%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  *                                                                     *
  * Fichier commun de propriétés, à insérer en tête des autres fichiers *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

\tag #'partScore {
  \override Voice.Hairpin.minimum-length = #3.5
  % Si précédé s'une nuance, augmenter à 5
}
\set Score.skipBars = ##t                              % Rassemble les mesures vides dans les parties séparées
\override Score.PaperColumn.keep-inside-line = ##t    % garde le texte dans les marges
\override Score.NonMusicalPaperColumn.keep-inside-line = ##t % garde le texte non musical dans les marges
\override Score.Hairpin.after-line-breaking = ##t     % Le soufflet continue après un saut de système
\set Score.markFormatter = #format-mark-box-alphabet % Marques d'avancement automatiques, ne passe pas le I
                                                   % Pour passer le J, il faut spécifier manuellement le K
%\override DynamicLineSpanner.Y-extent = #'(-1.5 . 1.5) % extension verticale des nuances
%\override TextScript.Y-extent = #'(-1.5 . 1.5)         % extension verticale des textes des nuances
%\override DynamicText.extra-spacing-width = #'(-0.5 . 0.5)
                                                       % Augmente la place horizontale pour les nuances
\override Score.BarNumber.font-size = 1              % Augmente la dimension des numéros de mesure
\override Score.BarNumber.padding = 1.8              % Augmente la distance des numéros de mesure
\override MultiMeasureRest.expand-limit = 9           % groupe les silences multimesures de plus de 9 mesures
                                                        % en 1 bloc
%\override Voice.MultiMeasureRest.minimum-length = 12 % Taille minimum pour les silences multi-mesure
\override Score.FootnoteItem.annotation-line = ##f    % Supprime la liaison entre la note référencée et le *
\override DynamicLineSpanner.staff-padding = 1  % Alignement (min) des nuances par rapport à la portée
\override TupletBracket.bracket-visibility =  ##f  % empêche les crochets au dessus des tuplets
\override Hairpin.to-barline = ##f               % Le soufflet s'arrête sur la première note et non
                                                        % sur la barre de mesure - idem pour trilles
\override DynamicTextSpanner.style = #'none       % Empêche les tirets lors d'un cresc - - - ou dim - - -
\override Score.RehearsalMark.break-align-symbols = #'(clef)
%\tag #'partScore \tag #'partTrScore {
%  \override Score.BarNumber.self-alignment-X = #-1
\markLengthOff
\override Score.MetronomeMark.outside-staff-priority = 6000
\textSpannerDown
