%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  * Ver 1 : 18/01/2018                                                  *
  *                                                                     *
  * Variables, à inclure en tête de tous les fichiers                   *
  *                                                                     *
  * + Suivi des versions                                                *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

thisComposer = "Felix Mendelssohn"
thisWork = "String quartet nr 6"
thisOrchester = " "
thisOpus = "Op.80"
thisMail = "info@espace-midi.com"
thisMailTo = #(string-append "mailto:" thisMail)
thisAddress = "info@espace-midi.com"
thisMail = "info@espace-midi.com"
thisWebSite = "http://www.espace-midi.com/lilypond/en"
thisPageUrl = "mendelssohn_quartet_nr6"
thisTonality = "in F minor"
thisDates = "1809-1847"
thisDateOfPublication = "1847"
thisSource = "Source : Felix Mendelssohn-Bartholdys Werke, Serie 6, Leipzig: Breitkopf & Härtel, 1875. Plate M.B. 27"
thisAlternateSource =
"Leipzig: Breitkopf und Härtel, n.d.[1850]. Plate 8116."
thisBigTitle = "Mendelssohn - String quartet nr 6 in F minor"
thisSubTitle = "“Requiem for Fanny”"
thisTypesetting = "Typeset with LilyPond, a free software under GNU General Public License"

% adresse de la page spécifique à l'œuvre
thisDirectUrl = #(string-append thisWebSite "/" thisPageUrl)
lilypondWebSite = #"http://www.lilypond.org"
mutopiaWebSite = #"http://www.mutopiaproject.org"

% adresse de la page LilyPond générique, précédée du texte 
thisLocation = \markup \concat
  {"Source & scores available on " \with-url #thisWebSite \thisWebSite }
thisDateEdition = # ( strftime "%d-%m-%Y" ( localtime ( current-time ) ) )
thisCatalogIdentification = "009-MenQt6"
thisDuration = "Approx. duration : 25 min."

% Variables annexes pour la liste des instruments

listConductor = "-   Full scores (Full «A4» and Study «A5»)" % Attention, suppression du Full B4
listParts = "-   Parts scores : "
listPartsI =
"Violin I, II, Viola, Cello"
listPartsII = " "
listPartsIII = " "

MvmtI = "I - Allegro vivace assai"
MvmtII = "II - Allegro assai"
MvmtIII = "III - Adagio"
MvmtIV = "IV - Finale : allegro molto"

% Version
% Des chiffres sont utilisés dans les mises à jour originelles :
% 0 pendant la mise au point, jusqu'à 9 pour la version définitive, hors dernière révision
% A correspond à la première publication
% B correspond aux modifications ultérieures, y compris la mise à jour du catalogue
% Des modifications mineures ne modifient pas cette lettre

%{
Historique
...
Ver 0.0 : 18/01/2018 - Seconde lecture achevée
Ver 0.1 : 19/01/2018 - correction de bâtons de pause dans mvt 2 - correction des notes éditoriales
Ver A : 20/01/2018 - quelques déplacements de nuances et mise en place des tourne-pages
Ver A : 26/01/2018 - suppression du score B4, et chagement du Conductor Score par Full Score
Ver B : 12/02/2018 - mise à jour du catalogue - ajustement mise en page couvertures de la conductrice
%}

thisRevision = "B"
thisEdition = \markup {\concat{\thisCatalogIdentification \partShort \thisRevision}}
tagVersion = \markup {\concat {"    " \thisEdition "    " \thisDateEdition}}

