%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  *                                                                     *
  * Quatuor     n°6  mouvement I - Allegro con brio                     *
  * Fichier de notes, Alto                                              *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

QfMaViola =
\relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 2/4)
  \TempoI

  % P 242

  r2 c2:16 \fp
  \override DynamicLineSpanner.staff-padding = 3.2
  <<{c2:16 c:}{s4 \< s8 s \! s4 \> s \!}>>
  <<{c2:16 c8: aes': bes: c:}{s2 s4 \<}>>
  des8:16 ees: f: ges: \! f: \> f: f: ees: \!
  \revert DynamicLineSpanner.staff-padding
  des8:16 ees: f: ees: des: c: bes: aes:
  g2:16 \sf f8:16 \cresc aes: c: aes:
  g2:16 \sf f8:16 aes: c: f,:
  f8:16 aes: f: \cresc aes: f: aes: f: aes:
  <c, g'>4 \ff r r2
  r2 bes''4. \sf bes8
  bes2 ~ bes8( e,) f-. g-.
  g,4 r r2
  R1 * 2
  r2 ees!2:16 \fp
  \override DynamicLineSpanner.staff-padding = 2.5
  <<{ees2:16 ees8:16 f: ges: f:}{s4 \< s8 s \! s4 \> s8 s \!}>>
  ees2:16 ees:
  <<{des8:16 ees: f: ees: des2:16}{s8 \< s16 s \! s16 \> s s \!}>>
  <<{des8:16 ees: f: ees: des2:16}{s8 \< s16 s \! s16 \> s s \!}>>
  \revert DynamicLineSpanner.staff-padding
  bes'4:16 f2.:16 \cresc f4:16 f8: c': des: bes: bes: c,:
  c'8:16 \ff \< c,: c': c,: c': c,: c': c,: \!
  c'4 \sf r c2 \p
  f,1 ~
  f2 b4. b8
  c2 ~ c8( bes!) aes-. g-.
  aes4( c) c4. \cresc c8
  c2 ~ c8( bes) aes-. g-.
  g4( aes) r2
  ges1( \p
  f2) r
  ges1(
  f2) c \cresc ~
  c2 <c ~ bes'>
  <c c'>2 f

  % P 243

  c'2 \f bes
  e,8( \p f) f-. aes-. c( \cresc bes) aes-. g-.
  g8( aes) aes-. aes-. <c, bes'>4 q8 q
  <c c'>4 q8 q <f bes>4 f8 f
  <f aes>4 \f f8 f <e g>4 c8 c

  \tupletBracketOff

  \mark \default

  \tuplet 3/2 {c8( \f f) aes-.} c4 \tuplet 3/2 {aes8( c) f-.} aes4
  \tuplet 3/2 {bes,8( des) g-.} bes4 \tuplet 3/2 {g,8( bes) e-.} g4
  \tupletOff
  \tuplet 3/2 {c,,8( f) aes-.} c4 \tuplet 3/2 {aes8( c) f-.} aes4
  \tuplet 3/2 {bes,8( des) g-.} bes4 \tuplet 3/2 {bes,8( des) g-.} bes4
  \tuplet 3/2 {aes,8( c) f-.} aes4 \tuplet 3/2 {aes,8( des) f-.} aes4
  <bes, ees>1 \sf
  \tuplet 3/2 {c8( ees) aes-.} c4 \tuplet 3/2 {c,8( f) aes-.} c4
  g,1 \sf
  r4 g aes2
  r4 ces bes2 ~
  bes4 des! \f c! <bes d>
  <bes ees>4 des! c <bes d>
  <c ees>4 r r2
  r2 r4 f( \p ees4) c( bes a)
  bes2 bes'
  ees,4 aes,( c des
  ees4) c( ees f
  aes4) ees ees ees
  d2 des
  c2 r4 f(
  ees4 aes ees des)
  ges2( f4 ees)
  des2.( c8 bes)
  aes2 r4 f'( \cresc
  ees4 aes ees des)
  c2( aes4) c
  c2( des4) aes
  aes2 \p aes \cresc
  aes2 aes
  aes2 \cresc aes
  aes2 aes
  R1
  gis1( \p
  a1
  bes!2) ees, ~
  ees2 g4( bes)

  % P 244

  bes2 \p bes \cresc
  bes2 bes
  bes4.( \cresc ees8) bes4.( ees8)
  bes4.( ees8) bes4.( ees8) \!
  R1
  ges,1( \p
  fes1)
  aes2( bes4 ces)
  bes2.( g4)
  bes2( aes4 g)
  aes1
  aes2( bes4 ces)
  bes2.( g4)
  bes2( aes4 g)
  aes2 r
  bes2( \dim aes4 g)
  aes2 r
  g1 \pp

  \mark \default

  r2 des2:16 \fp
  des2:16 des:
  des2:16 c:
  r2 ges':16 \fp
  f2:16 f:
  ges2:16 f:
  r2 f2:16 \fp
  f2:16 f:
  r2 f2:16 \fp
  f2:16 f:
  r2 f2:16 \sf
  f2:16 \cresc f:
  f8:16 ees: d: ees: f: f: bes: bes:
  f'4:16 \f bes2:16 f4:

  \mark \default

  <g, d'>4 \sf r r2
  r2 f'4. \f f8
  f2 ~ f8( b,) c-. d-.
  d,4 r d'4. d8
  d2 ~ d8( g,) a-. b-.
  c,1 \fp ~
  c2 ~ c8 c c c
  c1 ~
  c2 g'''4. \f g8
  g2 ~ g8( g,) aes-. bes-.
  e,4 r g4. g8
  g2 ~ g8( g,) aes-. bes-.
  e,4 r e4. e8
  e1 \fp ~
  e2 ~ e8 e e e
  e1 \fp ~

  % P 245

  e2 ~ e8 e e e
  e2 \SempreP d ~
  d2 cis
  fis1 \pp ~
  fis4 r fis4. fis8
  g1 ~
  g4 r g4. g8
  a1 ~
  <<
    {
      a2 fis
      g2( f!2
      ees1) ~
      ees2 ees4. ees8
    }{
      \textSpannerDown
      \override TextSpanner.style = #'none
      \override DynamicLineSpanner.staff-padding = 3
      \override TextSpanner.staff-padding = 3
      \override TextSpanner.bound-details.left.text = "c r e s c . "
      \override TextSpanner.bound-details.right.text = "  p o c o"
      \override TextSpanner.bound-details.left-broken.text = ##f
      \override TextSpanner.bound-details.right-broken.text = ##f
      s2 s \startTextSpan
      \noBreak
      s2
      s2 \stopTextSpan
      s2
      \override TextSpanner.bound-details.left.text = " a        "
      \override TextSpanner.bound-details.right.text = "  p o c o"
      s2 \startTextSpan
      s1 \stopTextSpan
      \revert TextSpanner.staff-padding
    }
  >>
  \revert DynamicLineSpanner.staff-padding
  d1
  ees1 \f
  d1
  ees4 r \rightDynamic ees'4. \fsf ees8
  ees1 ~
  ees1
  ees2:16 \sf ees:
  ees2( des!4) r
  r2 des4. \f des8
  des1
  des2:16 \sf des:
  d2( c4.) c8
  c2 c \SemprePiuF ~
  c2 bes4. bes8
  bes2 bes ~
  bes2 <d, a'>4. \ff q8
  q2 q ~
  q2 bes'4. bes8
  bes2 aes! ~
  aes2 f4. f8
  f2 <f bes> ~
  q2 bes4. \ff bes8
  bes2 bes

  \mark \default

  bes4 \sf r des,2:16 \fp
  des2:16 des4 r
  r2 des2:16 \sf
  des2:16 des4 r
  r2 c2:16 \sf
  c2:16 \cresc c:
  c2:16 c:
  <c c'>2:16 q8:16 c': des: ees:
  <bes f'>2:16 \ff q:

  % P 246

  <f bes>2:16 q:
  bes2:16 bes:
  des4 \sf r c2 \p
  f,1 ~
  f2 b4. b8
  c2 ~ c8( bes!) aes-. g-.
  aes4( c) c4. \cresc c8
  c2 ~ c8( bes) aes-. g-.
  g4( aes) r2
  ges1( \p
  f2) r
  ges1(
  <<{f2) c ~}{s4 s \cresc}>>
  c2 <c ~ bes'>
  <c c'>2 f
  c'2 \f bes
  e,8( \p f) f-. aes-. c( \cresc bes) aes-. g-.
  g8( aes) aes-. c-. e( des) c-. bes-.
  bes8( c) c-. f-. <f, bes>4 q8 q
  <f aes>4 q8 q <g bes>4 q8 q

  \mark \default

  \tupletOn
  \tuplet 3/2 4 {aes8( \f f) aes-.} c4 \tuplet 3/2 4 {aes8( c) f-.} aes4
  \tuplet 3/2 4 {bes,8( des) g-.} bes4 \tuplet 3/2 4 {g,8( bes) e-.} g4
  \tupletOff
  \tuplet 3/2 4 {aes,8( c) f-.} aes4 \tuplet 3/2 4 {aes,8( c) f-.} aes4
  \tuplet 3/2 4 {bes,8( des) g-.} bes4 \tuplet 3/2 4 {bes,8( des) g-.} bes4
  \tuplet 3/2 4 {aes,8( c) f-.} aes4 \tuplet 3/2 4 {f,8( aes) c-.} f4
  \tuplet 3/2 4 {f,8(aes) c-.} f4 \dim \tuplet 3/2 4 {f,8( aes) c-. } f4
  \tuplet 3/2 4 {f,8( \p aes) des-.} f4 \tuplet 3/2 4 {f,8( aes) des-.} f4
  \tuplet 3/2 4 {ees,8( aes) c-.} ees4 \tuplet 3/2 4 {ees,8( aes) c-.} ees4
  \tuplet 3/2 4 {f,8( bes) d-.} f4 \cresc \tuplet 3/2 4 {f,8( aes) bes-.} d4
  \tuplet 3/2 4 {ees,8( g) bes-.} ees4 \tuplet 3/2 4 {ees,8(g) bes-.} ees4
  \tuplet 3/2 4 {ees,8( \p ges) bes-.} ees4 \tuplet 3/2 4 {ees,8( ges) bes-.} ees4
  \tuplet 3/2 4 {f,8( bes) d-.} f4 \tuplet 3/2 4 {f,8( bes) d-.} f4
  \tuplet 3/2 4 {f,8( aes) b-.} d4 \dim \tuplet 3/2 4 {f,8( aes) b-.} d4
  \tuplet 3/2 4 {c,8( e) g-.} c4 \! r2
  \tuplet 3/2 4 {c,8( \p f) aes-.} c4 \tuplet 3/2 4 {c,8( f) aes-.} c4
  \tuplet 3/2 4 {c,8( e) g-.} c4 r2
  \tuplet 3/2 4 {c,8( f) aes-.} c4 \tuplet 3/2 4 {c,8( f) aes-.} c4

  % P 247

  \tuplet 3/2 4 {c,8( e) g-.} c4 \cresc \tuplet 3/2 4 {d,8( f) bes!} d4
  \tuplet 3/2 4 {e,8( g) bes} c4 \tuplet 3/2 4 {f,8( bes) d} f4
  \tuplet 3/2 4 {e,8( g) bes} c4 \! r2
  \tuplet 3/2 4 {g8( c) e} g2. ~
  g1 ~
  g4 r r2

  \bar "||"
  \key f \major

  R1
  r4 a4( \p f d
  c4) a( g a)
  f2 g
  a4 f( a bes
  c4) a'( f d
  c4) c c c
  b2 bes
  a8 f4 f f f8 ~
  f8 f4 \< f f f8( \!
  a8) \> f4 f f \! f8
  f2( e)
  f8 f4 \cresc f f f8 ~
  f8 f4 f f f8
  f2. f4
  f2. \> f4 \!
  f2 \pp f \cresc
  f2 f
  <<{f2}{s4 s8 s \cresc}>> f2
  f2 f \!
  R1
  fis1( \p
  g1)
  a2( g)
  g4.( \pp \cresc f!8) g4.( f8)
  g4.( f8) g4.( f8)
  a4.( bes8) \cresc a4.( bes8)
  a4.( bes8) a4.( bes8) \!
  R1
  f2( \p g4 aes)
  g2.( e4)
  g2( f4 e)
  f1
  f2( g4 aes)
  g1
  g2( f4 e)
  f2 r
  <<{g2( f4 e)}{s4 s \dim}>>
  f2 \! r
  g1 \pp

  \mark \default

  r2 g2:16 \fp
  g2:16 g:

  % P 248

  r2 g:16 \fp
  g2:16 g:
  r2 c,2:16 \fp
  c2:16 c:

  \bar "||"
  \key f \minor

  <<{c2:16 c:}{s8 s \cresc}>>
  c2:16 c8: aes': bes: c:
  des8:16 ees: f: ges: f: f: f: ees:
  des8:16 ees: f: ees: des: c: bes: aes:
  <<{g2:16 c,4: f:}{s8 s \cresc}>>
  g2:16 c:
  g4:16 aes: bes: c:
  des4 \f r r2
  <bes e>4 \sf r bes4. bes8
  bes8( g) aes-. bes-. e( g) f-. e-.
  <f c'>4 r c4. c8
  c8( aes) bes-. c-. f( aes) g-. f-.
  aes2 \sf e4. e8
  f2 <c f>
  des2 g,4. g8
  aes4 c8 c c c c c
  e2 bes4. bes8
  bes8( des) c-. bes-. bes( des) c-. bes-.
  <c f>4 r c4. c8
  c8( f) des-. c-. c( f) des-. c-.
  <f, aes>2 g4. g8
  g2 aes
  \override DynamicTextSpanner.style = #'dashed-line
  \override DynamicTextSpanner.dash-fraction = 0.1
  \override DynamicTextSpanner.dash-period = 6
  bes2 <b d>4. \semprepiu q8
  c2 c
  \polyphonicNeutral {
    f,2 \ff g8( ^\accpocoapoco bes) ees-. g-.
    g8( e) c-. g-. f'2
    bes,2 c8( f) aes-.c-.
    \tweak layer 8 f2 f,
    f2 bes,4. bes8
    c,8 ^\sinoal <c c'> q q q q q q
    q4 r <g'' bes>4. q8 \!
  }{
    s1
    s1
    s1
    s1 \ff
  }

  \bar "||"
  \TempoIPresto

  aes2 f4. \ff f8
  \override DynamicTextSpanner.style = #'none
  f2 ees4. ees8
  des2( c)
  des2 c4. c8
  bes2( aes)
  g4-. aes-. bes-. c-.
  des4-. c-. bes-. aes-.
  g4-. c-. bes-. c-.
  aes2 f
  f'2 \ff ees4. ees8
  des2( c)
  des2 c4. c8

  % P 249

  <f, bes>2 <f aes>
  <f g>4-. q-. q-. q-.
  q4-. q-. q-. q-.
  <e g>4-. q-. q-. q-.
  <f aes>2 q
  <f g>4-. q-. q-. q-.
  q4-. q-. q-. q-.
  <e g>4-. c'-. bes-. c-.
  aes2 f
  g4-. c-. bes-. c-.
  aes2 f
  e2:8 \ff e:
  e2:8 e:
  g2:8 g:
  g2:8 g:
  g2:8 \ff g:
  g2 <g' bes>
  aes2 q
  aes2 q
  aes2 r
  <c,, c'>2 r
  <f aes>2 r

  \bar "|."
}

voiceQfMaViola = \new Voice {
  \time 2/2
  \set Staff.instrumentName = \markup {\fontsize #3 "Viola"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "Vla."
  }
  \set Staff.midiInstrument = "viola"
  \key f \minor
  \clef alto
  \QfMaViola
}
