%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  * Ver 1 : 18/01/2018                                                  *
  *                                                                     *
  * Quatuor     n°6  mouvement I - Allegro con brio                     *
  * Fichier de notes, Violons I                                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

QfMaViolinoI = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 2/4)
  \TempoI

  R1
  \noPageTurn
  \override DynamicLineSpanner.staff-padding = 3
  f8:16 \p \< e: f: g: \! aes: \> bes: c: bes: \!
  aes8:16 g: f: g: aes: f: g:\< a:
  bes8:16 c: des: ees: \! f: \> ees: des: c: \!
  \revert DynamicLineSpanner.staff-padding
  bes8: c: des: c: bes: aes!: g: f:
  e8:16 \sf g: bes: des: des: \cresc c: aes: f:
  e8:16 \sf g: bes: des: des: c: f,: g:
  aes8:16 f: aes: \cresc f: aes: f: aes: f:
  c'4 \ff r des'4. des8
  des2 ~ des8( g,) aes-. bes-.
  e,4 r des,4. \sf des8
  des2 ~ des8( bes) g-. f'-.
  e4 r r2
  R1 * 2
  \noPageTurn
  \override DynamicLineSpanner.staff-padding = 2.4
  f8:16 \p \< g: a: bes: \! c: \> des: ees: des: \!
  c8:16 bes: a: bes: c: f,: g: a:
  <<{bes8:16 c: des: c:}{s8 \< s16 s \! s16 \> s s \!}>> bes8:16 f: g: a:
  <<{bes8:16 c: des: c:}{s8 \< s16 s \! s16 \> s s \!}>> bes8:16 aes!: g: f:
  \revert DynamicLineSpanner.staff-padding
  e8:16 g: f: \cresc aes: g: bes: aes: c:
  bes8:16 des: c: ees: des: f: e: g:
  f8:16 \ff \< aes: g: bes: aes: c: bes: des: \!
  c4 \sf r c,4. \p c8
  c2 ~ c8( bes) aes-. g-.
  g4( aes) aes4. aes8
  aes2 ~ aes8( g) f-. e-.
  f4( aes) c4. \cresc c8
  c2 ~ c8( bes) aes-. g-.
  g4( aes) aes4. \p aes8
  aes2 ~ aes8( ges) f-. e-.
  e4( f) aes4. aes8
  aes2 ~ aes8( ges) f-. e-.
  e8( f) f-. aes-. c(-> \cresc bes) aes-. g-.
  g8( aes) aes-. c-. e(-> des) c-. bes-.
  bes8( c) c-. f-. f( des) c-. bes-.

  % P 243

  f'8( \f c) aes-. c-. c( bes) g-. e-.
  e8( \p f) f-. aes-. c( \cresc bes) aes-. g-.
  g8( aes) aes-. c-. e( des!) c-. bes-.
  bes8( c) c-. f-. f( des) c-. bes-.
  f'8( \f c) aes-. c-. c( bes) g-. e-.

  \mark \default

  \tupletOn
  \allowPageTurn
  f4 \f \tuplet 3/2 4 {aes8( c) f-.} aes4 \tuplet 3/2 4 {aes8( g) f-.}
  e4 \tuplet 3/2 4 {e8( f) g-.} des4 \tuplet 3/2 4 { des8( c) bes-.}
  \tupletOff
  aes4 \tuplet 3/2 4 {c8( f) aes-.} c4 \tuplet 3/2 4 {c8( bes) aes-.}
  g4 \tuplet 3/2 4 {g8( aes) bes-.} e,4 \tuplet 3/2 4 {e8( f) g-.}
  c,4 \tuplet 3/2 4 {aes8( c) f-.} aes4 \tuplet 3/2 4 {aes8( g) f-.}
  \tuplet 3/2 4 {bes8[ \sf aes g] f[ ees des] c[ bes a] bes[ g des]}
  c4 \tuplet 3/2 4 {c'8( ees) aes-.} c4 \tuplet 3/2 4 {c8( bes) aes-.}
  \tuplet 3/2 4 {des8[ \sf c bes] aes[ g f] ees[ des c] bes[ g f]}
  \tuplet 3/2 4 {ees8[ g c] ees[ des c] ees[ des c] bes[ aes g]}
  \tuplet 3/2 4 {f8[ aes d] f[ ees d] f[ ees d] c[ bes aes]}
  \tuplet 3/2 4 {g8[ \f ees f] g[ f ees] c' bes aes f'[ ees d]}
  \tuplet 3/2 4 {g8[ f ees] g[ f ees] c'[ bes aes] d[ c bes]}
  ees4 c( \p aes f
  ees4) aes( ees des
  c4) ees ees ees
  ees4( des8) c ees4( des8) c
  c4 c'( aes f
  ees4) aes( ees des
  c4) c c c
  c4( bes8) aes c4( bes8) aes
  aes2. bes4(
  c4 aes c des)
  f4( ees des c)
  bes2.( c8 des c4) aes( \cresc c des
  ees) c( ees f)
  ges2( f4) ees
  ees2( des4) c
  bes4.( \p c8) bes4.( \cresc c8)
  bes4.( c8) bes4.( c8)
  des4.( \cresc c8) des4.( c8)
  des4.( c8) des4.( c8)
  fes1 \p \< ~
  <<{fes1 ~}{s2 s4 s8 s \!}>>
  fes1 \> ~
  fes2 ees \! ~
  ees4( c bes g)

  % P 244

  g2 \p g \cresc|
  g2 g
  g4.( \cresc aes8) g4.( aes8)
  g4.( aes8) g4.( aes8)
  <<{beses1 ~}{s2 \p -\tweak minimum-length 5 \< s4 s8 s \!}>>
  <<{beses1 ~}{s2 \> s4 s8 s \!}>>
  beses2( aes)
  ces2( bes4 aes)
  aes2( g4 bes)
  des2( c!4 bes)
  c4.( g8 aes4 ees)
  ces'2( bes4 aes)
  aes2( g4 bes)
  des2( c!4 bes)
  c4.( g8 aes4 ees)
  des'2( \dim c4 bes)
  c4.( g8 aes4 ees)
  des'2( \pp c4 bes)

  \mark \default

  R1
  \override DynamicLineSpanner.staff-padding = 3.4
  g8:16 \< aes: bes: c: \! des: \> c: bes: aes: \!
  \revert DynamicLineSpanner.staff-padding
  g2:16 g:
  R1
  f8:16 g: a: \cresc bes: c: des: ees: des:
  c2:16 c:
  R1
  bes8:16 c: des: ees: f: ees: des: c:
  bes4 r r8 f8:16 \< g: a:
  bes8:16 c: des: ees: \! f: ees: des: c:
  bes4 r r2
  bes8:16 \f \cresc c: d: ees: f: ees: d: c:
  bes8:16 c: d: ees: f: ees: d: c:
  bes8:16 \f c: d: ees: f: g: aes: f:

  \mark \default

  b4 \sf r aes4. \f aes8
  aes2 ~ aes8( d,) ees-. f-.
  b,4 r aes4. aes8
  aes2 ~ aes8( d,) ees-. f-.
  b,4 r g4. g8
  g8( ees') d-. c-. g'( ees') d-. c-.
  g'8( c,) d-. ees-. g,( c,) d-. ees-.
  g,8( ees') d-. c-. g'( ees') d-. c-.
  g'8( c,) d-. ees-. g,( c,) d-. e-.
  g,4 r bes''4. \f bes8
  bes2 ~ bes8( e,) f-. g-.
  c,4 r bes4. bes8
  bes2 ~ bes8( e,) f-. g-.
  g,8( e') d-. cis-. g'( e') d-. cis-.
  g'8( cis,) d-. e-. g,( cis,) d-. e-.
  g,8( e') d-. cis-. g'( e') d-. cis-.

  % P 245

  g'8( cis,) d-. e-. g,( cis,) d-. e-.
  a,8( -\tweak staff-padding 3 -\tweak X-offset -2.8 \p f') e-. d-. a'(f') e-. d-.
  a'( e) f-. g-. a,( e) f-. g-.
  a,8( \pp fis') e-. d-. a'( fis') e-. d-.
  a'(d,) e-. fis-. a,( d,) e-. fis-.
  bes,!8(g') f!-. ees!-. bes'( g') f-. ees-.
  bes'8( ees,) f-. g-. bes,( ees,) f-. g-.
  c,8( a') g-. fis-. c'( a') g-. fis-.
  <<
    {
      d,8( a') g-. fis-. d'( a') g-. fis-.
      d'8( g,) a-. bes-. d,( g,) a-. bes-.
      c,( g') f-. ees-. c'( g') f-. ees-.
      c'8( f,) g-. aes!-. c,( f,) g-. aes-.
    }{
      \textSpannerDown
      \override TextSpanner.style = #'none
      \override DynamicLineSpanner.staff-padding = 3
      \override TextSpanner.staff-padding = 3
      \override TextSpanner.bound-details.left.text = "c r e s c . "
      \override TextSpanner.bound-details.right.text = "  p o c o"
      \override TextSpanner.bound-details.left-broken.text = ##f
      \override TextSpanner.bound-details.right-broken.text = ##f
      s2 s \startTextSpan
      \noBreak
      s2
      s2 \stopTextSpan
      s2
      \override TextSpanner.bound-details.left.text = " a        "
      \override TextSpanner.bound-details.right.text = "  p o c o"
      s2 \startTextSpan
      s1 \stopTextSpan
      \revert TextSpanner.staff-padding
    }
  >>
  \revert DynamicLineSpanner.staff-padding
  bes,8( f') ees-. d-. bes'( f') ees-. d-.
  bes'8( \f ees,) f-. g-. bes,( ees,) f-. g-.
  bes'8( f) g-. aes-. bes,( f) g-. aes-.
  bes'8( ees,) f-. g-. ees,4 r
  R1
  r8 c'-. \f bes-. a-. <a a'>4. \sf q8
  \set doubleSlurs = ##t
  q1 ~
  q2( <bes bes'>)
  R1
  r2 <b b'>4. \PiuF q8
  q1 ~
  q2( <c c'>)
  r2 q4. \SemprePiuF q8
  q2( <cis cis'>) ~
  q2 q4. q8
  \unset doubleSlurs
  q2( <d d'>) ~
  q2 d'4. \ff d8
  d2( ees) ~
  ees2 e4. e8
  e2( f) ~
  f2 f4. f8
  f2 ges4. \ff ges8
  ges2 bes4. bes8

  \mark \default

  bes1 \sf ~
  bes1
  bes1 \sf ~
  bes1
  bes1 \sf
  e,2. e4
  g2 f ~
  f2 f ~
  f4 \ff f des bes

  % P 246

  f4 des bes f
  des8 bes des f bes des f bes
  des4 \sf r c,4. \p c8
  c2 ~ c8( bes) aes-. g-.
  g4( aes) aes4. aes8
  aes2 ~ aes8( g) f-. e-.
  f4( aes) c4. \cresc c8
  c2 ~ c8( bes) aes-. g-.
  g4( aes) aes4. \p aes8
  aes2 ~ aes8( ges) f-. e-.
  e4( f) aes4. aes8
  aes2 ~ aes8( ges) f-. e-.
  e8( f) f-. \cresc aes-. c( bes) aes-. g-.
  g8( aes) aes-. c-. e8( des) c-. bes-.
  bes8( c) c-. f-. f( des) c-. bes-.
  f'8( \f c) aes-. c-. c( bes) g-. e-.
  r4 aes'( \p g \cresc bes,)
  g'4( f bes e,) ~
  e4( f4.) g8-. aes-. bes-.
  c2 e,,

  \mark \default

  \tupletOn
  f4 \f \tuplet 3/2 4 {aes8( c) f-.} aes4 \tuplet 3/2 4 {aes8( g) f-.}
  e4 \tuplet 3/2 4 {e8( f) g-.} des4 \tuplet 3/2 4 {des8( c) bes-.}
  \tupletOff
  aes4 \tuplet 3/2 4 {c8( f) aes-.} c4 \tuplet 3/2 4 {c8( bes) aes-.}
  g4 \tuplet 3/2 4 {g8( aes) bes-.} e,4 \tuplet 3/2 4 {e8( f) g-.}
  c,4 \tuplet 3/2 4 {aes8( c) f-.} aes4 \tuplet 3/2 4 {aes,8( c) f-.}
  aes4 \tuplet 3/2 4 {aes,8( \dim c) f-.} aes4 \tuplet 3/2 4 {aes,8( c) f-.}
  aes4 \p \tuplet 3/2 4 {aes,8( des) f-.} aes4 \tuplet 3/2 4 {aes,8( des) f-.}
  ees4 \tuplet 3/2 4 {aes,8( c) ees-.} aes4 \tuplet 3/2 4 {aes,8( c) ees-.}
  aes4 \tuplet 3/2 4 {aes,8( \cresc bes) f'-.} aes4 \tuplet 3/2 4 {aes,8( bes) f'-.}
  g4 \tuplet 3/2 4 {g,8( bes) ees-.} g4 \tuplet 3/2 4 {bes,8( ees) g-.}
  bes4 \p \tuplet 3/2 4 {bes,8(ees) ges} bes4 \tuplet 3/2 4 {bes,8( ees) ges}
  f4 \tuplet 3/2 4 {bes,8( d) f} bes4 \tuplet 3/2 4 {bes,8( d) f}
  aes4 \tuplet 3/2 4 {f,8( \dim b) d} f4 \tuplet 3/2 4 {b,8( d) f}
  e4 \tuplet 3/2 4 {g,8 ^\< c e \! g[ ^\> _\sf f e] \! des![ c bes]}
  aes4 \p \tuplet 3/2 4 {f8( aes) c-.} d4 \tuplet 3/2 4 {f,8( b) d-.}

  % P 247

  e4 \tuplet 3/2 4 {g,8[ c e] g[ \sf f e] des![ c bes]}
  aes4 \tuplet 3/2 4 {f8( aes) c-.} d4 \tuplet 3/2 4 {f,8( b) d-.}
  c4 r r2
  R1
  r2 d(
  c \cresc d)
  c4 d \< e f
  g4 a \! bes2 ~

  \bar "||"
  \key f \major

  bes4 \p a( f d
  c4) f( c bes
  a4) c c c
  c4( bes8) a c4( bes8) a
  a4 a'( f d
  c4) f( c bes
  a4) a a a
  a4( g8) f a4( g8) f
  f2. g4_(
  a4^\< f a bes) \!
  d4_( ^\> c bes a) \!
  g2.( a8 bes)
  a4 f( \cresc a bes
  c4 a c d)
  ees2( d4) a
  c2( \> bes4) a \!
  g4.( \pp a8) g4.( \cresc a8)
  g4.( a8) g4.( a8)
  bes4.( a8) \cresc bes4.( a8)
  bes4.( a8) bes4.( a8)
  \polyphonic {
    d1 \p ~
    d1 ~
  }{
    s1 -\tweak stencil ##f \p ^\<
    s2 ^\> s4 s8 s \!
  }
  d4( e f g)
  g4( c,2) bes4
  a4.( \pp \cresc bes8) a4.( bes8)
  a4.( bes8) a4.( bes8)
  fis4.( g8) \cresc fis4.( g8)
  fis4.( g8) fis4.( g8)
  \polyphonic {
    aes1 \p ~
    aes2( g4 f)
  }{
    s1 -\tweak stencil ##f \p ^\<
    s2 ^\> s8 s \!
  }
  f2( e4 g)
  bes2( a!4 g)
  a4.( e8 f4 c)
  aes'2( g4 f)
  f2( e4 g)
  bes2( a!4 g)
  a4.( e8 f4 c)
  <<{bes'2( a4 g)}{s4 s \dim}>>
  a4.( e8 f4 c)
  bes'2( \pp g4 e)

  \mark \default

  R1
  r2 e!2:16 \fp

  % P 248

  R1
  r2 g2:16 \fp
  R1 r2 c:16 \fp

  \bar "||"
  \key f \minor

  f,8:16 e: \cresc f: g: aes: bes: c: bes:
  aes8:16 g: f: g: aes: f: g: aes:
  bes8:16 c: des: ees: f: ees: des: c:
  bes8:16 c: des: c: bes: aes!: g: f:
  e8:16 g: \cresc bes: des: des: c: aes: f:
  e8:16 g: bes: des: des: c: aes: f:
  g8:16 f: aes: f: bes: f: c': f,:
  des'4 \f r des'4. \sf des8
  des8( g,) aes-. bes-. des,( g,) aes-. bes-.
  bes,4 r des''4. des8
  c8( f,) g-. aes-. c,( f,) g-. aes-.
  c,4 r c''4. c8
  \leftDynamic b8( \ConForza f) g-. aes-. bes( e,) f-. g-.
  a8( c,) e-. f-. aes( c,) e-. f-.
  g8( bes,) c-. des-. c( e,) f-. g-.
  c,2 des''4. des8
  des8( g,) aes-. bes-. des,( g,) aes-. bes-.
  e,8( g) bes-. des-. des'4. des8
  c8( f,) g-. aes-. c,( f,) g-. aes-.
  c,4 r c''4. c8
  b8( f) g-. aes-. aes( g) ees-. bes!-.
  des'8( g,) aes-. bes-. bes( aes) f-. c-.
  \override DynamicTextSpanner.style = #'dashed-line
  \override DynamicTextSpanner.dash-fraction = 0.1
  \override DynamicTextSpanner.dash-period = 6
  e'8( c) d-. e-. e( \semprepiu f) f-. f-.
  f8 c aes f e c g e
  \tag #'partScore {
    \noBreak
  }
  \polyphonicNeutral {
    aes'2 \ff g4. ^\accpocoapoco g8
    \tag #'partScore {
      \noBreak
    }
    bes2 aes
    \tag #'partScore {
      \noBreak
    }
    des2 c4. c8
    \tag #'partScore {
      \noBreak
    }
    \tweak layer 8 ees2 ees,
    des8 c bes aes g f ees des
    c8 ^\sinoal e f aes c e f aes
    c4 r e,4. e8 \!
  }{
    s1
    s1
    s1
    s1 \ff
  }

  \bar "||"
  \TempoIPresto

  \override DynamicTextSpanner.style = #'none
  f2 f'4. _\ff f8
  f2 ees4. ees8
  des2( c)
  des2 c4. c8
  bes2( aes)
  g4-. aes-. bes-. c-.
  des4-. c-. bes-. aes-.
  g4-. c-. bes-. c-.
  aes2 f
  f,8 \ff g aes bes c des ees f
  g2 aes
  g,8 bes c des ees f g aes

  % P 249

  bes2 c
  des8 ees f ees des c bes aes
  g8 aes bes c des bes g f
  e8 f g aes bes g f e
  f8 aes c bes aes g f ees
  des8 ees f ees des c bes aes
  g8 aes bes c des bes g f
  e8 f g aes bes g f e
  f8 g aes bes c d e f
  e8 f g aes bes g f e
  f8 g aes bes c d e f
  e4 r g,,,8 -\tweak X-offset -4 \ff aes bes b
  c d e f g a b c
  d8 e f g a b c d
  e8 f g aes bes4. bes8
  bes1 \ff ~
  bes2 e,
  f2 g,
  aes2 c
  c2 r
  <g, c e>2 r
  <f c' f>2 r

  \bar "|."
}

voiceQfMaViolinoI = \new Voice {
  \time 2/2
  \set Staff.instrumentName = \markup {\fontsize #3 "Violino I"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "1.Viol."
  }
  \set Staff.midiInstrument = "violin"
  \key f \minor
  \clef treble
  \QfMaViolinoI
}

