%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  *                                                                     *
  * Quatuor     n°6  mouvement I - Allegro con brio                     *
  * Fichier de notes, Violons II                                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

QfMaViolinoII = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }
  \set Staff.minimumPageTurnLength = #(ly:make-moment 2/4)
  \TempoI

  R1
  \override DynamicLineSpanner.staff-padding = 3
  aes8:16 \p  g: \< aes: bes: \! c: \> bes: aes: bes: \!
  c8:16 bes: aes: bes: c: c: des: \< ees:
  f8:16 a: bes: c: \! des: \> c: bes: ges: \!
  \revert DynamicLineSpanner.staff-padding
  f8:16 a: bes: ges: f: ees: des: c:
  bes2:16 \sf aes8:\cresc c: f: c:
  bes2:16 \sf aes8: c: f: c:
  <<{d2:16 d:}{s4 s \cresc}>>
  <g, e'>4 \ff r r2
  r2 des''4. \sf des8
  des2 ~ des8( g,) aes-. bes-.
  e,4 r r2
  R1 * 3
  a,8:16 \p \< bes: c: bes: \! a: \> bes: c: bes: \!
  a8:16 bes: c: bes: a: a: bes: c:
  \override DynamicLineSpanner.staff-padding = 2.8
  <<{bes2:16 bes8: a: bes: c:}{s8 \< s16 s \! s16 \> s s \!}>>
  <<{bes2:16 bes8: c: bes: c:}{s8 \< s16 s \! s16 \> s s \!}>>
  \revert DynamicLineSpanner.staff-padding
  des4:16 c: \cresc des: c:
  f4:16 f: f: e8:16 g:
  f8:16 \ff \< aes: g: bes: aes: c: bes: des: \!
  c4 \sf r f,2 \p ~
  f1 ~
  f2 f4. f8
  e2. c4
  c4( f)f4. \cresc f8
  f1 ~
  f2 aes,4. \p aes8
  aes1 ~
  aes2 aes4. aes8
  aes1 ~
  aes2 g \cresc
  aes2 e'
  f2 f \!

  % P 243

  <aes, f'>2 -\tweak X-offset -3 \f <g e'>
  aes4 \p aes8 aes g4 \cresc c8 c
  c4 c8c e( des!) c-. bes-.
  bes8( c) c-. f-. f( des) c-. bes-.
  f'8( \f c) aes-. c-. c( bes) bes-. bes-.

  \mark \default

  \tupletOn
  aes4 -\tweak X-offset -2.4 \f \tuplet 3/2 4 {c8( f) aes-.} c4 \tuplet 3/2 4 {c8( bes) aes-.}
  g4 \tuplet 3/2 4 {g8( aes) bes-.} bes4 \tuplet 3/2 4 { bes8( aes) g-.}
  \tupletOff
  f4 \tuplet 3/2 4 {aes8( c) f-.} aes4 \tuplet 3/2 4 {aes8( g) f-.}
  e4 \tuplet 3/2 4 {e8( f) g-.} des4 \tuplet 3/2 4 {des8( c) bes-.}
  aes4 \tuplet 3/2 4 {f8( aes) c-.} f4 \tuplet 3/2 4 {f8( ees) des-.}
  des2 \sf des,
  r4 \tuplet 3/2 4 {aes'8( c) ees-.} aes4 \tuplet 3/2 4 {aes8( g) f-.}
  des2 \sf des,
  r4 ees aes( ees)|
  r4 aes aes( f)
  r4 ees \f ees aes
  g4 ees ees aes
  aes4 r r des( \p
  c4) r r aes ~
  aes4 aes( g ges)
  f2 g!
  aes4 aes'( ees des
  c4) ees( c aes
  ees4) aes( g ges)
  f2 g!
  aes8 aes4 aes aes aes8 ~
  aes8 aes4 aes aes aes8(
  c,8) aes'4 aes aes aes8
  aes2( g!)
  aes8 <<{aes4}{s8 s \cresc}>> aes4 aes aes8 ~
  aes8 aes4 aes aes aes8
  aes2. aes4
  aes2. ees4
  fes4.( \p ees8) fes4.( \cresc ees8)
  fes4.( ees8) fes4.( ees8)
  des4.( \cresc ees8) des4.( ees8)
  des4.( ees8) des4.( ees8)
  R1
  d1( \p
  des!1) ~
  des1
  c4( ees) des2

  % p 244

  des4.( \p ees8)des4.( \cresc ees8)
  des4.( ees8) des4.( ees8)
  fes4.( \cresc ees8) fes4.( ees8)
  fes4.( ees8) fes4.( ees8)
  R1
  ees1( \p
  fes1) ~
  fes1
  des8( ees des ees des ees des ees)
  des8( ees des ees des ees des ees)
  c8( ees c ees c aes c aes)
  f'8( aes, f' aes, f' aes, f' aes,)
  des8( ees des ees des ees des ees)
  des8( ees des ees des ees des ees)
  c8( ees c ees) r2
  des8( \dim ees des ees des ees des ees)
  c8( ees c ees) \! r2
  bes2( \pp c4 des)

  \mark \default

  R1
  \override DynamicLineSpanner.staff-padding = 3.8
  bes8:16 \< aes: g: aes: \! bes: \> c: des: c: \!
  \revert DynamicLineSpanner.staff-padding
  bes2:16 bes:
  R1
  ees8:16 des: c: \cresc des: ees: f: ges: f:
  ees2:16 ees:
  R1
  des8:16 ees: f: ees: des: c: bes: c:
  des4 r r8 des:16 \< ees: c:
  des8:16 ees: f: ees: \! des: c: bes: c:
  d4 r r2
  d8:16 \f \cresc ees: f: ees: d: c: bes: c:
  d8:16 ees: f: ees: d: c: bes: c:
  d8:16 \f ees: f: ees: d: ees: f: d:

  \mark \default

  <d' f>4 \sf r r2
  r2 aes4. \f aes8
  aes2 ~ aes8(d,) ees-. f-.
  b,4 r f'4. f8
  f2 ~ f8( b,) c-. d-.
  g2 \fp ~ g8( c,) d-. ees-.
  g,1
  g'2 ~ g8( c,) d-. ees-.
  g,2 bes''4. \f bes8
  bes2 ~ bes8( e,) f-. g-.
  c,4 r bes4. bes8
  bes2 ~ bes8( e,) f-. g-.
  c,4 r g'4. g8
  g2 \fp ~ g8( cis,) d-. e-.
  g,1
  g'2 \fp ~ g8( cis,) d-. e-.

  % P 245

  g,2 ~ g8 g' g g
  f1 \SempreP		% CORRECTION
  e2. a,4
  a1 \pp ~
  a4 r a4. a8
  bes1 ~
  bes4 r bes4. bes8
  c1 ~
  <<
    {
      c4 r d4. d8
      d1
      g,2 c4. c8
      c1(
    }{
      \tag #'partScore {
        \override DynamicTextSpanner.style = #'dashed-line
        \override DynamicTextSpanner.dash-fraction = 0.1
        \override DynamicTextSpanner.dash-period = 6
        s2 s \crpoco
        \noBreak
        s2 s2
        s2 s2
        s1
        \revert DynamicTextSpanner.style
        \override DynamicTextSpanner.style = #'none
      }
      \elseTag #'partScore {
        \textSpannerDown
        \override TextSpanner.style = #'none
        \override DynamicLineSpanner.staff-padding = 3
        \override TextSpanner.staff-padding = 3
        \override TextSpanner.bound-details.left.text = "c r e s c . "
        \override TextSpanner.bound-details.right.text = "  p o c o"
        \override TextSpanner.bound-details.left-broken.text = ##f
        \override TextSpanner.bound-details.right-broken.text = ##f
        s2 s \startTextSpan
        \noBreak
        s2
        s2 \stopTextSpan
        s2
        \override TextSpanner.bound-details.left.text = " a        "
        \override TextSpanner.bound-details.right.text = "  p o c o"
        s2 \startTextSpan
        s1 \stopTextSpan
        \revert TextSpanner.staff-padding
      }
    }
  >>
  \revert DynamicLineSpanner.staff-padding
  bes2) bes4. bes8
  bes1 \f
  aes1
  g4 r r2
  r2 ges'4. \fsf ges8
  ges1
  ges2:16 \sf f:
  f2. r4
  r8 des-. \f c-. bes-. f'4. f8
  f1
  f2:16 \sf f:
  f2( ees4.) ees8
  \tag #'partScore {
  ees2 ees \SemprePiuF ~
  }
  \elseTag #'partScore {
  ees2 ees -\tweak staff-padding 3 \SemprePiuF ~
  }
  ees2 ees4. ees8
  ees2 ees ~
  ees2 d4. \ff d8
  d2 d ~
  d2 des4. des8
  des2 c ~
  c2 <c ees>4. q8
  q2 des! ~
  des2 des4. \ff des8
  des2 des

  \mark \default

  des4 \sf r r2
  \override DynamicLineSpanner.staff-padding = 4
  g,8:16 \p \< aes: bes: c: \! des: \> c: bes: aes \!
  g4 r r2
  g8:16 \< aes: bes: c: \! des: \> c: bes: aes \!
  \revert DynamicLineSpanner.staff-padding
  g4 r r2
  bes8:16 \cresc aes: g: aes: bes: bes': aes: g:
  f8:16 e: f: g: aes: bes: c: bes:
  aes8:16 g: f: g: aes: f: g: a:
  bes8:16 \ff c: des: ees: f: ees: des: c:

  % P 246

  bes2:16 f:
  f2:16 <des f>:
  <bes e>4 \sf r f'2 \p
  f1 ~
  f2 f4. f8
  e2. c4
  c4( f) f4. \cresc f8
  f1 ~
  f2 aes,4. \p aes8
  aes1 ~
  aes2 aes4. aes8
  aes1 ~
  <<{aes2 g}{s4 s \cresc}>>
  aes2 e'
  f2 f
  <aes, f'>2 \f <g e'>
  e'8( \p f) f-. aes-. c( \cresc bes) aes-. g-.
  g8( aes) aes-. c-. e( des) c-. bes-.
  bes8( c) c-. f-. f( des) c-. bes-.
  f'8( c) aes-. c-. c( bes) g-. e-.

  \mark \default

  \tupletOn
  c4 \f \tuplet 3/2 4 {c8( f) aes-.} c4 \tuplet 3/2 4 {c8( bes) aes-.}
  g4 \tuplet 3/2 4 {g8( aes) bes-.} bes4 \tuplet 3/2 4 {bes8( aes) g-.}
  \tupletOff
  f4 \tuplet 3/2 4 {aes8( c) f-.} aes4 \tuplet 3/2 4 {aes8( g) f-.}
  e4 \tuplet 3/2 4 {e8( f) g-.} des4 \tuplet 3/2 4 {des8( c) bes-.}
  aes4 \tuplet 3/2 4 {f8(aes) c-.} f4 \tuplet 3/2 4 {f,8( aes) c-.}
  f4 \tuplet 3/2 4 {f,8( \dim aes) c-.} f4 \tuplet 3/2 4 {f,8( aes) c-.}
  f4 \p \tuplet 3/2 4 {f,8( aes) des-.} des4 \tuplet 3/2 4 {f,8( aes) des-.}
  c4 \tuplet 3/2 4 {ees,8( aes) c-.} ees4 \tuplet 3/2 4 {ees,8( aes) c-.}
  f4 \tuplet 3/2 4 {f,8( \cresc aes) bes-.} d4 \tuplet 3/2 4 {f,8( aes) bes-.}
  ees4 \tuplet 3/2 4 {ees,8( g) bes-.} ees4 \tuplet 3/2 4 {g,8( bes) ees-.}
  ges4 \p \tuplet 3/2 4 {ges,8( bes) ees-.} ges4 \tuplet 3/2 4 {ges,8( bes) ees-.}
  d4 \tuplet 3/2 4 {f,8( bes) d-.} f4 \tuplet 3/2 4 {f,8( bes) d-.}
  b4 \tuplet 3/2 4 {d,8( \dim f) aes-.} b4 \tuplet 3/2 4 {d,8( f) aes-.}
  g4 r r2
  r4 \tuplet 3/2 4 {c,8( \p f) aes-.} b4 \tuplet 3/2 4 {c,8( f) aes-.}

  % P 247

  g4 \tuplet 3/2 4 {e8 g c e[ \sf d c] bes![ aes! g]}
  f4 \tuplet 3/2 4 {c8( f) aes-.} b4 \tuplet 3/2 4 {c,8( f) aes-.}
  g4 \tuplet 3/2 4 {c,8( \cresc e) g} bes!4 \tuplet 3/2 4 {bes,8( d) f}
  bes4 \tuplet 3/2 4 {c,8( e) g} bes4 \tuplet 3/2 4 {bes,8( d) f}
  bes4 \tuplet 3/2 4 {c,8( e) g} bes2 ~
  bes4 \tuplet 3/2 4 {c,8( e) g} bes2 ~
  bes1 ~
  bes4 \! r r2

  \bar "||"
  \key f \major

  r2 r4 bes( \p
  a2) r4 f ~
  f4 f( e ees)
  d2 e!
  f4 f'( c bes
  a4) c( a f ~
  f4) f( e ees)
  d2 e!
  f1
  r4 f( ^\< c bes) \!
  ees2( ^\> d4 c) \!
  bes2.( a8 g)
  a2 r4 d( \cresc
  c4 f c bes)
  a2( bes4) ees
  a,2( \> bes4) c \!
  d4.( \pp c8) d4.( \cresc c8)
  d4.( c8) d4.( c8)
  bes4.( c8) \cresc bes4.( c8)
  bes4.( c8) bes4.( c8)
  R1
  c1( \p
  b2 bes)
  a2( e')e4.( \pp \cresc d8) e4.( d8)
  e4.( d8) e4.( d8)
  ees4.( d8) \cresc ees4.( d8)
  ees4.( d8) ees4.( d8)
  R1
  d1 \p bes8( c bes c bes c bes c
  bes8 c bes c bes c bes c)
  a1
  d1
  bes8( c bes c bes c bes c
  bes8 c bes c bes c bes c)
  a8( c a c) r2
  bes8( c bes \dim c bes c bes c)
  a8( c a c) r2
  bes1 \pp

  \mark \default

  R1
  bes2:16 \fp bes:

  % P 248

  R1
  <bes e!>2:16 \fp <bes e>:
  R1
  <bes g'>2:16 \fp q:

  \bar "||"
  \key f \minor

  aes8:16 g: \cresc aes: bes: c: bes: aes: bes:
  c8:16 bes: aes: bes: c2:
  f8:16 a: bes: c: des: c: bes: a:
  f8:16 a: bes: a: f: ees: des: c:
  <<{bes2:16}{s8 s \cresc}>> c2:16
  bes2:16 c4: f:
  f2:16 f:
  f4 \f r r2
  <bes e>4 \sf r e,4. e8
  e8( g) f-. e-. g( bes) aes-. g-.
  <c f>4 r f,4. f8
  f8( aes) g-. f-. c'( aes) bes-. c-.
  f2 \sf <g, bes>4. q8
  a2 aes
  g2 <c, e>4. q8
  f8( c) c-. c-. aes'-. f-. c-. aes-.
  bes2 e4.e8
  bes8( g') f-. e-.
  bes( g') f-. e-.
  <f c' f>4 r f4. f8
  f2 f
  f2 bes,4. bes8
  bes2 aes
  \override DynamicTextSpanner.style = #'dashed-line
  \override DynamicTextSpanner.dash-fraction = 0.1
  \override DynamicTextSpanner.dash-period = 6
  e'2 f4. \semprepiu f8
  <aes, f'>2 <\tweak layer 8 g e'>
  \polyphonicNeutral {
    ces'2 \ff bes4. ^\accpocoapoco bes8
    g'2 c,!
    e2 f4. f8
    \tweak layer 8 c'2 c,
    bes8 aes! g f ees! des c bes
    aes8 ^\sinoal c c f aes c, c f
    aes4 r c4. c8 \!
  }{
    s1
    s1
    s1
    s1 \ff
  }

  \bar "||"
  \TempoIPresto

  c2 f4. \ff f8
  \override DynamicTextSpanner.style = #'none
  f2 ees4. ees8
  des2( c)
  des2 c4. c8
  bes2( aes)
  g4-. aes-. bes-. c-.
  des4-. c-. bes-. aes-.
  g4-. c-. bes-. c-.
  aes2 f
  f'2 \ff ees4. ees8
  des2( c)
  des2 c4. c8

  % P 249

  bes2( aes)
  g4-. aes-. bes-. c-.
  des4-. c-. bes-. aes-.
  g4-. c-. bes-. c-.
  aes2 f
  g,4-. aes-. bes-. c-.
  des4-. c-. bes-. aes-.
  g4-. c-. bes-. c-.
  aes2 f'
  g4-. c-. bes-. c-.
  aes2 f
  g,2:8 \ff g:
  g2:8 g:
  bes2:8 bes:
  bes2:8 bes:
  e2:8 \ff e:
  e2 c'
  c2 <c e>
  <c f>2 <c e>
  <c f>2 r
  <g bes>2 r
  aes2 r

  \bar "|."
}

quoteScoreQfMaViolinoII = \QfMaViolinoII

voiceQfMaViolinoII = \new Voice {
  \time 2/2
  \set Staff.instrumentName = \markup {\fontsize #3 "Violino II"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "2.Viol."
  }
  \set Staff.midiInstrument = "violin"
  \key f \minor
  \clef treble
  \QfMaViolinoII
}
