%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  * Ver 1 : 18/01/2018                                                  *
  *                                                                     *
  * Quatuor     n°6  mouvement I - Allegro con brio                     *
  * Fichier de notes, Violoncelle                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

QfMaVioloncello = \relative c, {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 2/4)
  \TempoI

  % P 242

  \override TextSpanner.direction = #DOWN
  f2:16 \fp f:
  \override DynamicLineSpanner.staff-padding = 2.2
  <<{f2:16 f:}{s4 \< s8 s \! s4 \> s \!}>>
  <<{f2:16 f:}{s2 s4 \<}>>
  <<{f2:16 f:}{s4 s \! s4 \> s \!}>>
  \revert DynamicLineSpanner.staff-padding
  f2:16 f:
  g2:16 \sf aes: \cresc
  \once \override DynamicText.extra-spacing-width = #'(-1 . 0.5)
  g2:16 \sf aes:
  <<{b2:16 b:}{s4 s \cresc}>>
  <c, c'>4 \ff r r2
  R1 * 2
  r2 des'4. \sf des8
  des2 ~ des8( g,) aes-. bes-.
  c,4-> c'-> bes-> g->
  f2:16 \fp f:
  \override DynamicLineSpanner.staff-padding = 2
  <<{f2:16 f:}{s4 \< s8 s \! s4 \> s8 \!}>>
  \revert DynamicLineSpanner.staff-padding
  f2:16 f:
  f2:16 \sf f:
  f2:16 \sf f:
  g4:16 aes: \cresc bes: c:
  des4:16 aes: bes: g:
  aes4:16 \ff \< e: f: g: \!
  aes4 \sf r aes2 \p
  des1 ~
  des2 r
  c,1
  f2 aes \cresc
  des1 ~
  des2 \! r
  c,1( \p
  des2) r
  c1
  des2 e \cresc
  f2 g
  aes2 des

  % P 243

  c2 \f c
  des,4 \p des8 des e4 \cresc e8 e
  f4 f8 f g4 g8 g
  aes4 aes8 aes
  des4 des8 des
  c4 \f c8 c c4 c8 c
  \tupletBracketOff

  \mark \default

  \tuplet 3/2 {f,8( \f c') f-.} aes4 \tuplet 3/2 {f8( aes) c-.} f4
  \tuplet 3/2 {f,8( bes) des-.} f4 \tuplet 3/2 {f,8( g) bes-.} e4
  \tupletOff
  \tuplet 3/2 {f,,8( c') f-.} aes4 \tuplet 3/2 {f8( aes) c-.} f4
  \tuplet 3/2 {f,8( bes) des-.} f4 \tuplet 3/2 {f,8( bes) des-.} f4
  \tuplet 3/2 {f,8( aes) c-.} f4 \tuplet 3/2 {f,8( aes) des-.} f4
  g,,1 \sf
  \tuplet 3/2 {aes'8( c) ees-.} aes4 \tuplet 3/2 {aes,8( c) f-.} aes4
  bes,,1 \sf
  c2. c4
  d2. d4
  ees4 bes' \f aes f
  ees4 bes aes f
  ees8 \fp ees4 ees ees ees8 ~
  ees8 ees4 ees ees ees8 ~
  ees8 ees4 ees ees ees8 ~
  ees2 ees
  ees8 ees4 ees ees ees8 ~
  ees8 ees4 ees ees ees8 ~
  ees8 ees4 ees ees ees8 ~
  ees2 ees
  r4 aes'( f des
  c4) f( c bes)
  aes2( des4 ees)
  f2( ees)
  r4 aes( \cresc f des
  c4) f( c bes)
  aes2( des4) ees
  f2. ees4
  des4.( \p ees8) des4.( \cresc ees8)
  des4.( ees8) des4.( ees8)
  fes4.( \cresc ges8) fes4.( ges8)
  fes4.( ges8) fes4.( ges8) \!
  R1
  e,1( \p a1
  aes!2 g!)
  aes4( c) ees2

  % P 244

  fes4.( \p ees8) fes4.( \cresc ees8)
  fes4.( ees8) fes4.( ees8)
  des4.( \cresc c8) des4.( c8)
  des4.( c8) des4.( c8)
  R1
  ces1( \p
  fes1)
  des1(
  ees2) r
  ees,1 ~
  ees4 aes( c ees)
  d1(
  ees2) r
  ees,1 ~
  ees4 aes( c aes)
  ees1 \dim ~
  ees4 aes( c aes)
  ees1 \pp

  \mark \default

  e2:16 \fp e:
  e2:16 e:
  R1
  a2:16 \fp a:
  a2:16 a:
  R1
  bes2:16 \fp bes:
  bes2:16 r
  bes2:16 \fp bes:
  bes2:16 r
  aes2:16 \sf aes:
  aes2:16 \cresc aes:
  aes2:16 aes:
  aes2:16 \f aes:

  \mark \default

  g4 \sf r r2
  R1
  r2 f'4. \f f8
  f2 ~ f8( b,) c-. d-.
  g,2 f4. f8
  ees1 \fp ~
  ees2 ~ ees8 ees-. f-. g-.
  ees1 ~
  ees2 ~ ees8 e-. f-. g-.
  c,4 r c''4. \f c8
  c2 ~ c8( g) aes-. bes-.
  e,4 r c4. c8
  c2 bes4. bes8
  a1 \fp ~
  a2 ~ a8 bes bes bes
  a1 \fp ~

  % P 245

  a2 ~ a8 a a a
  a1 \SempreP ~
  a2 ~ a8 a a a
  d,4 \pp r d'4. d8
  d2 ~ d8( fis,) g-. a-.
  d,4 r d'4. d8
  d2 ~ d8( g,) a-. bes-.
  d,4 r d'4. d8
  <<
    {
      d2( c)
      bes2
      bes4. bes8
      bes1(
      aes!2) aes4. aes8
    }{
      \textSpannerDown
      \override TextSpanner.style = #'none
      \override DynamicLineSpanner.staff-padding = 3
      \override TextSpanner.staff-padding = 3
      \override TextSpanner.bound-details.left.text = "c r e s c . "
      \override TextSpanner.bound-details.right.text = "  p o c o"
      \override TextSpanner.bound-details.left-broken.text = ##f
      \override TextSpanner.bound-details.right-broken.text = ##f
      s2 s \startTextSpan
      \noBreak
      s2
      s2 \stopTextSpan
      s2
      \override TextSpanner.bound-details.left.text = " a        "
      \override TextSpanner.bound-details.right.text = "  p o c o"
      s2 \startTextSpan
      s1 \stopTextSpan
      \revert TextSpanner.staff-padding
    }
  >>
  \revert DynamicLineSpanner.staff-padding
  aes1
  g1 \f
  f1
  ees4 r r2
  r8 ges' \f aes bes ees,,4 r
  R1
  f2:16 \sf f:
  bes4 r bes'4. \sf bes8
  bes1 ~
  bes8( des,) ees-. f-. aes,2
  aes2:16 \sf aes:
  g2 r
  g2:16 g: \SemprePiuF
  \noBreak
  g2 r
  g2:16 g:
  g2 fis4. \ff fis8
  fis2 fis ~
  fis2 g4. g8
  g2 aes! ~
  aes2 a4. a8
  a2 bes ~
  bes2 ges4. \ff ges8
  ges2 ges

  \mark \default

  e2:16 \fp e:
  e2:16 e:
  e2:16 \sf e:
  e2:16 e:
  e2:16 \sf e:
  g2:16 \cresc g:
  aes8:16 g: aes: bes: c: bes: aes: bes:
  c8:16 bes: aes: bes: c: aes: bes: c:
  des2:16 \ff des:

  % P 246

  des2:16 des:
  des8 f bes des bes f des bes
  g4 \sf r aes2 \p
  des1 ~
  des2 r
  c,1
  f2 aes \cresc
  des1 ~
  des2 r8 f,( \p ees des)
  c4( ees aes c)
  des4( aes f'8) f,( ees des)
  \once \override Slur.positions = #'(2.5 . 4.5)
  c4( ees aes c
  des4 des,) \cresc e( e')
  f4( f, g g')
  aes4( aes, des des')
  c4( \f c,) c( c,)
  des4 \p des8 des e4 \cresc e8 e
  f4 f8 f g4 g8 g
  aes4 aes8 aes des4 des8 des
  c4 c8 c c,4 c8 c

  \mark \default

  \tupletOn
  \tuplet 3/2 {f8( \f aes) c-.} f4 \tuplet 3/2 4 {f8( aes) c-.} f4
  \tuplet 3/2 4 {f,8( bes) des-.} f4 \tuplet 3/2 4 {f,8( g) bes-.} e4
  \tupletOff
  \tuplet 3/2 4 {f,8( aes) c-.} f4 \tuplet 3/2 4 {f,8( aes) c-.} f4
  \tuplet 3/2 4 {f,8( bes) des-.} f4 \tuplet 3/2 4 {f,8( bes) des-.} f4
  \tuplet 3/2 4 {f,8( aes) c-.} f4 r2
  R1
  des,,2( \p f
  aes2 c)
  d2( f \cresc
  bes1)
  ees,,2( \p ges
  bes2 d)
  <<{f2( aes)}{s4 s \dim}>>
  c1 \p ~
  c2 \< f( \!

  % P 247

  e2 \> c) \! ~
  c2 f( \cresc
  e2 d
  c2 d
  c2) f,(
  e2) f,
  e1 ~
  e4 \! r r2

  \bar "||"
  \key f \major

  f8 \p f4 f f f8 ~
  f8 f4 f f f8 ~
  f8 f4 f f f8 ~
  f2 f
  f8 f4 f f f8 ~
  f8 f4 f f f8 ~
  f8 f4 f f f8 ~
  f2 f ~
  f4 f'( d bes
  a) d( -\tweak rotation #'(-5 1 0) \< a g) \bindDynamics
  f2(  -\tweak rotation #'(5 -1 0) \> bes4 c) \!
  d2( c)
  r4 f( \cresc d bes
  a4) d( a g)
  f2( bes4) c
  ees2( \> d4) c \!
  bes4.( \pp c8) bes4.( \cresc c8)
  bes4.( c8) bes4.( c8)
  d4.( ees8) \cresc d4.( ees8)
  d4.( ees8) d4.( ees8) \!
  R1
  d,1( \p
  g1)(
  c1)
  cis4.( \pp \cresc d8) cis4.( d8)
  cis4.( d8) cis4.( d8)
  c!4.( bes8) \cresc c4.( bes8)
  c4.( bes8) c4.( bes8) \!
  R1
  b1 \p
  c,1 ~
  c1 ~
  c4 f( a c)
  b1
  c1 ~
  c1 ~
  c4 f( a f)
  <<{c1 ~}{s4 s \dim}>>
  c4 f( a f)
  c1 \pp

  \mark \default

  des,2:16 \fp des:
  R1

  % P 248

  des2:16 \fp des:
  R1
  e!2:16 \fp e:
  R1

  \bar "||"
  \key f \minor

  f2:16 \fp \cresc f:
  f2:16 f:
  f2:16 f:
  f2:16 f:
  <<{g2:16 aes:}{s8 s \cresc}>>
  g2:16 aes:
  bes4:16 c: des: a:
  bes4 \f r r2
  g4 \sf r g'4. g8
  g8( e) f-. g-. bes,( des) c-. bes-.
  aes4 r aes'4. aes8
  aes8( f) g-. aes-. aes,( f) g-. aes-.
  d,2 \sf des4. des8
  c2 c'
  bes2 c4. c8
  aes8-. f'-. c'-. aes-. f-. c-. aes-. f-.
  g2 g'4. g8
  g8( bes) aes-. g-. g,( bes) aes-. g-.
  aes4 r aes'4. aes8
  aes8( c) bes-. aes-. aes,( c) bes-. aes-.
  d,2 ees4. ees8
  e2 f
  \override DynamicTextSpanner.style = #'dashed-line
  \override DynamicTextSpanner.dash-fraction = 0.1
  \override DynamicTextSpanner.dash-period = 6
  g2 aes4. -\tweak minimum-length 20 \semprepiu f8
  c'2 c,
  \polyphonicNeutral {
    d8( \ff f) aes-. d-. ees( ^\accpocoapoco g) bes-. ees-.
    \tag #'partScore {
      \noBreak
    }
    e8( c)
    g-.
    \tag #'partScore {
      \noBreak
    }
    e-. f( c) aes-. f-.
    \tag #'partScore {
      \noBreak
    }
    g8( bes) e-. g-. aes,( c) f-. aes-.
    a,8 bes c des ees f g a
    bes,8 c des ees f g aes! bes
    c8 ^\sinoal g aes f c g aes f
    c4 r  c'4. c8 \!
  }{
    s1
    s1
    s1
    s1 \ff
  }

  \bar "||"
  \TempoIPresto

  f,2 f'4. \ff f8
  \override DynamicTextSpanner.style = #'none
  f2 ees4. ees8
  des2( c)
  des2 c4. c8
  bes2( aes)
  g4-. aes-. bes-. c-.
  des4-. c-. bes-. aes-.
  g4-. c-. bes-. c-.
  aes2 f
  des''2 \ff c4. c8
  bes2( aes)
  bes2 aes4. aes8

  % P 249

  des,2( c)
  bes4-. bes-. bes-. bes-.
  bes4-. bes-. bes-. bes-.
  c4-. c-. c-. c-.
  f,2 f
  bes4-. bes-. bes-. bes-.
  bes4-. bes-. bes-. bes-.
  c4-. c-. bes-. c-.
  aes2 f
  g4-. c-. bes-. c-.
  aes2 f
  <c c'>2:8 \ff q:
  q2:8 q:
  q2:8 q:
  q2:8 q:
  q2:8 \ff q2:
  q2 c'
  f2 c
  f2 c
  f2 r
  c,2 r
  f2 r

  \bar "|."
}

voiceQfMaVioloncello = \new Voice {
  \time 2/2
  \set Staff.instrumentName = \markup {\fontsize #3 "Violoncello"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "Vcl."
  }
  \set Staff.midiInstrument = "cello"
  \key f \minor
  \clef bass
  \QfMaVioloncello
}
