%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  *                                                                     *
  * Quatuor     n°6 : mouvement II - Poco Adagio                        *
  * Fichier de notes, Alto                                              *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

QfMbViola = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 3/4)
  \TempoII

  r4
  \repeat volta 2 {
    g4 \f g2
    g2 g4(
    aes4) \sf aes2
    aes2 aes4(
    bes4) \sf bes2
    bes2 bes4 ~
    <ees, bes'>4 \sf q2
    <ees c'>2 <ees c' ^~>4_(
    <f c'>4) \sf q2
    q2 <f ~ c'>4 ^(
    <f bes>4) <f bes>2
    <f g>4-. \p q-. r
    <f aes>4-. q r
    e-. e-. r
    f-. f-. r
    \tag #'partScore {
      R1*3/4
    }
  }
  \alternative {
    {
      \elseTag #'partScore {
        \numberMMFromII
        \grace s16 R1*3/4
        \numberMMFromI
      }
    }
    {
      \elseTag #'partScore {
        \numberMMFromII
        \set Timing.currentBarNumber = 16 % les mesures de la boite de répétition ne sont pas comptées
        \grace s16 R1*3/4
        \numberMMFromI
      }
    }
  }
  \set Timing.currentBarNumber = 17 % les mesures de la boite de répétition ne sont pas comptées
  \repeat volta 2 {
    \tag #'partScore {
      \numberMMFromI
    }
    \elseTag #'partScore {
      \numberMMFromII
    }
    <aes d>4 \f q2
    <aes d>2 q4
    c4 c2
    c2 c4
    <c ees>4 q2
    q2 q4
    <b d>4 q2
    \grace {aes!16} g8( \ff fis g a b g)
    c2. \sf
    aes!2. \sf
    g4 ees f
    g4 ees c
    c'2. \sf
    aes2. \sf
    g4 ees f
    g4 ees c
    ees'2. \sf
    f2. \sf
    g4 f g
    aes4 c aes
    a2 \sf c,8( d)
    ees4( d) c
    f4( \sf ees) d
    c2 d8( ees)
    f4( \sf ees) d

    % P 250

    c2 d8( ees)
    f4( \fsf ees) d
    f4( \sf ees) d
    f4( \sf ees) d
    f4( \sf ees) d
    <c, c'>2. \sf
    <c c'>2. \sf
    <c c'>2. \sf
    <c c'>2. \sf
    bes'8 \ff bes c, c bes' bes
    c,8 c bes' bes c, c
    aes'8 aes f f aes aes
    f8 f aes aes f f
    bes8 \sf bes ges ges bes bes
    ges8 ges bes bes ges ges
    bes8 bes ees, ees bes' bes
    ees,8 ees aes aes ees ees
    c'8 \sf c f, f c' c
    f,8 f c' c f, f
    bes8 bes f f bes bes
    <f g>4 \p q r
    <f aes>4 q r
    e4 e r
    f4 f r
    <f g>4 \cresc q r
    <f aes>4 q r
    e4 e r
    f4 f r
    <f aes>4 \cresc q r
    g4 g r
    <g bes>4 q r
    aes4 \f aes r
    bes4 \cresc bes r
    c4 c r
    des4 des r
    d2. \ff ~
    d2 \fermata r4
    R1*3/4
    r4 r b8( \p c
    f,4) r r
    r4 r e8( \pp f
    c4) r r
    g'4 \Pizz r r
    aes4 r r
  }
  \alternative {
    {
      \numberMMFromII
      \grace {s16} R1*3/4
      \numberMMFromI
    }
    {
      \set Timing.currentBarNumber = 86 % les mesures de la boite de répétition ne sont pas comptées
      f2. \p \Arco
      des2.
      f4 e
    }
  }
  \elseTag #'partScore
  {
    \numberMMFromII
  }

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }
  f4
  c2.
  f2.
  des4 f e
  f4 e f
  c2.
  f2.
  des2.
  d4 \< cis d
  ees2. \!
  fes2. \> ~
  fes2. \!
  ees2.
  aes2. \p
  f!2.
  des2.
  f4 e f
  c2.
  f2.
  des4 f e
  f4 e f
  c2.
  f2.
  des2.

  % P 251

  \override DynamicLineSpanner.staff-padding = 3
  d4 \< cis d
  <<{ees2.}{s2 s4 \!}>>
  fes2. -\tweak X-offset -2 \> ~
  <<{fes2.}{s2 s4 \!}>>
  \revert DynamicLineSpanner.staff-padding
  ees2.
  aes2. \p
  ges2.
  f2.
  ges4 f ges
  f2.
  ges2.
  f2.
  ges4 f ges
  f2. aes!2. \cresc
  g!2.
  aes4 g aes
  g2.
  aes2.
  g4 aes g \cresc
  aes4 g aes
  g2.
  f2.
  e2. \dim
  f4 e f
  e2.
  f2.
  e2.
  f4 e f
  e2.
  f2. \p
  des2.
  f4 e f
  c2.
  f2.
  des4 f e
  f4 e f
  c2.
  f2.
  des2.
  \override DynamicLineSpanner.staff-padding = 3
  d4 \< cis d
  ees2. \!
  fes2. \> ~
  <<{fes2. (}{s4 s \!}>>
  \revert DynamicLineSpanner.staff-padding
  ees2.)(
  aes4) r r
  fes2. \cresc ~
  fes2.(
  ees4) d ees
  aes2 r4
  e2. \dim ~
  e2. ~
  e4 r r
  ees!2. ~
  ees4 r r
  e2. ~
  e4 r r \!
  R1*3/4 * 7
  bes''8( \f a aes g ges f
  e4) r r
  bes8( a aes g ges f

  \bar "||"

  \mark \default

  e4) \ff g2
  g2 g4(
  aes4) \sf aes2
  aes2 aes4(
  bes4) \sf bes2
  bes2 bes4 ~
  <ees, bes'>4 \sf q2
  <ees c'>2 <ees c' ^~>4_(
  <f c'>4) \sf q2
  q2 <f _~ c'>4^(
  <f bes>4) q2
  <f g>4-. \p q-. r
  <f aes>4-. q-. r

  % P 252

  e4-. e-. r
  f4-. f-. r
  R1*3/4
  <aes d>4 \f q2
  q2 q4
  c4 c2
  c2 c4
  <c ees>4 q2
  q2 q4
  <b d>4 q2
  \grace {aes!16} g8( \ff fis g a b g)
  c2. \sf
  aes2. \sf
  g4 ees f
  g4 ees c
  c'2. \sf
  aes2. \sf
  g4 ees f
  g4 ees c
  ees'2. \sf
  f2. \sf
  g4 f g
  aes4 c aes
  a2 \sf c,8( d)
  ees4( d) c
  f4( \sf ees) d
  c2 d8( ees)
  f4( \sf ees) d
  c2 d8( ees)
  f4( \fsf ees) d
  f4( \sf ees) d
  f4( \sf ees) d
  f4( \sf ees) d
  <c, c'>2. \sf
  <c c'>2. \sf
  <c c'>2. \sf
  <c c'>2. \sf

  \mark \default

  bes'8 \ff bes c, c bes' bes
  c,8 c bes' bes c, c
  aes'8 aes f f aes aes
  f8 f aes aes f f
  bes8 \sf bes ges ges bes bes
  ges8 ges bes bes ges ges
  bes8 bes ees, ees bes' bes
  ees,8 ees aes aes ees ees
  c'8 \sf c f, f c' c
  f,8 f c' c f, f
  bes8 bes f f bes bes
  <f g>4 \p q r
  <f aes>4 q r
  e4 e r
  f4 f r
  <f g>4 \cresc q r
  <f aes>4 q r
  e4 e r
  f4 f r
  <f aes> \cresc q r
  g4 g r
  <g bes>4 q r
  aes4 \f aes r
  bes4 \cresc bes r
  c4 c r
  des4 des r
  d2. \ff ~
  d2 \fermata r4

  % P 253

  R1*3/4
  r4 r b8( \p c
  f,4) r r
  r4 r e8( \pp f
  c4) r r
  g'4 \Pizz r r
  aes4 r r

  \bar "||"

  f2. \Arco \p
  des2.
  f4 e f
  c2.
  f2.
  des4 f e
  f4 e f
  c2.
  f2.
  ees!2. \cresc
  f4 e f
  des2.
  f2.
  c2.
  f4 e f
  R1*3/4
  f4 \dim e f
  R1*3/4
  f4 e f
  R1*3/4
  f2.
  R1*3/4
  f4 e f
  R1*3/4 * 2
  bes8( \p g bes g bes g
  bes8 g bes g bes g
  bes8 g bes g bes g
  bes8 g bes g bes g)
  a4 r r
  R1*3/4
  a2 \dim r4
  R1*3/4
  a4 \dim r r
  R1*3/4
  f4 \Pizz r r
  f4 r r
  f4 \! r r

  \bar "|."
}

voiceQfMbViola = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Viola"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "Vla."
  }
  \set Staff.midiInstrument = "viola"
  \key f \minor
  \clef alto
  \partial 4
  \QfMbViola
}
