%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  *                                                                     *
  * Quatuor     n°6 : mouvement II - Poco Adagio                        *
  * Fichier de notes, Violons I                                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

QfMbViolinoI =
\relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 3/4)
  \TempoII

  f8( \f aes
  \repeat volta 2 {
    c2) c4 ~
    c4 c4. c8
    c2( \sf bes4) ~
    bes4 bes4. bes8
    des2 \sf des4 ~
    des4 des4. des8
    des2( \sf c4) ~
    c4 c4. c8
    ees2 \sf ees4 ~
    ees4 ees4. ees8
    ees2( des4) ~
    des4 r e8( \p f
    c4) r b8( c
    g4) r bes!8( aes
    f4) r r
  }
  \alternative {
    {
      \grace {g16} f8( \f e f g aes bes)
    }
    {
      \set Timing.currentBarNumber = 16 % les mesures de la boite de répétition ne sont pas comptées
      \grace {g16} f8( \f e f g aes f)
    }
  }
  \set Timing.currentBarNumber = 17 % les mesures de la boite de répétition ne sont pas comptées
  \repeat volta 2 {
    \tag #'partScore {
      \numberMMFromI
    }
    \elseTag #'partScore {
      \numberMMFromII
    }
    b2 \RndSf b4 ~
    b4 b4. b8
    b2( c4)
    \grace {d16} c8( b c d! ees c)
    fis2 \RndSf fis4 ~
    fis4 fis4. fis8
    fis2( g4)
    \grace {aes,16} g8( \ff fis g a b g)
    c2. \sf
    aes!2. \sf
    g4 ees f
    g4 ees c
    c'2. \sf
    aes2. \sf
    g4 ees f
    g4 ees c
    c'2. \sf
    d2. \sf
    e4 d e
    f4 aes c
    ees2. \sf
    c2.
    b2. \sf
    c4( ees) c
    b2. \sf

    % P 250

    c4( ees) c
    b2. \fsf
    b2. \sf
    b2. \sf
    b2. \sf
    <c, c'>2. \sf
    q2. \sf
    q2. \sf
    q2 \sf f,8( aes
    c2) \ff c4 ~
    c4 c4. c8
    c2( bes4) ~
    bes4 bes4. bes8
    des2 \sf des4 ~
    des4 des4. des8
    des2( c4) ~
    c4 c4. c8
    ees2 \sf ees4 ~
    ees4 ees4. ees8
    ees2( des4) ~
    des4 r e8( \p f
    c4) r b8( c
    g4) r bes!8( aes
    f2)( f'4) ~
    f4 r e8( \cresc f
    c4) r b8( c
    g4) r bes!8( aes
    f2)( f'4) ~
    f4 r c8( \cresc bes)
    \tag #'partScore {
      \noBreak
    }
    r4 r g' ~
    g2 des8( c)
    r4 r g'8( \f f)
    r4 r \cresc g8( f)
    r4 r g8( f)
    r4 r g8( f)
    r4 r g8( \ff f) ~
    f2 \fermata e8( \p f
    c4) r r
    r4 r b8( c
    f,4) r r
    r4 r e8( \pp f
    c4) r r
    e4 \Pizz r r
    f4 r r
  }
  \alternative {
    {
      \grace g16 f8 \Arco \f ( e f g aes f)
    }
    {
      \set Timing.currentBarNumber = 86 % les mesures de la boite de répétition ne sont pas comptées
      \tag #'partScore {
        R1*3/4 * 16
      }
      \elseTag #'partScore
      {
        R1*3/4 * 2
        \tweak X-offset 3.6 r1*1/2
        s4
        \set Timing.currentBarNumber = 89 % les mesures de la boite de répétition ne sont pas comptées
        R1*3/4 * 13
      }
    }
  }
  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }
  r4 r f( \Arco \p
  g2 bes4)
  aes2( g4)
  aes2( g4)
  f2( aes4)
  g4( aes bes)
  bes4( aes g)
  aes2( g4)
  f2( aes4)
  g2( bes4)

  % P 251

  aes2( \< f4)
  ees2( bes4) \!
  des2. -\tweak X-offset -2 \> ~
  <<{des4 bes( c}{s2 s4 \!}>>
  des4 bes ees)
  c2. \p
  r4r ees4
  ees2( ges4)
  f2( ees4)
  c'2( ees,4)
  ees2 ees4
  ees4( ges f)
  ees4( d ees)
  c'2( f,4) f2 \cresc f4
  f2( aes4)
  g2( f4)
  d'2( f,4)
  f2 f4
  \grace {g16} f4( e f) \cresc
  f4( e f)
  d'2( \sf g,4)
  g2 g4
  g2( \dim aes4)
  bes2. ~
  bes2( aes4)
  g2( f4)
  g4( aes bes)
  bes2. ~
  bes2( aes4)
  g2( f4)
  g2( \p bes4)
  aes2( g4)
  c2( aes4)
  f2( aes4)
  g4( aes bes)
  bes( aes g)
  c2( aes4)
  f2( aes4)
  g2( bes4)
  aes2( \< f4)
  ees2( bes4) \!
  des2. \> ~
  des4 bes( \! c
  des4 bes ees)
  c2 c4
  des2. \cresc ~
  des4 bes( c
  des4 bes ees)
  c2 c4
  des2. \dim ~
  des2 bes4( \p
  des2 bes4)
  r4 r g'(
  bes2 g4)
  r4 r bes,(
  des2 ^\cresc bes4)
  bes'2( g4)
  des'2( bes4) \cresc
  \tag #'partScore {
    \noBreak
  }
  des2( bes4)
  des2( bes4)
  des4( bes des)
  bes4( des bes)
  des8( \f bes des bes des bes)
  des8( bes des bes des bes)
  des8( bes des bes des bes)
  des8( bes des bes des bes)

  \bar "||"

  \mark \default

  c2 \ff c4 ~
  c4 c4. c8
  c2( \sf bes4) ~
  bes4 bes4. bes8
  des2 \sf des4 ~
  des4 des4. des8
  des2( \sf c4) ~ c4 c4. c8
  ees2 \sf ees4 ~
  ees4 ees4. ees8
  ees2( des4) ~
  des4 r e8( \p f
  c4) r b8( c

  % P 252

  g4) r bes!8( aes
  f4) r r
  \grace {g16} f8( \f e f g aes f)
  b2 b4 ~
  b4 b4. b8
  b2( c4)
  \grace {d16} c8( b c d! ees c)
  fis2 fis4 ~
  fis4 fis4. fis8
  fis2( g4)
  \grace {aes,!16} g8( \ff fis g a b g)
  c2. \sf
  aes!2. \sf
  g4 ees f
  g4 ees c
  c'2. \sf
  aes2. \sf
  g4 ees f
  g4 ees c
  c'2. \sf
  d2. \sf
  e4 d e
  f4 aes c
  ees2. \sf
  c2.
  b2. \sf
  c4( ees) c
  b2. \sf
  c4( ees) c
  b2. \fsf
  b2. \sf
  b2. \sf
  b2. \sf
  <c, c'>2. \sf
  <c c'>2. \sf
  <c c'>2. \sf
  <c c'>2 \sf f,8( aes

  \mark \default

  c2) \ff c4 ~
  c4 c4. c8
  c2( bes4) ~
  bes4 bes4. bes8
  des2 \sf  des4 ~
  des4 des4. des8
  des2( c4) ~
  c4 c4. c8
  ees2 \sf ees4 ~
  ees4 ees4. ees8
  ees2( des4) ~
  des4 r e8( \p f
  c4) r b8( c
  g4) r bes!8( aes
  f2)( f'4) ~
  f4 r e8( \cresc f
  c4) r b8( c
  g4) r bes!8( aes
  f2)( f'4) ~
  f4 r4 c8( \cresc bes)
  r4 r g' ~
  g2 des8( c)
  r4 r g'8( \f f)
  r4 r g8( \cresc f)
  r4 r g8( f)
  r4 r g8( f)
  r4 r g8( \ff f) ~
  f2 \fermata e8( \p f

  % P 253

  c4) r r
  r4 r b8( c
  f,4) r r
  r4 r e8( \pp f
  c4) r r
  e4 \Pizz r r
  f4 r r

  \bar "||"

  R1*3/4
  r4 r g4( \p \Arco
  aes2 bes4)
  aes2( g4)
  f2.
  r4 g g
  g4( aes bes)
  aes2( g4)
  f2.
  r4 r ges( \cresc
  f2.)
  r4 r ges(
  f2.)
  r4 r ges(
  f2 ges4)
  f2( \dim ges4)
  f2. ~
  f2( e4)
  f2. ~
  f2( ges4)
  f2. ~
  f2( e4)
  f2. ~
  f2( \dim ges4)
  f2( ges4)
  f8( \p e f e f e
  f8 e f e f e
  f8 e f e f e
  f8 e f e dis e)
  f4 r r
  R1*3/4
  f2 \dim r4
  R1*3/4
  f4 \dim r r
  R1*3/4
  f4 \Pizz \! r r
  f4 r r
  f4 r r

  \bar "|."
}

voiceQfMbViolinoI = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violino I"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "1.Viol."
  }
  \set Staff.midiInstrument = "violin"
  \key f \minor
  \partial 4
  \clef treble
  \QfMbViolinoI
}
