%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  *                                                                     *
  * Quatuor     n°6 : mouvement II - Poco Adagio                        *
  * Fichier de notes, Violons II                                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

QfMbViolinoII =
\relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 3/4)
  \TempoII

  r4
  \repeat volta 2 {
    c4 \f c2
    c2 c4(
    des4) \sf des2
    des2 des4 ~
    des4 \sf des2
    des2 des4(
    ees4) \sf ees2
    ees2 ees4(
    f4) \sf f2
    f2 f4 ~
    f4 f2
    des4-. \p des-. r
    c4-. c-. r
    bes4-. bes-. r
    aes4-. aes-. r
    \tag #'partScore {
      R1*3/4
    }
  }
  \alternative {
    {
      \elseTag #'partScore {
        \numberMMFromII
        \grace s16 R1*3/4
        \numberMMFromI
      }
    }
    {
      \elseTag #'partScore {
        \numberMMFromII
        \set Timing.currentBarNumber = 16 % les mesures de la boite de répétition ne sont pas comptées
        \grace s16 R1*3/4
        \numberMMFromI
      }
    }
  }
  \set Timing.currentBarNumber = 17 % les mesures de la boite de répétition ne sont pas comptées
  \repeat volta 2 {
    \tag #'partScore {
      \numberMMFromI
    }
    \elseTag #'partScore {
      \numberMMFromII
    }
    f'4 \f f2
    f2 f4
    <g, ees'>4 q2
    q2 q4
    a'4 a2
    a2 a4
    d,2 d4
    \grace {aes'!16} g8( \ff fis g a b g)
    c2. \sf
    aes!2. \sf
    g4 ees f
    g4 ees c
    c'2. \sf
    aes2. \sf
    g4 ees f
    g4 ees c
    g'2. \sf
    aes2. \sf
    c4 c c
    c4 f c
    c2. \sf
    a2.
    aes!4( \sf g) f
    ees2 f8( g)
    aes!4( \sf g) f

    % P 250

    ees2 f8( g)
    aes4( \fsf g) f
    aes4( \sf g) f
    aes4( \sf g) f
    aes4( \sf g) r
    f2. \sf
    f2. \sf
    f2. \sf
    f2. \sf
    c8 \ff c g g c c
    g8 g c c g g
    des'8 des aes aes des des
    aes8 aes des des aes aes
    des8 \sf des bes bes des des
    bes8 bes des des bes bes
    ees8 ees bes bes ees ees
    c8 c ees ees c c
    f8 \sf f c c f f
    c8 c f f c c
    f8 f bes, bes f' f
    des4 \p des r
    c4 c r
    bes4 bes r
    aes4 aes r
    des4 \cresc des r
    c4 c r
    bes4 bes r
    aes4 aes r
    bes4 \cresc bes r
    bes4 bes r
    c4 c r
    c4 \f c r
    e4 \cresc e r
    f4 f r
    g4 g r
    g2. \ff ~
    g2 \fermata e8( \p f
    c4) r r
    R1*3/4 * 2
    r4 r e8( \pp f
    c4) r r
    c4 \Pizz r r
    c4 r r
  }
  \alternative {
    {
      \numberMMFromII
      \grace {s16} R1*3/4
      \numberMMFromI
    }
    {
      \set Timing.currentBarNumber = 86 % les mesures de la boite de répétition ne sont pas comptées
      \numberMMFromII
      \tag #'partScore {
        R1*3/4 * 16
      }
      \elseTag #'partScore
      {
        R1*3/4 * 2
        \tweak X-offset 3.6 r1*1/2
        s4
        \set Timing.currentBarNumber = 89 % les mesures de la boite de répétition ne sont pas comptées
        \numberMMFromII
        R1*3/4 * 13
      }
      \numberMMFromI
    }
  }

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }
  r4 r aes( \Arco \p
  bes2 des4)
  c2( bes4)
  c2( bes4)
  aes2( c4)
  bes4( c des)
  des4( c bes)
  c2( bes4)
  aes2( c4)
  bes2( des4)

  % P 251

  ces2( \< aes4)
  g2( bes4) \!
  g2. -\tweak X-offset -2 \> ~
  <<{g2. ~}{s2 s4 \!}>>
  g2.
  aes2. \p
  r4 r bes4(
  a2.
  bes2.)
  a2. ~
  a4 r bes(
  a2.
  bes2.)
  a2.(
  aes2) \cresc c4(
  b2.
  c2.)
  b2. ~
  b4 r c(
  <<{b2.}{s4 s s \cresc}>>
  c2.)
  b2. \sf ~
  b2 bes4
  bes2( \dim c4)
  des2. ~
  des2( c4)
  bes2( aes4)
  bes4( c des)
  des2. ~
  des2( c4)
  bes2( aes4)
  bes2( \p des4)
  c2( bes4)
  aes2( c4)
  aes2( c4)
  bes4( c des)
  des4( c bes)
  aes2( c4)
  aes2( c4)
  bes2( des4)
  ces2( \< aes4)
  g2( \!bes4)
  g2. \> ~
  <<{g2. ~}{s4 s \!}>>
  g2.
  aes2 aes4
  g2. \cresc ~
  g2. ~
  g2.
  aes2 \! r4
  g2. \dim ~
  g2 g4( \p
  bes2 g4)
  r4 r bes(
  des2 bes4)
  r4 r g(
  bes2 \cresc g4)
  des'2( bes4)
  bes'2( g4) \cresc
  bes2( g4)
  bes2( g4)
  bes4( g bes)
  g4( bes g)
  bes8( \f des, bes' des, bes' des,)
  bes'8( des, bes' des, bes' des,)
  bes'8( des, bes' des, bes' des,)
  bes'8( des, bes' des, bes' des,)

  \bar "||"

  \mark \default

  c4 \ff c2
  c2 c4(
  des4) \sf des2
  des2 des4 ~
  des4 \sf des2
  des2 des4(
  ees4) \sf ees2
  ees2 ees4(
  f4) \sf f2
  f2 f4 ~
  f4 f2
  des4-. \p des-. r
  c4-. c-. r

  % P 252

  bes4-. bes-. r
  aes4-. aes-. r
  R1*3/4
  f'4 \f f2
  f2 f4
  <g, ees'>4 q2
  q2 q4
  a'4 a2
  a2 a4
  d,4 d2
  \grace {aes'!16} g8( \ff fis g a b g)
  c2. \sf
  aes!2. \sf
  g4 ees f
  g4 ees c
  c'2. \sf
  aes2. \sf
  g4 ees f
  g4 ees c
  g'2. \sf
  aes2. \sf
  c4 c c
  c4 f c
  c2. \sf
  a2.
  aes!4( \sf g) f
  ees2 f8( g)
  aes?4( \sf g) f
  ees2 f8( g)
  aes4( \fsf g) f
  aes4( \sf g) f
  aes4( \sf g) f
  aes4( \sf g) r
  f2. \sf
  f2. \sf
  f2. \sf
  f2. \sf

  \mark \default

  c8 \ff c g g c c
  g8 g c c g g
  des'8 des aes aes des des
  aes8 aes des des aes aes
  des8 \sf des bes bes des des
  bes8 bes des des bes bes
  ees8 ees bes bes ees ees
  c8 c ees ees c c
  f8 \sf f c c f f
  c8 c f f c c
  f8 f bes, bes f' f
  des4 \p des r
  c4 c r
  bes4 bes r
  aes4 aes r
  des4 \cresc des r
  c4 c r
  bes4 bes r
  aes4 aes r
  bes4 \cresc bes r
  bes4 bes r
  c4 c r
  c4 \f c r
  e4 \cresc e r
  f4 f r
  g4 g r
  g2. \ff ~
  g2 \fermata e8( \p f

  % P 253

  c4) r r
  R1*3/4 * 2
  r4 r e8( \pp f
  c4) r r
  c4 \Pizz r r
  c4 r r

  \bar "||"

  R1*3/4
  r4 r bes( \p \Arco
  c2 des4)
  c2( bes4)
  aes2.
  r4 bes bes
  bes4( c des)
  c2( bes4)
  aes2.
  r4 r bes4( \cresc
  a2.)r4 r bes4(
  des2.)
  r4 r a4(
  ees'2 a,4)
  des2. \dim
  c2( ees4)
  des2( bes4)
  a2( c4)
  des2.(
  c4 ees c)
  des2( bes4)
  a2( c4)
  des2( \dim bes4)
  des2( bes4)
  des8( \p bes des bes des bes
  des8 bes des bes des bes
  des8 bes des bes des bes
  des8 bes des bes des bes)
  c4 r r
  R1*3/4
  c2 \dim r4
  R1*3/4
  c4 \dim r r
  R1*3/4
  f4 \! \Pizz r r
  f4 r r
  f4 r r

  \bar "|."
}

voiceQfMbViolinoII = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violino II"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "2.Viol."
  }
  \set Staff.midiInstrument = "violin"
  \key f \minor
  \partial 4
  \clef treble
  \QfMbViolinoII
}
