%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  *                                                                     *
  * Quatuor     n°6 : mouvement II - Poco Adagio                        *
  * Fichier de notes, Violoncelle                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

QfMbVioloncello =
\relative c, {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 3/4)
  \TempoII

  r4
  \repeat volta 2 {
    e4 \f e2
    e2 e4(
    f4) \sf f2
    f2 f4 (
    ges4) \sf ges2
    ges2 ges4(
    g!4) \sf  g2
    aes2 aes4(
    a4) \sf a2
    a2 a4(
    bes4) bes2
    bes4-. \p bes-. r
    c4-. c-. r
    c4-. c-. r
    f,4-. f4-. r
    \tag #'partScore {
      R1*3/4
    }
  }
  \alternative {
    {
      \elseTag #'partScore {
        \numberMMFromII
        \grace s16 R1*3/4
        \numberMMFromI
      }
    }
    {
      \elseTag #'partScore {
        \numberMMFromII
        \set Timing.currentBarNumber = 16 % les mesures de la boite de répétition ne sont pas comptées
        \grace s16 R1*3/4
        \numberMMFromI
      }
    }
  }
  \set Timing.currentBarNumber = 17 % les mesures de la boite de répétition ne sont pas comptées
  \repeat volta 2 {
    \tag #'partScore {
      \numberMMFromI
    }
    \elseTag #'partScore {
      \numberMMFromII
    }
    g4 \f g2
    g2 g4
    g4 g2
    g2 g4
    g4 g2
    g2 g4
    g4 g2
    \grace {aes!16} g8( \ff fis g a b g)
    c2. \sf
    aes!2. \sf
    g4 ees f
    g4 ees c
    c'2. \sf
    aes2. \sf
    g4 ees f
    g4 ees c
    c'2. \sf
    b2. \sf
    bes!4 c bes
    aes f f
    fis2. \sf
    fis2.
    g2. \sf ~
    g4 r r
    g2. \sf ~

    % P 250

    g4 r r
    g2. \fsf
    g2. \sf
    g2. \sf
    g2 \sf f8( g)
    aes4( \sf g) f
    aes4( \sf g) f
    aes4( \sf g) f
    aes4( \sf g) f
    e4 \ff e2
    e2 e4
    f4 f2
    f2 f4
    ges4 \sf ges2
    ges2 ges4
    g!4 g2
    aes2 aes4
    a4 \sf a2
    a2 a4
    bes4 bes2
    bes4 \p bes r
    c4 c r
    c4 c r
    des4 des r
    bes4 \cresc bes r
    c4 c r
    c4 c r
    des4 des r
    d4 \cresc d r
    ees4 ees r
    e4 e r
    f4 \f f r
    g4 \cresc g r
    aes4 aes r
    bes4 bes r
    b2. \ff ~
    b2 \fermata r4
    R1*3/4 * 3
    r4 r e,,8( \pp f
    c4) r r
    c'4 \Pizz r r
    f,4 r r
  }
  \alternative {
    {
      \numberMMFromII
      \grace {s16} R1 * 3/4
      \numberMMFromI
    }
    {
      \set Timing.currentBarNumber = 86 % les mesures de la boite de répétition ne sont pas comptées
      f2. \Arco \p
      des2.
      f4 e
    }
  }

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }
  f4
  c2.
  f2.
  des4 f e
  f4 e f
  c2.
  f2.
  des2.
  d4 -\tweak rotation #'(5 -0.7 0) \< cis d
  ees2. \!
  fes2. \> ~
  fes2. \!
  ees2.
  aes2. \p
  f!2.
  des2.
  f4 e f
  c2.
  f2.
  des4 f e
  f4 e f
  c2.
  f2.
  des2.

  % P 251

  d4 -\tweak rotation #'(2 -1 0) \< cis d
  <<{ees2.}{s2 s4}>>
  fes2. -\tweak rotation #'(3 -3.5 0) \> ~
  <<{fes2.}{s2 s4 \!}>>
  ees2.
  aes2. \p
  ges2.
  f2.
  ges4 f ges
  f2.
  ges2.
  f2.
  ges4 f ges
  f2. aes!2. \cresc
  g!2.
  aes4 g aes
  g2.
  aes2.
  g4 aes g \cresc
  aes4 g aes
  g2.
  f2.
  e2. \dim
  f4 e f
  e2.
  f2.
  e2.
  f4 e f
  e2.
  f2. \p
  des2.
  f4 e f
  c2.
  f2.
  des4 f e
  f4 e f
  c2.
  f2.
  des2.
  d4 -\tweak rotation #'(3 0 0) \< cis d
  ees2.\!
  fes2. -\tweak rotation #'(3 -4 0) \> ~
  <<{fes2. (}{s4 s \!}>>
  ees2.)(
  aes4) r r
  fes2. \cresc ~
  fes2.(
  ees4) d ees
  aes2 r4
  e2. \dim ~
  e2. ~
  e4 r r
  ees!2. ~
  ees4 r r
  e2. ~
  e4 r r \!
  R1*3/4 * 7
  bes''8( \f a aes g ges f
  e4) r r
  bes8( a aes g ges f

  \bar "||"

  \mark \default

  e4) \ff e2
  e2 e4(
  f4) \sf f2
  f2 f4(
  ges4) \sf ges2
  ges2 ges4(
  g!4) \sf g2
  aes2 aes4(
  a4) \sf a2
  a2 a4(
  bes4) bes2
  bes4-. \p bes-. r
  c4-. c-. r

  % P 252

  c4-. c-. r
  f,4-. f-. r
  R1*3/4
  g4 \f g2
  g2 g4
  g4 g2
  g2 g4
  g4 g2
  g2 g4 g4 g2
  \grace {aes!16} g8( \ff fis g a b g)
  c2. \sf
  aes!2. \sf
  g4 ees f
  g4 ees c
  c'2. \sf
  aes2. \sf
  g4 ees f
  g4 ees c
  c'2. \sf
  b2. \sf
  bes!4 c bes
  aes4 f f
  fis2. \sf
  fis2.
  g2. \sf ~
  g4 r r
  g2. \sf ~
  g4 r r
  g2. \fsf
  g2. \sf
  g2. \sf
  g2 \sf f8( g)
  aes4( \sf g) f
  aes4( \sf g) f
  aes4( \sf g) f
  aes4( \sf g) f

  \mark \default

  e4 \ff e2
  e2 e4
  f4 f2
  f2 f4
  ges4 \sf ges2
  ges2 ges4
  g!4 g2
  aes2 aes4
  a4 \sf a2
  a2 a4
  bes4 bes2
  bes4 \p bes r
  c4 c r
  c4 c r
  des4 des r
  bes4 \cresc bes r
  c4 c r
  c4 c r
  des4 des r
  d4 \cresc d r
  ees4 ees r
  e4 e r
  f4 \f f r
  g4 \cresc g r
  aes4 aes r
  bes4 bes r
  b2. \ff ~
  b2 \fermata r4

  % P 253

  R1*3/4 * 3
  r4 r e,,8( \pp f
  c4) r r
  c'4 \Pizz r r
  f,4 r r

  \bar "||"

  f2. \Arco \p
  des2.
  f4 e f
  c2.
  f2.
  des4 f e
  f4 e f
  c2.
  f2.
  ees!2. \cresc
  f4 e f
  des2.
  f2.
  c2.
  f4 e f
  bes2. \dim 
  a2.
  bes4 a bes
  f2.
  bes2.
  a2.
  bes4 a bes
  f2.
  bes2.( \dim
  des2.)
  f,2. \p ~
  f2. ~
  f2. ~
  f2.
  R1*3/4
  f2.
  R1*3/4
  f4-. \dim e-. f-.
  R1*3/4
  f2. \dim
  R1*3/4
  f4 \! \Pizz r r
  f4 r r

  \bar "|."
}

voiceQfMbVioloncello = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violoncello"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "Vcl."
  }
  \set Staff.midiInstrument = "cello"
  \key f \minor
  \clef bass
  \partial 4
  \QfMbVioloncello
}
