%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  * Ver 1 : 18/01/2018                                                  *
  *                                                                     *
  * Quatuor     n°6 : mouvement III - Scherzo Vivace                    *
  * Fichier de notes, Alto                                              *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Fichier cité par les violons II :
% le \tag #'partscore devient \tag #'partScore \tag #'quoteViolinoII {

QfMcViola =
\relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn
  \set Timing.beamExceptions = #'()
  \set Timing.beatStructure = #'(1 1)

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 2/4)
  \TempoIII

  % P 253

  r8
  r4 r8 aes8 \p ~
  aes4. aes8 ~
  aes8[ g( aes) aes]-.
  g8( bes16 ees)g8[( aes])
  r4 r8 c,( \cresc
  bes4.) bes8
  g8[( \p f16 g] aes\< c bes aes) \! aes4( \> g) \!
  r8 ges' \noBeam \cresc a,( bes16. c32)
  f,8[ a bes c] \sf
  des8[ ges f f]( \f
  bes8[ aes g!)ees ~]\dim
  ees8[( aes, g]) r
  r4 r8 aes \p ~
  aes4. bes8
  c16[( ees des c] bes f' des ees)
  c8 c16 c \< r8 des16 des \!
  r8 c16 \> c r8 aes16 aes \!
  r8 aes16 \dim aes r8 g16 g
  r8 c16 \p c r8 c16 c
  r8 c16 c r8 ees16 ees

  % P 254

  r8 ees16 ees r8 f,16 f
  f4( ees)
  \override DynamicTextSpanner.style = #'dashed-line
  \override DynamicTextSpanner.dash-period = 5
  \override DynamicTextSpanner.dash-fraction = 0.1
  g4( \cresc  c4)
  bes4 ~ bes16( aes g f)
  c'4( f)
  a4( \f
  \override DynamicTextSpanner.style = #'none
  \once \override Beam.auto-knee-gap = 1
  bes8) f, \p ~
  f16[ f( g f]) ees8 aes ~
  aes16[ c( \cresc bes aes]) g8 c ~
  c16[ ees(d c]) bes8( ees)
  ees4. \p d8
  ees16[( \cresc f ees des!]) c8.( f,16)aes16( f \cresc b g) g8( c) ~
  c16[ ees(d c]) b8( \pp c)
  b8[( c]) b8( \cresc c)
  ees8[( d]) des!8. \pp r16
  des8. r16 des8[(  \< c16 bes]) \!
  <<{aes16[( bes c8])}{s8 \> s16 s \!}>> bes16( g aes bes)

  \mark \default

  g2( \p
  aes8[) f16.f32] f16. f32 f16. f32
  ees8[ bes']~ bes16 bes( aes g)
  c16[( aes) <f aes>16. q32] q16. q32 q16. q32
  g4 f16. \dim f32 f16. f32
  ees16.[ ees32 ees16. ees32] d16. d32 d16. d32
  des!16.[ des32 \cresc des16. des32] des16. des32 des16. des32
  des8[ <des des'>8.] \f q16 q q
  q8 r <ees g>8 \dim r
  q8 r g16 \p g r aes
  r16 bes r des r des r c
  r16 aes[( g f]) f( g aes) aes
  r16 f' r ees r ees r aes, ~
  aes16[( g aes bes]) bes( g aes) c-.
  r16 c r \cresc c r c r c
  r16 ces8[ ces16]( bes) bes8 bes16
  bes16[ \p ees,( aes g] f) f(bes aes)
  r16 aes r d r ees r bes
  r16 bes8( \cresc ges'16) r16 ges( f) f
  r16 bes, r ees r des( c) c(
  des16[ f ges8]) f f16 \f f
  r16 bes r aes r g r c, \p

% P 255

  r16 bes r aes r g r aes
  r16 g r <c e> \cresc r <c f> r q
  r16 <c ees!> r q r des r <f, bes> \p
  <f a>16[ \cresc q <f bes> q] f16 f f f
  f16[ f f f] <f aes!> <f aes>( des') \SempreCresc des16
  \tag #'partScore {
    \noBreak
  }
  des[ des <des, des'> q] q q q q
  q2:16
  q2:16 \ff
  <ges des'>4:16 q16 des' ces bes

  \mark \default

  ces8[ g!16. \ff g32] g16. g32 g16. g32

  \bar "||"
  \key c \major

  gis8[ ais16. \sf ais32] ais16. ais32 ais16. ais32
  b8[ fis16. \p  fis32] g!16. g32 g16. g32
  \override DynamicTextSpanner.style = #'dashed-line
  \override DynamicTextSpanner.dash-period = 5
  \override DynamicTextSpanner.dash-fraction = 0.1
  gis8[ gis16. \crescal gis32] a16. a32 a16. a32
  \tag #'partScore {
    \noBreak
  }
  a8[ a16. a32] b16. b32 b16. b32
  d4 \ff ~ d16. d32 c16. c32
  \override DynamicTextSpanner.style = #'none
  d4 ~ d16. d32 c16. c32
  d4 \p ~ d16 d r \dim d
  r16 d r d r d r d

  \bar "||"
  \key aes \major

  r16 ees! r d r ees r f
  r16 fes8. \pp ~ fes16. bes,32 bes16. bes32
  bes4 ~ bes16. bes32 bes16. bes32
  <<{bes4.}{s16 s \cresc}>> g8 ~
  g16 \p ees( aes g) f4(
  des'16) des( c bes) aes4( \cresc
  f'16[) f( ees des]) c8( des16 ees)
  aes,8[ \p aes aes g]
  aes8 \cresc ges' f4(
  des16[) bes( e c]) c8. f16 ~
  f16 aes( g f) e8( \pp f)
  e8[( f) e( \cresc f])
  aes8[( g]) ges8.( \pp f16)
  \override DynamicLineSpanner.staff-padding = 2.2
  ges8.[( f16]) <<{ges8(}{s16 s \<}>> f16 ees) \!
  des16[( \> ees f8]) \! ees8( bes16 \p des)
  \revert DynamicLineSpanner.staff-padding

  \mark \default

  c2(
  des8[) bes16. bes32] bes16. bes32 bes16. bes32
  c8[ ees] ~ ees16 ees( des c)

% P 256

  des16[( aes) <des fes>16. q32] q16. q32 q16. q32
  <c ees>4 bes16. \dim bes32 bes16.bes32
  aes16.[ aes32 aes16. aes32] g16. g32 g16. g32
  aes16.[ aes32 aes16. \cresc aes32] aes16. aes32 aes16. aes32
  des16.[ des32 des16. des32] des16. \f des32 des16. des32
  des16[ ees( des c] bes) c( \dim bes aes
  g16[) aes( ges f] ees) f( \cresc bes des) ~
  des16[ aes( \p ges f] ees) f( \cresc bes des) ~
  des16 r des4 \dim des8 ~
  des8 r <ees, g>8 r
  ees'8 r r4
  r4 r8 aes, \pp ~
  aes4 g8 aes
  <<{bes8.[( c16]) des( f ees des)}{s4 -\tweak minimum-length 7.5 \cresc s8 \dim s16 s \!}>>
  \override DynamicLineSpanner.staff-padding = 2.8
  <<{c4}{s16 \< s s s \!}>> bes8( \> c16 des) \!
  c4 \< bes8( \> c16 des) \!
  \revert DynamicLineSpanner.staff-padding
  c16[ aes'( \dim g f] e) f( ees des
  c16[) aes( g f] e) f( ees des
  c16[) des( ees f] ees) des( ees f
  ees8) r ees \Dolce r
  ees8 r ees r
  ees2 ~
  ees4 ees8 ees
  ees2 \fermata

  \bar "|."

}

voiceQfMcViola = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Viola"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "Vla."
  }
  \set Staff.midiInstrument = "viola"
  \key aes \major
  \clef alto
  \partial 8
  \QfMcViola
}
