%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  * Ver 1 : 18/01/2018                                                  *
  *                                                                     *
  * Quatuor     n°6 : mouvement III - Scherzo Vivace                    *
  * Fichier de notes, Violons I                                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

QfMcViolinoI =
\relative c''' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 2/4)
  \TempoIII

  \set Timing.beamExceptions = #'()
  \set Timing.beatStructure = #'(1 1)
  r8
  r4 r8 aes16.( \p c,32)
  c4( bes8) bes16.( f'32)
  f8[( bes, c des])
  des8.[( ees16) des8( c])
  r4 r8 c16.( \cresc f32)
  ees4( d8) ees16.( bes32)
  \override DynamicLineSpanner.staff-padding = 2.8
  bes4 \p ~ bes16( bes \< c d) \!
  d8[( \> f \! ees) ees] \cresc
  \revert DynamicLineSpanner.staff-padding
  des!8( c) c( bes16. a32)
  bes8 c des f16.( \sf ees32)
  des8[ ees f aes]( \f
  g!8[ f ees) aes,]( \dim
  g8[ f ees]) r
  r4 r8 aes'16.( \p c,32)
  c4( bes8) f'
  ees4 ~ ees16 des( bes c)
  \override DynamicLineSpanner.staff-padding = 2.5
  aes4( \< bes)
  <<{c4( f)}{s8 \! s \> s s16 s \!}>>
  \revert DynamicLineSpanner.staff-padding
  bes,4 \dim ~ bes16 c( des c)
  c4 \p r8 bes16 bes
  r8 aes16 aes r8 ges16 ges

% P 254

  r8 f16 f r8 d16 d
  r8 d16 d r8 g16 g
  \override DynamicTextSpanner.style = #'dashed-line
  \override DynamicTextSpanner.dash-period = 5
  \override DynamicTextSpanner.dash-fraction = 0.1
  r8 b16 \cresc b r8 c16 c
  r8 c16 c r8 c16 c
  a4( bes)
  ees4 \f ~ ees16( d) c( \p bes)
  \override DynamicTextSpanner.style = #'none
  bes4 ~ bes16 aes( g f)
  d'4 \cresc ~ d16 c( bes aes)
  f'4 ~ f16 g( f ees)
  d16( \p c d ees) ees( bes \grace {d16} c16 bes)
  <<{bes8}{s16 s \cresc}>> bes8 ~ bes16 aes( g f)
  <<{d'8}{s16 s \cresc}>> d8 ~ d16 c( bes aes)
  f'4 ~ f16 g( \pp f ees)
  r16 g( f ees) r g( \cresc f ees)
  ees16( bes aes bes) g \pp c( bes aes)
  r16 c( bes aes) r g( \< aes bes) \!
  c16( \> bes aes g) \! g( bes f g)

  \mark \default

  ees16( \p bes) ees16. ees32 ees16. ees32 ees16. ees32
  ees16( aes) aes8 ~ aes16 aes( g f)
  bes16( g) ees16. ees32 ees16. ees32 ees16. ees32
  ees16( aes) aes8 ~ aes16 aes( g f)
  bes16 bes( g' ees) \dim d4
  r16 bes( ees g) f4 ~
  f16[ f( \cresc ees8.]) f16( ees8) ~
  ees16[ f( ees8.]) f16( \f ees f)
  ees16 \dim f( ees des) r des( bes g)
  r16 g( f ees) r ees \p r ees
  r16 ees r8 r aes'16.( c,32)
  c4( bes8) bes16.( f'32)
  f8[( bes, c des])
  des8.( ees16) des8( c)
  r4 r8 c16.( \cresc f32)
  ees4( d8) ees16.( bes32)
  bes8. \p bes16( b c des d)
  d8[( f ees) ees]
  ees8( des!16.) \cresc c32 c8( bes16.) a32
  bes8 c des f16.( \sf ees32)
  des8[ ees f aes]( \f
  g!8[ f ees]) aes,( \p

% P 255

  g8[ f e]) f
  g8[( \cresc bes aes) aes]
  a8( c) bes bes16.( \p f'32)
  f4. \cresc a,16.( f'32)
  f4. f16.( \SempreCresc ges32)
  ges8 <des! e>4 <des e>8 ~
  q16 q q8. q16[ e'8] \ff ~
  e16 des! bes g! fes des! bes g!
  ges16 bes des ges bes ges, ges ges

  \mark \default

  ges8 ces16. \ff ces32 ces16. ces32 ces16. ces32

  \bar "||"
  \key c \major

  b!16( e) e8 \sf ~ e16 e( dis cis)
  fis16( dis) b16. \p b32 b16. b32 b16. b32
  \override DynamicTextSpanner.style = #'dashed-line
  \override DynamicTextSpanner.dash-period = 5
  \override DynamicTextSpanner.dash-fraction = 0.1
  <b b'>8 q16. \crescal q32 q16. q32 q16. q32
  \tag #'partScore {
    \noBreak
  }
  q8 q16. q32 q16. q32 q16. q32|
  q16. \ff  b'32( f'16. d32) b8 c ~
  \override DynamicTextSpanner.style = #'none
  c16. b32( f'16. d32) b8( c)|
  r16. b,32( \p f'16. d32] b16) b r \dim b|
  r16 b r b r b r b|

  \bar "||"
  \key aes \major

  r16 ces r ces r ces r ces |
  r16. g32[( \pp des'16. bes32]) g8( aes) ~
  aes16. g32( des'16. bes32)) g8( aes) ~
  aes16 g( \cresc des' bes g) g( f ees)
  ees4 \p ^\markup {\italic "cantabile"} ~ ees16 des( c bes)
  g'4 ~ g16 \cresc f( ees des)
  bes'4 ~ bes16 c( bes aes)
  g16( \p f g aes) aes( ees \grace {g32} f16 ees)
  ees8 \cresc ees' ~ ees16 des( c bes)
  g'8 g ~ g16 f( ees des)
  bes'4 ~ bes16 \pp c( bes aes)
  r16 c( bes aes) r c( \cresc bes aes)
  aes16( ees des ees) c \pp f( ees des)
  r16 f( ees des) r c( \<des ees) \!
  f16( \> ees des \! c) c c( \p des bes)

  \mark \default

  aes16( ees) aes16. aes32 aes16. aes32 aes16. aes32
  aes16( des) des8 ~ des16 des( c bes)
  ees16( c) aes16. aes32 aes16. aes32 aes16. aes32

% P 256

  aes16( des) des8 ~ des16 des( c bes)
  ees4 r16 fes( \dim des ees)
  c4 r16 fes( bes, des)
  c16( aes) des( \cresc aes) ees'( aes,) f'!( aes,)
  g'16( des) aes'( des,) bes'( \f des,) aes'( des,)
  g16 aes( g f e) f( \dim ees des
  c16) des( c bes a) bes( \cresc des f
  ees16) des( \p c bes a) bes( \cresc des f
  ees16) bes( des f ees) bes( \dim des f
  ees16) des( bes aes g f des bes
  g16) \! r r8 r4
  r4 r8 aes''16.( \pp c,32)
  c4. c8
  <<{ees4 ees ~}{s4 -\tweak minimum-length 7.5 \cresc s8 \dim s16 s \!}>>
  ees16 \< aes( g f \! e8) \> <<{ees8 ~}{s16 s \!}>> 
  ees16 \< c'( aes f \! e8) \> <<{ees8 ~}{s16 s \!}>>
  ees16 c( \dim bes aes) aes8 aes ~
  aes8 aes4 aes8 \! ~
  aes2 ~
  \leftDynamic aes16 \Dolce g( aes a) bes( a bes b)
  c16( b c des!) ees( d ees g)
  aes16( c bes aes ees c bes aes)
  aes4 aes8 aes
  aes2 \fermata

  \bar "|."
}

voiceQfMcViolinoI = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violino I"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "1.Viol"
  }
  \set Staff.midiInstrument = "violin"
  \key aes \major
  \clef treble
  \partial 8
  \QfMcViolinoI
}
