%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  * Ver 1 : 18/01/2018                                                  *
  *                                                                     *
  * Quatuor     n°6 : mouvement III - Scherzo Vivace                    *
  * Fichier de notes, Violons II                                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Fichier cité par les violons I :
% le \tag #'partscore devient \tag #'partScore \tag #'quoteViolinoI {

QfMcViolinoII =
\relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 2/4)
  \TempoIII
  \partial 8

  \set Timing.beamExceptions = #'()
  \set Timing.beatStructure = #'(1 1)
  r8
  r4 r8 f \p ~
  f4. f8 ~
  f8 ees4 f8
  ees8[( g bes) aes](
  g8[ f e f]) \cresc ~
  \tag #'partScore {
    \noBreak
  }
  f4. ees!8 ~
  ees8[( \p d16 ees] f \< aes g f) \!
  f8( \> d) \! ees4
  r8 ees \noBeam \cresc ees8( des!16. c32)
  f8[ ees des aes'!16.( \sf ges32])
  f8[ c' des des] \f
  des4. ees,8( \dim
  des4.) r8
  r4 r8 f \p ~
  f4. aes8
  aes16( c bes aes g4)
  aes8 ees16 ees \< r8 <bes ees>16 q \!
  r8 ees16 \> ees r8 ces16 ces \!
  r8 bes16 \dim bes r8 ees16 ees
  ees4( \p e) \<
  <<{f4( c')}{s16 s \! s8 \> s s \!}>>

  % P 254

  bes4 \p ~ bes16 \> bes( aes g) \!
  g4 r8 c,16 c
  \override DynamicTextSpanner.style = #'dashed-line
  \override DynamicTextSpanner.dash-period = 5
  \override DynamicTextSpanner.dash-fraction = 0.1
  r8 f16 \cresc f r8 g16 g
  r8 g16 g r8 f16 f
  r8 ges16 ges r8 bes,16 bes
  r8 <a f'>16 -\tweak X-offset -3 \f q r8
  d \p ~
  \override DynamicTextSpanner.style = #'none
  d16[ d( ees d]) c8. f16 ~
  f16[ aes( \cresc g f]) ees8. aes16 ~
  aes16[ c( bes aes]) g8( aes16 bes)
  f4( \p g8) f
  ees16[( \cresc aes g f]) ees8. f16 ~
  f16[ f( \cresc g f]) ees8. aes16 ~
  aes16[ c( bes aes]) g8. \pp r16
  g8. r16 g8( \cresc c,)
  g'[( f]) e8.( \pp f16)
  e8.[( f16]) e8( \< f16 g) \!
  aes16[( \> g f ees!]) \! ees8( d)

  \mark \default

  ees8[ \p b16. b32] b16. b32 b16. b32
  c8[ d] ~ d16 <aes d>(-. q-. q-.)
  <g ees'>8[ des'!16. des32] des16. des32 des16. des32
  c8[ <ces d>] ~ q16 q-.( q-. q-.)
  \polyphonicNeutral {
    <bes ees>4 r16 ces'( -\tweak height 0.4 \> bes aes)\!
    g4 r16 ces( -\tweak height 0.4\> bes aes) \!
  }{
    \override DynamicTextSpanner.style = #'none
    s4 s16 s \dim s8
    s4 s16 s \dim s8 \!
  }
  g8.[ g16]( \cresc aes8.) aes16(
  bes8.[) aes16] g16( \f aes g aes)
  g8 r des \dim r
  des8 r des16 \p des r des
  r16 des r <bes f'> r <bes g'> r <aes aes'>
  r16 f'[( g aes]) aes( g f) f
  r16 aes r g r aes r f ~
  f16[ ees( f g]) g16( bes aes8)(
  g8[ f \cresc e f])
  r16 f[( g aes]) aes( f ees! g) ~
  g16[ \p g( f ees] d aes' g f)
  r16 f r aes r g r ges
  r16 ges( \cresc f ees) r ees( des c)
  r16 f r f r f r ges(
  f16[ aes bes c] des) aes( des) des
  r16 des r des r des r ees, \p

% P 255

  r16 des r des r des r c
  r16 e r g \cresc r f r f
  r16 f r<a, ges'> r <bes f'> r f' \p
  ees16 \cresc ees des des c c c a
  bes16 bes c c des des( aes') \SempreCresc aes
  ges16 ges ces8[( bes aes]
  g!8[) ces( bes) aes]
  <g, g'>2:16 \ff fes'4: fes:

  \mark \default

  ees8 ees16. \ff ees32 ees16. ees32 ees16. ees32

  \bar "||"
  \key c \major

  e!16( gis) g8 \sf ~ g16 g( fis e)
  dis16 fis b,16. \p b32 c!16. c32 c16. c32
  \override DynamicTextSpanner.style = #'dashed-line
  \override DynamicTextSpanner.dash-period = 5
  \override DynamicTextSpanner.dash-fraction = 0.1
  cis8 cis16. \crescal cis32 d!16. d32 d16. d32
  \tag #'partScore {
    \noBreak
  }
  dis8 dis16. dis32 e16. e32 e16. e32
  f!4 \ff ~ f16. f32 f16. f32
  \override DynamicTextSpanner.style = #'none
  f4 ~ f16. f32 f16. f32
  f4 ~ f16 f r \dim fis
  r16 gis r fis r gis r gis

  \bar "||"
  \key aes \major

  r16 aes! r aes r aes r aes
  r16 g8. \pp ~ g16. fes32 fes16. fes32
  fes4 ~ fes16. fes32 fes16. fes32
  <<{ees4.}{s16 s \cresc}>> bes8 ~
  bes16 \p g( c bes) aes8. bes16 ~
  bes16 bes( ees des) c8. \cresc des16 ~
  des16 des( g f) ees4
  bes8[ \p bes c bes]
  c16 \cresc ees( c' bes) aes8.( bes16)
  bes g( c bes) aes8. des16 ~
  des16 f ees des c8. \pp r16
  c8. r16 c8( \cresc f,)
  c'8( bes) bes16( \pp des c bes)
  r16 des( c bes) r a( \< bes c) \!
  des16( \> c bes \! aes!) aes8( \p g)

  \mark \default

  aes8 e16. e32 e16. e32 e16. e32
  f16( des) g8 ~ g16 <des g>-.( q-. q-.)
  <c aes'>8 ges'16. ges32 ges16. ges32 ges16. ges32

% P 256

  f16( des) bes8 ~ bes16 bes-.( bes-. bes-.)
  c16 \dim ees( c' aes) g4
  r16 ees( aes c) bes4
  aes16( c,) aes'( \cresc des,) aes'(ees) aes( f)
  g16( bes) des( aes) des( \f bes) des( aes)
  des16 aes( bes c des) f,( \dim g aes
  bes16) des,( ees f ges) f \cresc f( bes) ~
  bes16 des,( \p ees f ges) f \cresc f( bes) ~
  bes16 f( g! aes bes) f( \dim g aes
  bes8) r des, r
  des8 \! r r4
  r4 r8 f \pp ~
  f4 e8 f
  <<{g8.( aes16) bes( des c bes)}{s4 -\tweak minimum-length 7.5 \cresc s8 \dim s16 s \!}>>
  <<{aes4}{s16 -\tweak staff-padding 3 \< s s s \!}>> g16( \> des' c bes) \!
  <<{aes4}{s16 -\tweak staff-padding 3 \< s s s \!}>> g16( \> des' c bes) \!
  aes8 r r16 aes( \dim g f
  e16) f( ees des c) des( c des
  aes8) aes4. ~
  aes8 r \leftDynamic des \Dolce r
  c8 r des r
  c2 ~
  c4 c8 c
  c2 \fermata

  \bar"|."
}

voiceQfMcViolinoII = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violino II"}
  \tag #'conductorScore \tag #'studyScore {
    \set Staff.shortInstrumentName = "2.Viol."
  }
  \tag #'partScore {\set Staff.shortInstrumentName = ""}
  \set Staff.midiInstrument = "violin"
  \key aes \major
  \clef treble
  \QfMcViolinoII
}
