%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  * Ver 1 : 18/01/2018                                                  *
  *                                                                     *
  * Quatuor     n°6 : mouvement III - Scherzo Vivace                    *
  * Fichier de notes, Violoncello                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Fichier cité par la trompette I II :
% le \tag #'partscore devient \tag #'partScore \tag #'quoteTrombaI \tag #'quoteTrombaII {

QfMcVioloncello =
\relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn
  \set Timing.beamExceptions = #'()
  \set Timing.beatStructure = #'(1 1)

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 2/4)
  \TempoIII

  aes8( \p
  g8[ f e f])
  des4. des'8 ~
  des8[ des( c bes])
  ees4 ees8( aes,)
  r4 r8 aes \cresc ~
  aes4. g8
  <<{bes2 ~}{s4 \p s8 -\tweak minimum-length 6 \< s16 s \!}>>
  bes8 \> bes ees,4 \!
  r8 ees' \noBeam \cresc f8.( ees16)
  des8[ c bes aes] \sf
  des4. c8( \f
  bes4.) c8( \dim
  bes4.) aes8( \p
  g8[ f e f])
  des4. des'8
  ees2
  aes8 aes16 aes \< r8 g16 g \bindDynamics
  r8 aes16 \> aes r8 d,16 d \!
  r8 ees16 \dim ees r8 ees16 ees
  r8 aes16 \p aes r8 g16 g
  r8 f16 f r8 a,16 a

% P 254

  r8 bes16 bes r8 bes16 bes
  r8 b16 b r8 c16 c
  \override DynamicTextSpanner.style = #'dashed-line
  \override DynamicTextSpanner.dash-period = 5
  \override DynamicTextSpanner.dash-fraction = 0.1
  r8 d16 \cresc d r8 ees16 ees
  e4( f)
  ees!4( d)
  c4( \f bes8) aes \p
  \override DynamicTextSpanner.style = #'none
  g4 aes
  bes4 \cresc c
  d4 ees8( f16 g)
  aes8[( \p a bes) aes]
  \once \override Beam.auto-knee-gap = 1
  g8 \cresc ees, aes4
  <<{b8}{s16 s \cresc}>> g8 c4
  d8( ees16 f g8.) \noBeam \pp r16
  g8. r16 g8( \cresc aes)
  bes4 \! bes,8. \pp r16
  bes8. r16 bes8( \< aes16 g) \bindDynamics
  f16( \> g aes a) \! bes8[-.( bes]-.)

  \mark \default

  ees,2 \p ~
  ees8[ ees16. ees32] ees16. ees32 ees16. ees32
  ees8[ g] ~ g16 g( f ees)
  aes16[( c]) ees,16.[ ees32] ees16.[ ees32 ees16. ees32]
  ees16.[ ees32 ees16. ees32] ees16. \dim ees32 ees16. ees32
  ees16.[ ees32 ees16. ees32] ees16. ees32 ees16. ees32
  ees16.[ ees32 \cresc ees16. ees32] f16. f32 f16. f32
  g8.[ aes16] bes16( \f aes bes aes)
  bes8 r bes \dim r
  r4 r8 aes( \p
  g8[ f e f])
  des4. des'8 ~
  des8[ des( c bes])
  ees4 ees8( aes,16) aes'-.
  r16 aes r \cresc aes r aes r aes
  r16 aes[( g f]) f( aes g ees)
  bes4 \p bes ~
  bes8[ bes ees, ees']
  c8[( des16) \cresc ees] f8.( ees16)
  des8[ c bes aes] \sf
  des8[ des, des' c] \f
  bes4. r8

% P 255

  r4 r8 aes16.( \p c,32)
  <<{c4.}{s16 s \cresc }>> c'16.( f,32)
  f4. des'8( \p
  c8[ \cresc bes8 a) ees'](
  des8[ c ces) ces(] \SempreCresc
  \tag #'partScore {
    \noBreak}
  bes8[ aes g!) ces](
  bes8[ aes g!) ces]
  bes2:16 \ff
  bes16[ bes bes bes] bes bes aes ges

  \mark \default

  ces8[ ces16. \ff ces32] ces16. ces32 ces16. ces32

  \bar "||"
  \key c \major

  b!8[ b16. \sf b32] b16. b32 b16. b32
  b8[ dis,16. \p dis32] e16. e32 e16. e32
  \override DynamicTextSpanner.style = #'dashed-line
  \override DynamicTextSpanner.dash-period = 5
  \override DynamicTextSpanner.dash-fraction = 0.1
  eis8[ eis16. \crescal eis32] fis16. fis32 fis16. fis32
  fis8[ fis16. fis32] g16. g32 g16. g32
  g4 \ff ~ g16. g32 g16. g32
  g4 ~ g16. g32 g16. g32
  \override DynamicTextSpanner.style = #'none
  g4.( \p fis8) \dim
  eis8[( fis eis e])

  \bar "||"
  \key aes \major

  ees!8[(fes ees d])
  des4 \pp ~ des16. des32 des16. des32
  des4 ~ des16. des32 des16. des32
  <<{des2}{s16 s \cresc}>>
  c4 -\tweak extra-spacing-width #'(-1.5 . 0) \p des
  ees4 f \cresc
  g4 aes8( bes16 c)
  des8[ \p d ees des]
  c8 \cresc aes des4
  e8 c f4
  g8( aes16 bes) c8. \pp r16
  c8. r16 c8( \cresc des)
  ees4 ees,8. \pp r16
  ees8. r16 <<{ees8( des16 c)}{s16 s \< s s \bindDynamics}>>
  bes16[( \> c des d]) \! ees8-.( ees-.) \p

  \mark \default

  aes,2 ~
  aes8[ aes16. aes32] aes16. aes32 aes16. aes32
  aes8[ c] ~ c16 c( bes aes)

% P 256

  des16[( f) aes,16. aes32] aes16. aes32 aes16. aes32
  aes16.[ aes32 aes16. aes32] aes16. \dim aes32 aes16. aes32
  aes16.[ aes32 aes16. aes32] aes16. aes32 aes16. aes32
  aes8[ bes \cresc c des]
  ees8[ f g \f aes]
  bes16[ c( bes aes] g) aes( \dim g f
  e16[) f( ees des] c) des( \cresc bes aes
  g16[) f'( \p ees des] c) des( \cresc bes aes
  g16[) des'( bes \dim aes] g) des'( bes aes
  g8) r bes r
  r16 f'( ees des bes8[) aes](
  g8[ f e f])
  c4. \pp f8
  <<{ees4.( f16 g)}{s4 -\tweak minimum-length 7.5 \cresc s8 \dim s16 s \!}>>
  aes2 \espressivo
  aes2 \espressivo
  aes2 \dim ~
  aes4 ~ aes16 aes( g f
  e16[) f( ees des] c) f( ees des
  c8) r \leftDynamic g' \Dolce r
  aes8 r ees r
  aes2 ~
  aes4 aes8 aes
  aes2 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceQfMcVioloncello = \new Voice {
  \time 2/4
  \key aes \major
  \set Staff.instrumentName = \markup {\fontsize #3 "Violoncello"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "Vcl."
  }
  \set Staff.midiInstrument = "cello"
  \clef bass
  \partial 8
  \QfMcVioloncello
}
