%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  *                                                                     *
  * Quatuor     n°6 : mouvement IV - Finale allegro                     *
  * Fichier de notes, Alto                                              *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

QfMdViola =
\relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 2/4)
  \TempoIV

  R2*2
  r4 r8 f \p
  g2( aes4) r
  <<{g2(}{s8 s \cresc}>>
  aes4) r
  <f g>2
  <e g>2 \f
  \repeat tremolo 4 {e'16( \sf g)}
  R2
  \repeat tremolo 4 {e16( \sf g)}
  r4 e16( \dim g e g)
  r4 e16( g e g)
  r16 c,( c, c' c, c' c, c'
  c,16 \< c' c, c' \! \tweak extra-spacing-width #'(-2 . 2) c, \> c' c, c') \!
  % sinon risque de collision soufflets dans partScore
  R2*2
  r4 r8 f, \p
  g2( \cresc
  aes4) r
  g2(
  aes4) r

  % P 257

  <bes _~ d>2^( -\tweak minimum-length 7 \cresc
  <bes ees>4) \f r
  \polyphonic {
    aes'4.( d,8
    \once \stemDown ees4)
  }{
    bes2 ~
    bes4
  }
  r4
  ges2 \f
  f2 \f
  \repeat tremolo 4 {f'16( \f aes)}
  R2
  \repeat tremolo 4 {f16( \f aes)}
  r4 fes16( \dim aes fes aes)
  r4 fes16( aes fes aes)
  r16 fes,16( \p des fes des fes des fes
  des16 fes des fes des fes des fes)
  des2 \f
  \repeat tremolo 4 {des'16( \sf fes)}
  r16 fes,16( \p des fes des fes des fes
  des16 fes des fes des fes des fes)
  des16( \f fes des fes) r4
  c16( \f ees c ees) r4
  g16( \f bes g bes) r4
  aes16( \f c aes c) r4
  a16( \dim c a c) r4
  bes16( des bes des) r4
  aes!16( bes aes bes) r4
  g16( \p bes g bes) r4

  \mark \default

  R2*2
  r8 aes[( \< g aes]
  c8[ bes \! aes bes])
  aes2(
  g2)
  r8 des'8[( \cresc c des]
  f8[ ees des ees])
  des2( \cresc
  c2) ~
  c8[ ees( \f d ees]
  ges8[ d ees c]) ~
  c8[ c( \p ees ges])
  ges8[( f ees des])
  g,!4( bes) ~
  bes4 bes
  aes2 ~
  aes4 r
  r8 aes[( \cresc g aes]
  c8[ bes aes bes])
  aes2(
  g2)
  r8 des'[( c des]
  f8[ ees des ees])
  des2(
  c2) ~
  c8[ c( \f b c]
  ees8[ b c) ees ~]
  ees8[ c( \p ees ges])
  ges8[( f ees des])
  g,4( bes) ~
  bes4 bes

  % P 258

  \mark \default

  aes2 \p
  R2
  r4 r8 aes
  aes8( \cresc ces4) ees8
  aes4( \f aes,)
  R2
  r4 r8 aes \p
  aes8( \cresc ces4) ces8
  \repeat tremolo 4 {b16( \f gis')}
  \repeat tremolo 4 {dis16( fis)}
  \repeat tremolo 4 {b,16( e)}
  \repeat tremolo 4 {b16( e)}
  \repeat tremolo 4 {b16( d)}
  R2*2
  r4 r8 aes' \p
  d,8( ees4) f8
  f8( ees4) d8
  d8( ees4) f8
  f4( d)
  \repeat tremolo 4 {des!16( ees}
  \repeat tremolo 4 {des16 ees)}
  \repeat tremolo 4 {des16( ees)}
  c4.( ees8)
  d8( ees4) f8 \cresc
  f8( ees4) d8
  d8( ees4) f8
  f4( d)
  \repeat tremolo 4 {des,!16( \dim ees}
  \repeat tremolo 4 {des16 ees}
  \repeat tremolo 4 {des16 ees)}
  c4( ees)
  \repeat tremolo 4 {des16( \SempreDim ees}
  c4 ees)
  des2 ~
  des2
  \repeat tremolo 4 {c16( ees) \!}
  R2
  \repeat tremolo 4 {ees16( aes)}
  R2*5

  \mark \default

  c,16( \ff des c des c des c des
  ees8) r r4
  c16( des c des c des c des
  ees8) r r4
  c16( des c des ees8) r
  c16( des c des ees8) r
  c16( des c des ees8) r
  ees16( ges ees ges ees8) r
  R2
  r4 r8 bes'8 \p
  c2(
  des4) r
  ees2(
  des4) r
  R2*2
  d,16( \ff ees d ees d ees d ees
  f8) r r4
  d16( ees d ees d ees d ees
  f8) r r4
  d16( ees d ees f8) r

  % P 259

  d16( ees d ees f8) r
  d16( ees d ees f8) r
  f16( aes f aes f8) r
  g4.\p r8
  g4. r8
  g4. r8
  R2
  e16( f e f g8) r
  e16( f e f g8) r
  e16( \< f e f g8) \! r
  g16( \> c g c g8) \! r
  c4. r8
  c4. r8
  <c ees>4. r8
  R2

  \mark \default

  r4 r8 f,
  des8( \cresc f4) bes8
  bes8( g4) bes8
  bes8( ees4) ees8
  ees4. \f ees8
  c8( ees4) aes8
  aes,8( d4) f8
  aes8( g4) f8
  f8( d4) d8
  c8( g4) c8
  c8( g4) c8
  c4 r8 f' \p
  bes,8( c4) des8
  des8( \cresc c4) bes8
  bes8( c4) des8
  des4 bes
  b8( \f c4) d8
  d8( c4) b8
  b4 c
  des!4 d
  e4 \ff r
  \repeat tremolo 4 {c,,16( c')}
  c,2
  \repeat tremolo 4 {c16( c')}
  c,2
  \repeat tremolo 4 {c16( c')}
  c,2
  \repeat tremolo 4 {c16( c')}
  c,2
  \repeat tremolo 4 {c16( c')}
  c,2
  \repeat tremolo 4 {c16( c')}
  c,2 ^\dim
  \repeat tremolo 4 {d16( f)}
  d2
  \repeat tremolo 4 {d16( f)}
  e2 \p ~
  e2
  \repeat tremolo 4 {d16( f}
  \repeat tremolo 4 {d16 f)}
  <<{e2 ~}{s4 s \dim}>>

  % p 260

  e2
  \repeat tremolo 4 {d16( f}
  \repeat tremolo 4 {d16 f)}
  e2 ~
  e2
  g2 ~
  g2
  <e g>2 \pp ~
  q2 ~
  q2 ~
  q2
  R2*2
  des'2( \pp
  c2)
  des4 r
  R2
  des2(
  c2)
  des2( \<
  c2) \!
  des4( \> aes \!
  \grace {ces16} beses4. aes8)
  aes2 \pp ~
  aes2 ~
  aes2 ~
  aes2

  \mark \default

  R2*2
  bes2( \pp
  d2)
  ees2
  R2
  bes2(
  d2)
  ees2
  \repeat tremolo 4 {ees,16( \pp g)}
  R2 * 3
  \repeat tremolo 4 {e16( g)}
  R2*3
  \repeat tremolo 4 {f16( \pp aes)}
  R2*2
  <f aes>4 \Pizz r
  \repeat tremolo 4 {f16( \Arco aes)}
  R2*2
  <f a>4 \Pizz r
  \repeat tremolo 4 {f16( a)}
  R2*2
  r4bes16( \cresc des bes des
  g8) r bes r
  r4 c,16( ees c ees
  a8) r c r
  r4 des,16( f des f
  bes8) r des r
  r4 d,16( f d f
  b8) r  d r
  r4 c,16( \ff e c e)
  r4 bes16( des bes des)
  r4 bes16( c bes c)
  r4 bes'16( c bes c)
  r4 r8 c, \p
  aes8( \cresc c4) aes8
  c8( bes4) aes8
  bes2(

  % P 261

  aes4) r
  <g bes>2(
  aes4) r
  <g f'>2
  <g e'>2
  \repeat tremolo 4 {e'16( g)}
  R2
  \repeat tremolo 4 {e16( g)}
  <e, g>2
  R2 * 3
  c'2 \f
  R2*3

  \mark \default

  R2*4
  r8 des'[( \p c des]
  f8[ c des bes])
  aes2(
  g2)
  r8 ees[( \cresc d ees]
  ges8[ d ees c])
  bes2(
  a2)
  bes2( \p
  f2)
  e4( g) ~
  g4 g
  f2
  R2
  r8 f'[( \cresc e f]
  aes8[ g f g])
  f2(
  e2)
  r8 bes'[( a bes]
  des8[ c bes c])
  bes2(
  a2)
  r8 ees[(d \f ees]
  ges8[ d ees c])
  bes2( \p
  f2)
  aes2( \cresc
  f2)
  <f g>2 \p ~
  q2
  e4(g) ~
  g4 g

  \mark \default

  \repeat tremolo 4 {des16( aes')}
  \repeat tremolo 4 {des,16( aes')}
  \repeat tremolo 4 {c,16( \cresc aes')}
  \repeat tremolo 4 {c,16( aes')}
  \repeat tremolo 4 {des,16( \f aes')}
  \repeat tremolo 4 {des,16( \p aes')}
  \repeat tremolo 4 {c,16( \cresc aes')}
  \repeat tremolo 4 {c,16( aes')}
  des,2 \f\repeat tremolo 4 {aes'16( c)}
  \repeat tremolo 4 {aes16( des)}
  \repeat tremolo 4 {aes16( c)}
  f4 r
  R2*2
  r4 r8 des' \p

  % P 262

  bes8( c4) des8
  des8( c4) bes8
  bes8( c4) des8
  des4( bes)
  \repeat tremolo 4 {bes16( c}
  \repeat tremolo 4 {bes16 c)}
  \repeat tremolo 4 {bes16( c)}
  aes4( c)
  des,8( \cresc c4) bes8
  bes8( c4) des8
  des8( c4) bes8
  bes4( des)
  \repeat tremolo 4 {c16( aes}
  \repeat tremolo 4 {c16 aes)}
  \repeat tremolo 4 {des16( aes)}
  des4( f)
  \repeat tremolo 4 {c16( \cresc e}
  \repeat tremolo 4 {c16 e)}
  \repeat tremolo 4 {c16( f)}
  f4 aes
  R2
  \repeat tremolo 4 {c,16( \f bes)}
  R2
  \repeat tremolo 4 {g16( bes)}
  R2
  des2 \PiuF
  bes2
  aes2
  <g bes>2 \sf ~
  q4 r
  R2*4

  \mark \default

  <c, aes' f'>4 \ff r8 aes'
  c8( bes4) aes8
  <c, g' g'>4 r8 g'
  g'4( c,8) r
  <c, aes' f'>4 r8 aes'
  c8( bes4) aes8
  <c, g' g'>4 r8 g'
  g'4( c,8) r
  <c, aes' f'>4 r8 aes'
  f8( \SempreFF bes4) aes'8
  g8( ees4) bes8
  ees,8( aes4) g'8
  f8( des4) aes8
  des8( bes4) des8
  aes8( c4) aes8
  g8( bes4) bes8
  f8( aes4) c8
  f8( d4) f8
  bes,8( g4) bes8
  aes8( ees4) aes8
  \tupletOn
  aes4
  \tuplet 3/2 4 {
    aes'8 \ff ges f
    f8 ees des f ees des
    \tupletOff
    des8 c bes des c bes
    bes8 aes ges bes aes ges
    bes8 aes ges bes aes ges
  }
  <f aes>2 \sf

% P 263

  \tuplet 3/2 4 {
    bes8 aes ges bes aes ges
  }
  q2 \sf
  \tuplet 3/2 4 {
     bes8 aes ges bes aes ges
  }
  q2 \sf
  q2 \sf
  <c, c'>2 \SempreFF
  q2
  <f aes>2
  q2
  <c c'>2
  q2
  <f aes>2
  q2
  <c bes'>2
  <c aes'>2
  <ees bes'>2
  <ees aes>2
  des2 ~
  des2 ~ 
  des2 ~
  des2
  g2 \sf ~
  g4 r
  R2*3

  \mark \default

  c,8( \ff aes'4) aes8
  c8( bes4) aes8
  <c, g'>8( bes'4) bes8
  g'4( c,8) c
  c,8( aes'4) aes8
  c8( bes4) aes8
  <c, g'>8( bes'4) bes8
  g'4( c,8) c
  c8( aes4) c8
  bes8( des4) bes8
  c8( aes4) c8
  g8( bes4) g8
  aes4 g
  aes4 bes
  aes4 g
  aes4 bes
  \tupletOn
  \tuplet 3/2 4 {
    aes4.:8 bes:
    c4.:8 bes:
    ees4.:8 des:
    ges4.:8 f:
    bes4.:8 aes:
    f4.:8 aes:
  }
  bes8 r
  \tuplet 3/2 4 {
    bes8 \sf aes g
    bes8 aes g bes aes g
  }
  f8 r
  \tupletOff
  \tuplet 3/2 4 {
    bes8 \sf aes g
    bes8 aes g bes aes g
  }
  f8 r
  \tuplet 3/2 4 {
    g8 \sf f e
    g8 f e g f e
  }
  f4 e \ff
  f4 e
  f4 <g c>
  <aes c>4 <g c>
  <aes c>4 r
  <c,, bes'>4 r
  <c aes'>4 r

  \bar "|."
}

voiceQfMdViola = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Viola"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "Vla."
  }
  \set Staff.midiInstrument = "viola"
  \key f \minor
  \clef alto
  \QfMdViola
}
