%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  *                                                                     *
  * Quatuor     n°6 : mouvement IV - Finale allegro                     *
  * Fichier de notes, Violons I                                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

QfMdViolinoI =
\relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

 \set Staff.minimumPageTurnLength = #(ly:make-moment 2/4)
 \TempoIV

  r4 r8 c\p
  aes8( c4) f8
  aes8( g4) f8
  e8( g4) c8
  c8( aes4) f8
  e8( g4) \cresc c8
  c8( aes4) f8
  b8( d4) g8
  g2 \f
  \repeat tremolo 4 {c,16( \sf des!)}
  R2
  \repeat tremolo 4 {c16( \sf des)}
  r4 c16( \dim des c des)
  r4 c16( des c des)
  R2*2
  r4 r8 c, \p aes8( c4) f8
  aes8( g4) \cresc f8
  e8( g4) c8
  c8( aes4) f8
  e8( g4) c8
  c8( aes4) f8

% P 257

  d'8( \cresc f4) bes8
  bes4.( \f ees,8)
  d8( f4) bes8
  bes8( ees,4) des!8
  c8( \f ees4) aes8
  aes2 \f
  \repeat tremolo 4 {c,16( \f des)}
  R2
  \repeat tremolo 4 {c16( \f des)}
  r4 c16( \dim des c des)
  r4 c16( des c des)
  r4 r8 aes \p
  fes8( aes4) des8
  des2 \f
  \repeat tremolo 4 {bes16( \sf des)}
  r4 r8 bes \p fes8( bes4) des8
  des4 \f bes16( des bes des)
  r4 aes16( \f c aes c)
  r4 des16( \f ees des ees)
  r4 c16( \f ees c ees)
  r4 c16( \dim ees c ees)
  r4 bes16( des bes des)
  r4 ees,16( bes' ees, bes')
  r4 ees,16( \p bes' ees, bes')

  \mark \default

  r8 aes[( \< g aes]
  c8[ \! g aes f])
  ees2(
  d2)
  r8 des'!8[( \cresc c des]
  f8[ c des bes])
  aes2(
  g2)
  r8 ees'[( \cresc d ees]
  ges8[ d ees c])
  bes'2( \f
  a2) ~
  a8[ a,( \p c ees])
  ees8[( des c bes])
  des8( bes) g4 ~
  g4 g(
  <<{aes4 c}{s8 s \cresc}>>
  ees4. aes8)
  aes2(
  aes,2)
  r4 bes'
  bes4( c8 des)
  des2(
  des,2)
  r8 ees[( d ees]
  ges8[ d ees c])
  bes'2( \f
  a2) ~
  a8[ a,( \p c ees])
  ees8[( des c bes])
  des8( bes g4) ~
  g4 g

% P 258

  \mark \default

  r4 r8 aes \p
  ces,8( aes'4) ces8 \cresc
  ces8( bes4) aes8
  ces8( ees4) aes8
  aes4( \f ces,)
  ces,8( \p aes'4) ces8
  ces8( bes4) aes8
  ces8( ees4) aes8
  aes2 \fsf
  ges2 \sf
  fes2 \sf
  ees2 \sf
  d2 \dim
  ees2
  ces2
  aes2
  \repeat tremolo 4 {aes16( \p bes}
  \repeat tremolo 4 {aes16 bes)}
  \repeat tremolo 4 {aes16( bes}
  \repeat tremolo 4 {aes16 bes)}
  bes8( c4) des8
  des8( c4) bes8
  bes8( c4) bes8
  ees4( c)
  \repeat tremolo 4 {aes16( bes \cresc}
  \repeat tremolo 4 {aes16 bes)}
  \repeat tremolo 4 {aes16( bes}
  \repeat tremolo 4 {aes16 bes)}
  bes8( \dim c4) des8
  des8( c4) bes8
  bes8( c4) bes8
  ees4( c)
  bes8( \SempreDim c4) bes8
  ees4( c)
  bes8( c4) bes8
  bes8( c4) bes8
  ees2(
  c4) r
  ees2(
  c4) r
  r4 ees,16( \pp aes ees aes)
  r4 aes16( c aes c)
  r4 c16( ees c ees)
  r4 ees16( aes ees aes)

  \mark \default

  <a, a'>2 \ff ~
  q4 r
  q2 ~
  q4 r
  q4. r8
  q4. r8
  q4. r8
  r4 r8 f \p
  des8( f4) bes8
  des8( c4) bes8
  a8( c4) f8
  f4( bes,)
  a8( c4) f8
  f4( bes,)
  f8( bes4) des8
  des8( f4) bes8
  <b, b'>2 \ff ~
  q4 r
  q2 ~
  q4 r
  q4. r8

% P 259

  q4. r8 q4. r8
  R2
  c,16( \p d c d ees8) r
  c16( d c d ees8) r
  c16( ^\< d c d \! ees8) r
  ees16( ^\> aes ees aes ees8) \! r
  c'4. r8
  c4. r8
  c4. r8
  R2
  r4 aes16( c aes c)
  r4 aes16( c aes c)
  r4
  \polyphonicNeutral {
    \once \override DynamicLineSpanner.staff-padding = 1.4
    a16( \< c a c) \!
  }{
    \override DynamicTextSpanner.style = #'none
    s8 -\tweak stencil ##f \p ^\cresc s16 s \!
  }
  r4 a16( \> c a c) \!

  \mark \default

  \repeat tremolo 4 {des!16( f)}
  \repeat tremolo 4 {des16( \cresc f)}
  \repeat tremolo 4 {des16( ees)}
  \repeat tremolo 4 {des16( ees)}
  \repeat tremolo 4 {c16( \f c')}
  \repeat tremolo 4 {c,16( c')}
  \repeat tremolo 4 {c,16( c')}
  \repeat tremolo 4 {c,16( c')}
  \repeat tremolo 4 {b,16( b')}
  \repeat tremolo 4 {bes,!16( bes'!)}
  \repeat tremolo 4 {a,16( a')}
  \repeat tremolo 4 {f16( aes!)}
  \repeat tremolo 4 {f16( \p g)}
  \repeat tremolo 4 {f16( \cresc g)}
  \repeat tremolo 4 {f16( g)}
  \repeat tremolo 4 {f16( g)}
  \repeat tremolo 4 {f16( \f g)}
  \repeat tremolo 4 {f16( g)}
  f16( aes f aes) f( a f a)
  f16( bes f bes) f( b f b)
  c8( \ff g4) bes!8
  bes8( aes4) g8
  aes8( bes4) c8
  c4( aes)
  a8( c4) ees8
  ees8( c4) a8
  bes8( des4) f8
  f4( des)
  f8( b,4) f'8
  e8( bes!4) e8
  ees!8( a,4) ees'8
  d8( aes!4) d8
  b8( \dim f4) b8
  aes!8( d,4) aes'8
  f8( b,4) f'8
  b,8( f4) b8
  c2 \p ~
  c2
  b8( d4) f8
  f8( d4) b8
  <<{c2 ~}{s4 s \dim}>>

% P 260

  c2
  b,8( d4) f8
  f8( d4) b8
  c8( e4) g8
  g4( e)
  e8( g4) c8
  c4( g)
  g8( \pp c4) e8
  e8( c4) g'8
  g2(
  e2)
  r4 f( \pp
  ees!4 c)
  des4( aes
  \grace {ces16} beses4. aes8)
  aes4( f'
  ees4 c)
  des4 aes(
  \grace {ces16} beses4. aes8)
  aes4 aes4( \< 
  \grace {ces16} beses4. aes8) \!
  aes4 \> f(
  \grace {aes16}ges4. \! f8)
  f2 \pp ~
  f2 ~
  f2 ~
  f2

  \mark \default

  r4 g'!4( \pp
  f4 d)
  ees4( bes
  \grace {des!16} ces4. bes8)
  bes4( g'
  f4 d)
  ees4( bes
  \grace {des!16} ces4. bes8)
  bes2(
  des2) ~
  des2
  \repeat tremolo 4 {ees,16( \pp g)}
  bes2(
  des2) ~
  des2
  \repeat tremolo 4 {e,16( g)}
  aes2( \SemprePP
  c2) ~
  c2
  \repeat tremolo 4 {f,16( aes)}
  b2(
  f'2) ~
  f2
  \repeat tremolo 4 {f,16( bes!)}
  a2(
  f'2) ~
  f2
  \repeat tremolo 4 {f,16( aes!)}
  g4 f' \cresc ~
  f4 g16( bes g bes)
  a,4( f') ~
  f4 a16( c a c)
  bes,4( f') ~
  f4 bes16( des bes des)
  b,4(
  f'4) ~
  f4 b16( d b d)
  c,4 \ff e16( g e g)
  r4 g16( bes g bes)
  r4 g16( bes g bes)
  r4 g16( c g c)
  R2
  \tupletOn
  r4 c,4-> \p ~
  \tuplet 3/2 4 {
    c8 \cresc d e f g aes
    g8 aes bes c d e \!
  }

% P 261

  f8. g16 aes4
  \tupletOff
  \tuplet 3/2 4 {g,,8 aes bes c d e}
  f8. g16 aes4
  \tuplet 3/2 4 {f8 g aes a bes b}
  c4. \sf g8
  e8[ c g e]
  e''4. \sf c8
  g8[ e c g]
  g''4. \sf e8
  c8[ g e c]
  g8[ e f g]
  c,4 c
  \grace {b32( c d)} c2 \f
  R2*3

  \mark \default

  r8 f[( \p e f]
  aes8[ e f des])
  c2(
  bes2) ~
  bes2 ~
  bes2
  r8 des'[( c des]
  f8[ ees des ees])
  des2( \cresc
  c2)
  r8 ees[( d ees]
  ges8[ d ees c])
  r8 f[( \p ees des!]
  c8[ bes aes g])
  bes8( g) e4 ~
  e4 e(
  <<{f4 aes}{s8 s \cresc}>>
  c4 f)
  f2(
  f,2)
  r4 des'(
  g4 bes)
  bes2(
  bes,2)
  r8 ees[( d ees]
  ges8[ d ees c])
  bes'2( \f
  a2)
  r8 f[( \p ees des]
  c8[ bes aes g])
  r8 f'[( \cresc ees des]
  c8[ bes aes g])
  r8 f'[( \p ees des]
  c8[ bes aes g])
  bes8( g e4) ~
  e4 e

  \mark \default

  r4 r8 f
  aes,8( \cresc f'4) aes8
  aes8( g4) f8
  aes8( c4) f8
  f4( \f f,)
  aes8( \p f'4) aes8
  aes8( \cresc g4) f8
  aes8( c4) f8
  f2 \f
  ees2
  des2
  c2
  b2
  c2 \dim
  aes2
  f2

% P 262

  \repeat tremolo 4 {f16( \p g}
  \repeat tremolo 4 {f16 g)}
  \repeat tremolo 4 {f16( g}
  \repeat tremolo 4 {f16 g)}
  g8( aes4) bes8
  bes8( aes4) g8
  g8( aes4) g8
  c4( aes)
  \repeat tremolo 4 {f16( \cresc ges}
  \repeat tremolo 4 {f16 ges)}
  \repeat tremolo 4 {f16( ges}
  \repeat tremolo 4 {f16 ges)}
  ges8( aes4) bes8
  bes8( aes4) ges8
  f8( ges4) aes8
  aes4( f)
  bes8( c4) \cresc des8
  des8( c4) bes8
  aes8( bes4) c8
  c4( aes)
  e8( \f f4) g8
  g2
  g8( aes4) bes8
  bes2
  e,8( \PiuF f4) g8
  e8( f4) g8
  g8( aes4) bes8
  bes8( c4) des8
  des2 \sf ~
  \tupletOn
  \tuplet 3/2 4 {
    \leftDynamic des8 \ConFuoco bes c des c bes
    bes8 g aes bes aes g
    \tupletOff
    g8 e f g f e
    e8 c d e d c
    g'8 f e bes' aes g

    \mark \default

    c( \ff bes aes) aes-. g-. f-.
    f8-. e-. f-. c-. f-. aes-.
    c8( bes aes) g-. fis-. g-.
    c8( bes aes) g-. fis-. g-.
    c8( bes aes) aes-. g-. f-.
    f8-. e-. f-. c-. f-. aes-.
    c8( bes aes) g-. fis-. g-.
    c8( bes aes) g-. fis-. g-.
    c8( bes aes) aes-. g-. f-.
    bes8( \SempreFF aes g) f e f
    bes8( aes g) g f ees!
    aes8( g f) ees d ees
    aes8( g f) f8 e f
    aes8-. aes( g f) e f
    aes8( g f) aes( g f)
    g8( f e) g( f e)
    c'8( bes aes) aes g f
    bes8( aes g) f e f
    bes8( aes g) g f ees!
    aes8( ges f) ees d ees
    aes8-. ges-. f-.
    aes \ff ges f
    f8 ees des f ees des
    des8 c bes des c bes
    bes8 aes ges bes aes ges
    bes8 aes ges bes aes ges
  }
  des'2 \sf

% P 263

  \tuplet 3/2 4 {
    bes8 aes ges bes aes ges
  }
  des'2 \sf
  \tuplet 3/2 4 {
    bes8 aes ges bes aes ges
  }
  <d d'>2 \sf
  c'2 \sf
  <c e>2 \SempreFF
  f2
  d'2
  c2
  e2
  f4 g
  aes4 bes
  c2 ~
  c2 ~
  \tupletOn
  \tuplet 3/2 2 {
    c4 bes aes
    g4 f ees!
    ees4 des c
    bes4 aes g
    des'4 bes g
    f4 des bes
    g4 aes bes
  }
  e,2 \sf ~
  \tupletOff
  \tuplet 3/2 4 {
    e8 c d e d c
    g'8 f e bes' aes g
    e'8 c d e d c
    g'8 f e bes' aes g

    \mark \default

    c8 ( \ff bes aes) aes-. g-. f-.
    f8-. e-. f-. c-. f-. aes-.
    c8( bes aes) g fis g
    c8( bes aes) g fis g
    c8( bes aes) aes g f
    f8 e f c f aes
    c8( bes aes) g fis g
    c8( bes aes) g fis g
    c8-. bes-. aes-. aes-. g-. f-.
    des'8 c bes bes aes g
    c8 bes aes aes g f
    bes8 aes g g f e
    c'8 bes aes des c bes
    aes8 g f g f e
    c8 bes aes des c bes
    aes8 g f g f e
    f8 e f g f g
    aes8 g aes bes aes bes
    c8 bes c des c des
    ees8 des ees f ees f
    g8 f g aes g aes
    bes8 aes bes c bes c
  }
  des8 r e4 \sf ~
  e4 e(
  f8) r g4 \sf ~
  g4 g(
  aes8) r c4 \sf ~
  c4 c \sf ~
  c4 c \ff ~
  c4 c ~
  c4 c,
  c4 c
  c4 r
  <c,, g' c e>4 r
  <f c' f>4 r

  \bar "|."
}

voiceQfMdViolinoI = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violino I"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "1.Viol."
  }
  \set Staff.midiInstrument = "violin"
  \key f \minor
  \clef treble
  \QfMdViolinoI
}
