%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  *                                                                     *
  * Quatuor     n°6 : mouvement IV - Finale allegro                     *
  * Fichier de notes, Violons II                                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

QfMdViolinoII =
\relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 2/4)
  \TempoIV

  R2
  r4 r8 aes \p
  c8( bes4) aes8
  bes2(
  c4) r
  <<{bes2(}{s8 s \cresc}>>
  c4) r
  <g f'>2
  <g e'>2 \f
  \repeat tremolo 4 {g'16( \sf bes)}
  R2
  \repeat tremolo 4 {g16( \sf bes)}
  r4 g16( \dim bes g bes)
  r4 g16( bes g bes)
  R2*3
  r4 r8 aes, \p
  c8( bes4) \cresc aes8
  bes2(
  c4) r
  bes2(
  c4) r

  % P 257

  aes'2( \cresc
  g4) \f r8 ees
  d8( f4) aes8
  g8( ees4) des!8
  c2 \f
  des2 \f
  \repeat tremolo 4 {aes'16( \f des)}
  R2
  \repeat tremolo 4 {aes16( \f des)}
  r4 aes16( \dim des aes des)
  r4 aes16( des aes des)
  R2*2
  <fes, bes>2 \f\repeat tremolo 4 {fes16( bes)}
  R2*2
  fes4 \f des16( fes des fes)
  r4 c16( \f ees c ees)
  r4 ees16( \f g! ees g)
  r4 ees16( \f aes ees aes)
  r4 ees16( \dim ges ees ges)
  r4 des16( f des f)
  r4 des
  r4 des \p

  \mark \default

  R2*2
  r8 aes'[( \< g aes]
  c8[ bes\! aes bes])
  aes2(
  g2)
  r8 des'[( \cresc c des]
  f8[ ees des ees])
  des2( \cresc
  c2) ~
  c8[ ees( \f d ees]
  ges8[ d ees c])
  a2 \p ~
  a8[ bes( a bes])
  bes,4( des) ~
  des4 des
  c2 ~
  c4 r
  r4 f \cresc
  \tag #'partScore {
    \noBreak
  }
  f4.( bes8) bes2( des,2)
  r4 bes'4
  bes4 bes8( c)
  bes2(
  a2)
  r8 ees'[( \f d ees]
  ges8[ d ees c])
  a2 \p ~
  a8[ bes( a bes])
  bes,4( des) ~
  des4 des

  % P 258

  \mark \default

  ces2 \p
  r4 r8 ces \p
  ees8( des4) \cresc ces8
  ees8( aes4) ces8
  ces4( \f aes)
  r4 r8 ces, \p
  ees8( \cresc des4) ces8
  ees8( aes4) aes8
  \repeat tremolo 4 {b16( \f e)}
  \repeat tremolo 4 {a,16( dis)}
  \repeat tremolo 4 {gis,16( b)}
  \repeat tremolo 4 {gis16( b)}
  \repeat tremolo 4 {gis16( \dim b)}
  \repeat tremolo 4 {ees,!( bes'!)}
  \repeat tremolo 4 {ees,16( aes!)}
  \repeat tremolo 4 {fes16( aes)}
  R2*4
  g8( \p aes4) bes8
  bes8( aes4) g8
  g8( aes4) g8
  aes2
  \repeat tremolo 4 {aes,16( bes ^\cresc}
  \repeat tremolo 4 {aes16 bes)}
  \repeat tremolo 4 {aes16( bes}
  \repeat tremolo 4 {aes16 bes)}
  g'8( \dim aes4) bes8
  bes8( aes4) g8
  g8( aes4) g8
  aes2
  g8( \SempreDim aes4) g8
  aes2
  g8( aes4) g8
  g8( aes4) g8
  aes4 r
  \repeat tremolo 4 {aes,16( c)}
  R2
  \repeat tremolo 4 {c16( ees)}
  aes,16( \pp c aes c) r4
  c16( ees c ees) r4
  ees16( aes ees aes) r4
  aes16( c aes c) r4

  \mark \default

  <ees, ees'>2 \ff ~
  q4 r
  q2 ~
  q4 r
  q4. r8
  q4. r8
  q4. r8
  R2
  r4 r8 des \p
  f8( ees4) des8
  ees4. ees8
  des8( f4) bes8
  c4( f,)
  des8( f4) bes8
  R2*2
  <d f>2 \ff ~
  q4 r
  q2 ~
  q4 r
  q4. r8

  % P 259

  q4. r8
  q4. r8
  R2
  r4 ees,16( \p g ees g)
  r4 ees16( g ees g)
  r4 ees16( \< g ees g) \!
  r4 ees16( \> g ees g) \!
  <c, g'>4. r8
  q4. r8
  q4. r8
  R2
  f16( g f g aes8) r
  f16( g f g aes8) r
  \polyphonicNeutral {
    \once \override DynamicLineSpanner.staff-padding = 1.4
    f16( \< g f g a8 r) \!
  }{
    \override DynamicTextSpanner.style = #'none
    s4 -\tweak stencil ##f \p -\tweak outside-staff-padding 1 \cresc s8 s \!
  }
  a16( \> des! a des a8) \! r

  \mark \default

  R2
  r4 r8 f
  bes,8( \cresc ees4) g8
  bes8( ees,4) g8
  aes8( \f ees4) aes8
  aes4. ees8
  d8( f4) aes8
  c8( bes4) aes8
  aes8( g4) f8
  g8( c,4) g'8
  f8( c4) f8
  aes!8( f4) r8
  R2
  r4 r8 des \p
  des8( \cresc c4) bes8
  bes4( des)
  d8( \f c4) g8
  g8( c4) d8
  d4 g,
  <g g'>4 q8 f''8 \noBeam
  e8( \ff g4) g8
  g8( f4) e8
  f8( g4) aes8
  aes4( f)
  ees8 ees4 ges8
  ges8( ees4) c8
  des8( f4) des8
  des4( f)
  aes8( d,4) aes'8
  g8( des!4) g8
  ges8( c,4) ges'8
  f8( b,4) f'8
  d8( \dim aes!4) d8
  b8( f4) b8
  aes!8( d,4) aes'8
  aes8( d,4) aes'8
  g8( \p c,4) g'8
  aes8( c,4) aes'8
  aes2 ~
  aes2
  <<{g8( c,4) g'8}{s4 s \dim}>>

  % P 260

  aes8( c,4) aes'8
  aes2 ~
  aes2
  g2 ~
  g2
  e2 ~
  e2
  c2 \pp ~
  c2 ~
  c2 ~
  c2
  r4 aes'( \pp
  ges4 ees)
  f2(
  ges2)
  f4( aes
  ges4 ees)
  f2 (
  ges2)
  <<{f2(}{s4 s \<}>>
  ges2) \!
  f4( -\tweak rotation #'(-10 0 0) \> des\!
  c2)
  des2( \pp
  ces2) ~
  ces2(
  bes2)

  \mark \default

  r4 bes'4( \pp
  aes4 f)
  g!2(
  aes2)
  g4( bes
  aes4 f)
  g2(
  aes2)
  g2
  R2
  \repeat tremolo 4 {bes,16( \pp des)}
  R2*3
  \repeat tremolo 4 {bes16( des)}
  R2*3
  \repeat tremolo 4 {aes16( \pp c)}
  R2
  f4 \Pizz r
  R2
  \repeat tremolo 4 {bes,16( \Arco des!)}
  R2
  <c f>4 \Pizz r
  R2
  \repeat tremolo 4 {aes!16( \Arco c)}
  R2
  des4 \Pizz r
  bes'16( \cresc des bes des g8) r
  ees,8 r r4
  c'16( ees c ees a8) r
  f,8 r r4
  des'16( f des f bes8) r
  f,8 r r4
  d'16( f d f b8) r
  g,16( \ff bes! g bes) r4
  bes16( des bes des) r4
  bes16( c bes c) r4
  e,16( g e g) r4
  r4 r8 c, \p
  aes8( \cresc c4) f8
  aes8( g4) f8
  e8( g4) c8

  % P 261

  c8( aes4) f8
  e8( g4) c8
  c8( aes4) f8
  b8( d4) g8
  g2
  \repeat tremolo 4 {c,16( des!)}
  R2
  \repeat tremolo 4 {c16( des)}
  e,2
  R2*3
  e2 \f
  R2*3

  \mark \default

  R2*2
  r8 aes[( \p g aes]
  c8[ bes aes bes])
  aes2( g2)
  bes,2 ~
  bes2
  r8 ees'[( \cresc d ees]
  ges8[ d ees c])
  bes2( a2)
  bes2( \p
  f2)
  g,4( bes) ~
  bes4 bes
  aes2
  R2
  r4 aes'(
  d,4 \cresc g)
  g2(
  g,2)
  r4 des'!(
  g,4 c)
  c2 ~
  c2
  r8 ees'[( \f d ees]
  ges8[ d ees c])
  bes2( \p
  f2)
  aes2( \cresc
  f2)
  des2 \p ~
  des2
  g,4( bes) ~
  bes4 bes

  \mark \default

  R2
  r4 r8 f'
  c8( \cresc bes4) aes8
  f'8( aes4) aes8
  aes4( \f f)
  r4 r8 f \p
  c'8( \cresc bes4) aes8
  f'8( aes4) aes8
  \repeat tremolo 4 {f,16( \f aes)}
  \repeat tremolo 4 {ges16( aes)}
  \repeat tremolo 4 {f16( aes)}
  \repeat tremolo 4 {ees16( aes)}
  \repeat tremolo 4 {f16( g!)}
  \repeat tremolo 4 {e16( \dim g)}
  \repeat tremolo 4 {f16( aes)}
  \repeat tremolo 4 {f16( aes)}

% P 262

  R2*4
  e'8( \p \leftDynamic f4) \RndCresc g8
  g8( f4) e8
  e8( f4) e8
  f2
  R2*2
  ges,2 \cresc ~
  ges2
  ees'8( f4) ges8
  ges8( f4) ees8
  des8( ees4) f8
  f4( des)
  g!8( aes4) \cresc bes8
  bes8( aes4) g8
  f8( g4) aes8
  aes4( f)
  g,8( \f aes4) bes8
  bes2
  bes8( c4) des8
  des2
  g,8( \PiuF aes4) bes8
  g8( aes4) bes8
  e8( f4) g8
  g8( aes4) bes8
  bes2 \sf ~
  bes4 r
  R2*3
  r4 r8 c,,8 \ff

  \mark \default

  aes8( c4) f8
  aes8( g4) f8
  bes,8( c4) g'8
  bes4( g8) c,
  aes8( c4) f8
  aes8( g4) f8
  bes,8( c4) g'8
  bes4( g8) c,
  aes8( c4) f8
  aes8( \SempreFF f4) bes,8
  bes8( ees4) g8
  g8( ees4) aes,8
  aes8( des4) f8
  bes,8( des4) f8
  f8( aes4) f8
  e8( g4) c,8
  aes8( c4) aes'8
  aes8( f4) aes8
  g8( ees4) g8
  ges8( aes,4) ges'8
  \tupletOn
  f4
  \tuplet 3/2 4 {
    aes8 \ff ges f
    f8 ees des f ees des
    \tupletOff
    des8 c bes des c bes
    bes'8 aes ges bes aes ges
    bes8 aes ges bes aes ges
  }
  <des aes'>2 \sf

% P 263

  \tuplet 3/2 4 {
    bes'8 aes ges bes aes ges
  }
  <des aes'>2 \sf
  \tuplet 3/2 4 {
    bes'8 aes ges bes aes ges
  }
  f2 \sf
  f2 \sf
  <g c>2 \SempreFF
  <f c'>2
  <f d'>2
  <f c'>2
  <g c>2
  <f c'>2
  f2
  aes2
  g2
  f2
  des2
  c2
  g2 ~
  g2 ~
  g2 ~
  g2
  bes2 \sf ~
  bes4 r
  R2*2
  r4 r8 c \ff

  \mark \default

  aes8( c4) f8
  aes8( g4) f8
  bes,8( c4) g'8
  bes4( g8) c,
  aes8( c4) f8
  aes8( g4) f8
  bes,8( c4) g'8
  bes4( g8) c,
  aes'8( f4) aes8
  g8( bes4) g8
  aes8( f4) aes8
  e8( g4) e8
  f4 bes,
  aes4 <c e>
  <c f>4 bes
  aes4 c
  \tupletOn
  \tuplet 3/2 4 {
    c4.:8 ees!:
    ees4.:8 ees:
    aes4.:8 aes:
    c4.:8 des:
    e4.:8 f:
    f4.:8 f:
  }
  f8 r
  \tuplet 3/2 4 {
    des \sf c bes
    des c bes des c bes
  }
  aes8 r
  \tupletOff
  \tuplet 3/2 4 {
    des \sf c bes
    des c bes des c bes
  }
  aes8 r
  \tuplet 3/2 4 {
    bes \sf aes g
    bes aes g bes aes g
  }
  aes4 g \ff
  aes4 g
  aes4 e'
  f4 e
  f4 r
  <g,, e' c'>4 r
  <aes f'>4 r

  \bar "|."
}

voiceQfMdViolinoII = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violino II"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "2.Viol."
  }
  \set Staff.midiInstrument = "violin"
  \key f \minor
  \clef treble
  \QfMdViolinoII
}
