%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  *                                                                     *
  * Quatuor     n°6 : mouvement IV - Finale allegro                     *
  * Fichier de notes, Violoncelle                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Fichier cité par le cor III IV :
% le \tag #'partscore devient \tag #'partScore \tag #'quoteCornoIII \tag #'quoteCornoIV {

QfMdVioloncello =
\relative c, {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 2/4)
  \TempoIV
  \tag #'partScore \tag #'studyScore {
    <<
      {
        f16( \p c' f, c' f, c' f, c')
        \repeat tremolo 4 {f,( c')}
        \repeat tremolo 4 {f,( c')}
        \repeat tremolo 4 {f,( c')}
        \repeat tremolo 4 {f,( c')}
        \repeat tremolo 4 {f,( \cresc c')}
        \repeat tremolo 4 {f,( c')}
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat.transparent = ##t
        \override PercentRepeatCounter.staff-padding = #2
        \repeat percent 7 {s2}
      }
    >>

  }
  \elseTag #'partScore \elseTag #'studyScore {
    f,16( \p c' f, c' f, c' f, c')
    \repeat tremolo 4 {f,( c')}
    \repeat tremolo 4 {f,( c')}
    \repeat tremolo 4 {f,( c')}
    \repeat tremolo 4 {f,( c')}
    \repeat tremolo 4 {f,( \cresc c')}
    \repeat tremolo 4 {f,( c')}
  }
  \repeat tremolo 4 {d,16( g)}
  \repeat tremolo 4 {c,( \f g')}
  R2
  \repeat tremolo 4 {c,16( \sf g')}
  R2
  c,16( \dim g' c, g') r4
  c,16( g' c, g') r4
  c4( \p bes
  aes4 g)
  \tag #'partScore \tag #'studyScore {
    <<
      {
        \repeat tremolo 4 {f16( \p c')}
        \repeat tremolo 4 {f,16( c')}
        \repeat tremolo 4 {f,16( c')}
        \repeat tremolo 4 {f,16( \cresc c')}
        \repeat tremolo 4 {f,16( c')}
        \repeat tremolo 4 {f,16( c')}
        \repeat tremolo 4 {f,16( c')}
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat.transparent = ##t
        \override PercentRepeatCounter.staff-padding = #2
        \repeat percent 7 {s2}
      }
    >>
  }
  \elseTag #'partScore \elseTag #'studyScore {
    \repeat tremolo 4 {f,16( \p c')}
    \repeat tremolo 4 {f,16( c')}
    \repeat tremolo 4 {f,16( c')}
    \repeat tremolo 4 {f,16( \cresc c')}
    \repeat tremolo 4 {f,16( c')}
    \repeat tremolo 4 {f,16( c')}
    \repeat tremolo 4 {f,16( c')}
  }

  % P 257

  \repeat tremolo 4 {f,16( \cresc bes)}
  \repeat tremolo 4 {ees,16( \f bes')}
  \repeat tremolo 4 {f16( bes)}
  \repeat tremolo 4 {ees,16( bes')}
  \repeat tremolo 4 {ees,16( \f aes)}
  \repeat tremolo 4 {des,16( \f aes')}
  R2
  \repeat tremolo 4 {des,16( \f aes')}
  R2
  des,16( \dim aes' des, aes') r4
  des,16( aes' des, aes') r4
  des4( \p ces
  bes4 aes)
  \repeat tremolo 4 {g!16( \f des')}
  R2
  des4( \p ces
  bes4 aes)
  g16( \f des' g, des') r4
  aes16( \f c aes c) r4
  bes16( \f des bes des) r4
  c16( \f ees c ees) r4
  c16( \dim ees c ees) r4
  des16( f des f) r4
  ees4 r
  ees4 \p r

  \mark \default

  f2 ~
  f2
  bes,2 ~
  bes2
  ees2 \cresc ~
  ees2
  ees,2 ~
  ees2
  ges'2 \cresc ~
  ges2
  ges,2 \f ~
  ges2
  f2( \p
  bes2)
  r4 ees ~
  ees4 ees(
  aes8[) aes,( \cresc g aes]
  c8[ g aes f])
  ees2(
  d2)
  r8 des'![( c des]
  f8[ c des bes])
  aes2(
  g2)
  r4 ges \sf ~
  ges4.( ges'8)
  ges2( \f
  ges,2)
  f2( \p
  bes2)
  r4 ees, ~
  ees4 ees

  % P 258

  \mark \default

  \repeat tremolo 4 {fes16( \p ces')}
  \repeat tremolo 4 {fes,16( ces')}
  \repeat tremolo 4 {ees,16( \cresc ces')}
  \repeat tremolo 4 {ees,16( ces')}
  \repeat tremolo 4 {fes,16( \f ces')}
  \repeat tremolo 4 {fes,16( \p ces')}
  \repeat tremolo 4 {ees,16( \cresc ces')}
  \repeat tremolo 4 {ees,16( ces')}
  fes,2 \ff
  ces'2 \sf
  fes2 \sf
  fes2 \sf
  f!2 \dim
  g!2
  aes2
  fes'2
  R2*7
  r4 r8 ees, \p
  f8( ees4) d8 \cresc
  \tag #'partScore {
    \noBreak
  }
  d8( ees4) f8
  f8( ees4) d8
  d4( f)
  ees,2 \dim ~
  ees2 ~
  ees2 ~
  ees4 r
  ees2 \SempreDim ~
  ees4 r
  ees2 ~
  ees2
  aes2
  R2*7

  \mark \default

  f4. \ff ees'8
  c8( ees4) ges8
  f,4. ees'8
  c8( ees4) ges8
  f,4 ees'16( ges ees ges)
  r4 ees16( ges ees ges)
  r4 ees16( f ees f)
  r4 ees16( f ees f)
  <bes, f'>2 \p ~
  q2
  q2 ~
  q2
  q2 ~
  q2
  R2*2
  g4. \ff f'8
  d8( f4) aes8
  g,4. f'8
  d8( f4) aes8
  g,4 f'16( aes f aes)

  % P 259

  r4 f16( aes f aes)
  r4 f16( g f g)
  r4 f16( g f g)
  ees4. \p r8
  ees4. r8
  ees4. r8
  R2
  r4 g16( bes g bes)
  r4 g16( bes g bes)
  r4 g16( \< bes g bes) \!
  r4 g16( \> bes g bes) \!
  aes4. r8
  aes4. r8
  a4. r8
  r4 r8 f,

  \mark \default

  des8( \cresc f4) bes8
  des8( c4) bes8
  g8( bes4) ees8
  g4( ees8) ees
  aes,8( \f ees'4) aes8
  c8( bes4) aes8
  f8( aes4) d8
  f4( d8) d,
  g,8 -\tweak positions #'(2 . 0) ( d'4) g,8
  e8( c'4) e,8
  f8( c'4) f,8
  f8( c'4) r8
  R2*3
  r4 r8 des!8
  g,8( \f a4) b8
  b8( a4) g8
  g4 g
  g4 g
  \repeat tremolo 4 {c,16( \ff c')}
  c,2
  \repeat tremolo 4 {c16( c')}
  c,2
  \repeat tremolo 4 {c16( c')}
  c,2
  \repeat tremolo 4 {c16( c')}
  c,2
  \repeat tremolo 4 {c16( c')}
  c,2
  \repeat tremolo 4 {c16( c')}
  c,2
  \repeat tremolo 4 {c16( \dim c')}
  c,2
  \repeat tremolo 4 {c16( c')}
  c,2
  c2 \p ~
  c2
  \repeat tremolo 4 {c16( c'}
  \repeat tremolo 4 {c,16 c')}
  <<{c,2 ~}{s4 s \dim}>>

  % P 260

  c2
  \repeat tremolo 4 {c16( c'}
  \repeat tremolo 4 {c,16 c')}
  \tag #'partScore \tag #'studyScore {
    <<
      {
        c,2 ~
        c2 ~
        c2 ~
        c2 ~
        c2 \pp ~
        c2 ~
        c2 ~
        c2
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat.transparent = ##t
        \override PercentRepeatCounter.staff-padding = #2
        \repeat percent 8 {s2}
      }
    >>

  }
  \elseTag #'partScore \elseTag #'studyScore {
    c2 ~
    c2 ~
    c2 ~
    c2 ~
    c2 \pp ~
    c2 ~
    c2 ~
    c2
  }
  \repeat tremolo 4 {des!16( \pp aes')}
  des,2
  des2
  des2
  \repeat tremolo 4 {des16( \pp aes')}
  des,2
  des2
  des2
  des2 \< ~
  des2 \! ~
  des2 \> ~
  des2 \!
  des2 \pp ~
  des2
  d2 ~
  d2

  \mark \default

  \repeat tremolo 4 {ees16( \pp bes')}
  ees,2
  ees2
  ees2
  \repeat tremolo 4 {ees16( bes')}
  ees,2
  ees2
  ees2
  \repeat tremolo 4 {ees16( \pp bes')}
  R2*3
  \repeat tremolo 4 {e,16( bes')}
  R2*3
  \repeat tremolo 4 {f16( \pp c')}
  R2*3
  \repeat tremolo 4 {d,16( d')}
  R2
  des,!4 \Pizz r
  R2
  \repeat tremolo 4 {c16( \Arco c')}
  R2
  <c, c'>4 \Pizz r
  R2
  bes'16( \Arco \cresc des bes des g8) r
  bes8 r des r
  c,16( ees c ees a8) r
  c8 r ees r
  des,16( f des f bes8) r
  des8 r f r
  d,16( f d f b8) r
  d8 r f r
  e,16( \ff g e g) r4
  f16( g f g) r4
  e16( g e g) r4
  c16( e c e) r4
  \tag #'partScore \tag #'studyScore {
    <<
      {
        \repeat tremolo 4 {f,,16( \p c')}
        \repeat tremolo 4 {f,16( \cresc c')}
        \repeat tremolo 4 {f,16( c')}
        \repeat tremolo 4 {f,16( c')}

        % P 261

        \repeat tremolo 4 {f,16( c')}
        \repeat tremolo 4 {f,16( c')}
        \repeat tremolo 4 {f,16( c')}
      }
      \new Voice
      {
        \set countPercentRepeats = ##t
        \override PercentRepeat.transparent = ##t
        \override PercentRepeatCounter.staff-padding = #2
        \repeat percent 7 {s2}
      }
    >>
  }
  \elseTag #'partScore \elseTag #'studyScore {
    \repeat tremolo 4 {f,16( \p c')}
    \repeat tremolo 4 {f,16( \cresc c')}
    \repeat tremolo 4 {f,16( c')}
    \repeat tremolo 4 {f,16( c')}

    % P 261

    \repeat tremolo 4 {f,16( c')}
    \repeat tremolo 4 {f,16( c')}
    \repeat tremolo 4 {f,16( c')}

  }

  \repeat tremolo 4 {d,16( g)}
  \repeat tremolo 4 {c,16( g') \!}
  R2
  \repeat tremolo 4 {c,16( g') \!}
  R2
  c,2
  R2*3
  g'''4. \f e8
  c8[ g e c]
  g8[ e f g]
  c,4 c

  \mark \default

  des2 \p ~
  des2
  d2 ~
  d2
  ees2 ~
  ees2
  ees'2 ~
  ees2
  aes2 \cresc ~
  aes2
  f2 ~f2
  des2 \p ~
  des2
  r4 c ~
  c4 c
  f,8[ f'( \cresc e f]
  aes8[ e f des])
  c2(
  b2)
  r8 bes'!8[( a bes]
  des8[ a bes g])
  f2(
  e2)
  r4 ees,!(
  ees'4 ges)
  ges2( \f
  f2)
  des2 \p ~
  des2
  c2 \cresc ~
  c2
  bes2 \p ~
  bes2
  r4 c ~
  c4 c

  \mark \default

  \repeat tremolo 4 {des,16( aes')}
  \repeat tremolo 4 {des,16( aes')}
  \repeat tremolo 4 {c,16( \cresc aes')}
  \repeat tremolo 4 {c,16( aes')}
  \repeat tremolo 4 {des,16( \f aes')}
  \repeat tremolo 4 {des,16( \p aes')}
  \repeat tremolo 4 {c,16( \cresc aes')}
  \repeat tremolo 4 {c,16( aes')}
  des,2 \f
  aes'2
  des2
  aes2
  des2
  c2 \dim
  f2
  des'2 \!

  % P 262

  R2*7
  r4 r8 aes, \Rndp
  bes8( \cresc c4) des8
  des8( c4) bes8
  bes8( c4) des8
  des4( bes)
  aes2 ~
  aes2
  des2
  f4( aes)
  c,2 \cresc ~
  c2
  f2
  aes4( c)
  R2
  \repeat tremolo 4 {e,16( \f g)}
  R2
  \repeat tremolo 4 {e16( g)}
  R2
  bes,2 \PiuF
  g2
  f2
  e2 \sf ~
  e4 r
  R2*4

  \mark \default

  <f c' f>4 \ff r8 f'
  f4. c8
  e,4 r8 e'
  e4. c8
  <f, c' f>4 r8 f'
  f4. c8
  e,4 r8 e'
  e4. c8
  <f, c' f>4 r8 f'
  <d, bes'>4 \SempreFF r8 d'
  <ees, bes'>4 r8 ees'
  <c, c'>4 r8 c'
  des,!4 r8 des'
  bes4 r8 des
  c,4 r8 c'
  c,4 r8 c'
  f,8( c'4) f8
  d8( bes'4) d,,8
  ees8( bes'4) ees8
  c8( aes'4) c,,8
  \tupletOn
  des4 \tuplet 3/2 4 {
    aes''8 \ff ges f
    f8 ees des f ees des
    \tupletOff
    des8 c bes des c bes
    bes8 aes ges bes aes ges
    bes8 aes ges bes aes ges
  }
  f2 \sf

  % P 263

  \tuplet 3/2 4 {
    bes8 aes ges bes aes ges
  }
  f2 \sf
  \tuplet 3/2 4 {
    bes8 aes ges bes aes ges
  }
  b2 \sf
  c2 \sf
  bes!2 \SempreFF
  aes2
  b2
  c2
  bes!2
  aes2
  des,2
  c2
  e2
  f2
  g2
  aes2
  bes2 ~
  bes2 ~
  bes2 ~
  bes2
  c2 \sf ~
  c4 r
  R2*3

  \mark \default

  <f, c' f>4 \ff r8 f'
  f4. c8
  e,4 r8 e'
  e4. c8
  <f, c' f>4 r8 f'
  f4. c8
  e,4 r8 e'
  e4. c8
  <f, c' f>4 r8 f'
  e,4 r8 e'
  f,4 r8 f'
  c,4 r8 c'
  f,4 e
  f4 <c c'>
  f4 e
  f4 <c c'>
  \tupletOn
  \tuplet 3/2 4 {
    f4.:8 ees!:
    aes4.:8 g:
    ges4.:8 f:
    ees4.:8 des:
    c4.:8 f:
    des'4.:8 c:
  }
  bes8 r <c, c'>4 \sf ~
  q4 q
  q8 r <c e'>4 \sf ~
  q4 q
  <c f'>8 r <c c'>4 \sf ~
  q4 q
  f4 c \ff
  f4 c
  f4 <c c'>
  f4 q
  f4 r
  q4 r
  f4 r

  \bar "|."
}

voiceQfMdVioloncello = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violoncello"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "Vcl."
  }
  \set Staff.midiInstrument = "cello"
  \key f \minor
  \clef bass
  \QfMdVioloncello
}
