%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  * Ver 1 : 18/01/2018                                                  *
  *                                                                     *
  * Quatuor     n°6 : partition de poche                                *
  *                                                                     *
  * Pas de Midi généré                                                  *
  *                                                                     *
  * *****************************                                       *
  * *   Fichier principal       *                                       *
  * *****************************                                       *
  *                                                                     *
  ***********************************************************************
%}

%{
  *******************************************************************************
  *                                                                             *
  * IMPORTANT                                                                   *
  *                                                                             *
  * La partition au format d'étude est prévue pour une impression               *
  * en mode "livret" sur papier A4 - et donc avec un résultat au format A5.     *
  *                                                                             *
  * Pour l'impression, utiliser Acrobat Reader à partir de la version 8,        *
  * ou un programme équivalent (PDF-Viewer - gratuit)                           *
  *                                                                             *
  * IMPORTANT                                                                   *
  *                                                                             *
  * This study score is scheduled for printing in "booklet" on A4 paper -       *
  * and therefore with an A5 result.                                            *
  *                                                                             *
  * To print this document, use Acrobar Reader, version 8 or greater,           *
  * or other equivalent program so "PDF-Viewer" - free                          *
  *                                                                             *
  *******************************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"

#(set-default-paper-size "a5")

\include  "Common\Paper-study.ly"

partShort = "Std"

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "Common\Variables.ly"
\include "Common\Declarations.ly"
\include "Common\dimension-study.ly"

\include  "MendelssohnQUAT6M1\MendelssohnQUAT6M1_Tempi.ly"   % tempi

\include  "MendelssohnQUAT6M1\MendelssohnQUAT6M1_music-Violino_I.ly"
\include  "MendelssohnQUAT6M1\MendelssohnQUAT6M1_music-Violino_II.ly"
\include  "MendelssohnQUAT6M1\MendelssohnQUAT6M1_music-Viola.ly"
\include  "MendelssohnQUAT6M1\MendelssohnQUAT6M1_music-Violoncello.ly"

\include  "MendelssohnQUAT6M1\MendelssohnQUAT6M1_StavesStudy.ly"

\include  "MendelssohnQUAT6M2\MendelssohnQUAT6M2_Tempi.ly"   % tempi

\include  "MendelssohnQUAT6M2\MendelssohnQUAT6M2_music-Violino_I.ly"
\include  "MendelssohnQUAT6M2\MendelssohnQUAT6M2_music-Violino_II.ly"
\include  "MendelssohnQUAT6M2\MendelssohnQUAT6M2_music-Viola.ly"
\include  "MendelssohnQUAT6M2\MendelssohnQUAT6M2_music-Violoncello.ly"

\include  "MendelssohnQUAT6M2\MendelssohnQUAT6M2_StavesStudy.ly"

\include  "MendelssohnQUAT6M3\MendelssohnQUAT6M3_Tempi.ly"   % tempi

\include  "MendelssohnQUAT6M3\MendelssohnQUAT6M3_music-Violino_I.ly"
\include  "MendelssohnQUAT6M3\MendelssohnQUAT6M3_music-Violino_II.ly"
\include  "MendelssohnQUAT6M3\MendelssohnQUAT6M3_music-Viola.ly"
\include  "MendelssohnQUAT6M3\MendelssohnQUAT6M3_music-Violoncello.ly"

\include  "MendelssohnQUAT6M3\MendelssohnQUAT6M3_StavesStudy.ly"

\include  "MendelssohnQUAT6M4\MendelssohnQUAT6M4_Tempi.ly"   % tempi

\include  "MendelssohnQUAT6M4\MendelssohnQUAT6M4_music-Violino_I.ly"
\include  "MendelssohnQUAT6M4\MendelssohnQUAT6M4_music-Violino_II.ly"
\include  "MendelssohnQUAT6M4\MendelssohnQUAT6M4_music-Viola.ly"
\include  "MendelssohnQUAT6M4\MendelssohnQUAT6M4_music-Violoncello.ly"

\include  "MendelssohnQUAT6M4\MendelssohnQUAT6M4_StavesStudy.ly"

\include "Common\Cover-study.ly"

Footer = \markup {
  \raise #3
  \fill-line {\abs-fontsize #6 \thisEdition }
}

\book {

  % Couverture

  \bookpart {
    \CouvertureA
  }

  % Page blanche

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Table des matières

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \PageToc
  }

  % Orchestration

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \PageOrch
  }
  % Remarques éditoriales

  \bookpart {
    \paper {
      print-page-number = ##t
    }
    \EditorialRemark
  }

  % Page blanche

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Mouvements

  \bookpart {
    % autoriser les headers et footers
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
    }

    \include  "MendelssohnQUAT6M1\MendelssohnQUAT6M1_Titre_Pri.ly"   % titres

    \label #'MvmtI
    \markup {\fill-line {\fontsize #3 \lower#3 \bold "I"}}
    \noPageBreak
    \score {
      \keepWithTag #'conductorScore
      \new StaffGroup
      <<
        \new GrandStaff
        <<
          \staffQfMaViolinoI
          \staffQfMaViolinoII
        >>
        \staffQfMaViola
        \staffQfMaVioloncello
      >>

      \layout {
        \context {
          \Score
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          % Epaisseur des tracés
          \override Staff.StaffSymbol.thickness = 1.6
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = #4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = #4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = #4
          \override Hairpin.to-barline = ##f
          \override DynamicLineSpanner.style = #'none
          \override TupletBracket.bracket-visibility = ##f
        }
      }
    }

    \header {
      opus = ##f
    }

    \label #'MvmtII
    \markup {\fill-line {\fontsize #3 \lower#3 \bold "II"}}
    \noPageBreak
    \score {
      \keepWithTag #'conductorScore
      \new StaffGroup
      <<
        \new GrandStaff
        <<
          \staffQfMbViolinoI
          \staffQfMbViolinoII
        >>
        \staffQfMbViola
        \staffQfMbVioloncello
      >>

      \layout {
        \context {
          \Score
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          % Epaisseur des tracés
          \override Staff.StaffSymbol.thickness = 1.6
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = #4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = #4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = #4
          \override Hairpin.to-barline = ##f
          \override DynamicLineSpanner.style = #'none
          \override TupletBracket.bracket-visibility = ##f
        }
      }
    }

    \label #'MvmtIII
    \markup {\fill-line {\fontsize #3 \lower#3 \bold "III"}}
    \noPageBreak
    \score {
      \keepWithTag #'conductorScore
      \new StaffGroup
      <<
        \new GrandStaff
        <<
          \staffQfMcViolinoI
          \staffQfMcViolinoII
        >>
        \staffQfMcViola
        \staffQfMcVioloncello
      >>

      \layout {
        \context {
          \Score
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          % Epaisseur des tracés
          \override Staff.StaffSymbol.thickness = 1.6
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = #4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = #4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = #4
          \override Hairpin.to-barline = ##f
          \override DynamicLineSpanner.style = #'none
          \override TupletBracket.bracket-visibility = ##f
        }
      }
    }

    \label #'MvmtIV
    \markup {\fill-line {\fontsize #3 \lower#3 \bold "IV"}}
    \noPageBreak
    \score {
      \keepWithTag #'conductorScore
      \new StaffGroup
      <<
        \new GrandStaff
        <<
          \staffQfMdViolinoI
          \staffQfMdViolinoII
        >>
        \staffQfMdViola
        \staffQfMdVioloncello
      >>

      \layout {
        \context {
          \Score
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          % Epaisseur des tracés
          \override Staff.StaffSymbol.thickness = 1.6
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = #4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = #4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = #4
          \override Hairpin.to-barline = ##f
          \override DynamicLineSpanner.style = #'none
          \override TupletBracket.bracket-visibility = ##f
        }
      }
    }
  }

  % suppression de la \tagline, elle est comprise dans la couverture D
  \header {
    tagline = ##f
  }

  % Pages blanches éventuelles - il faut arriver à un multiple de 4
  % La page blanche suivante est prioritaire, pour aérer la fin de la partition
%{  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }
%}
  % Couverture 3

  \bookpart {
    \paper {
      % Pas d'encadrement, cadrage constitué par les marges
      print-page-number = ##f
    }
    \CouvertureC
  }

  % 1 ou 2 pages blanches éventuelles - il faut arriver à un multiple de 4
  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }
%{
  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }
%}
  % Couverture 4

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \CouvertureD
  }
}
