%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  * Ver 1 : 18/01/2018                                                  *
  *                                                                     *
  * Quatuor     n°6 : Conductrice                                       *
  *                                                                     *
  * *******************************                                     *
  * *   Fichier principal         *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"

#(set-default-paper-size "a4")

\include "Common\paper-conductor.ly"

partShort = "Cond"

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "articulate.ly"

\include "Common\Variables.ly"
\include "Common\Declarations.ly"
\include "common\dimension-conductor.ly"

\include "MendelssohnQUAT6M1\MendelssohnQUAT6M1_Tempi.ly"  % tempi

\include "MendelssohnQUAT6M1\MendelssohnQUAT6M1_music-Violino_I.ly"
\include "MendelssohnQUAT6M1\MendelssohnQUAT6M1_music-Violino_II.ly"
\include "MendelssohnQUAT6M1\MendelssohnQUAT6M1_music-Viola.ly"
\include "MendelssohnQUAT6M1\MendelssohnQUAT6M1_music-Violoncello.ly"

\include "MendelssohnQUAT6M1\MendelssohnQUAT6M1_Staves.ly"

\include "MendelssohnQUAT6M2\MendelssohnQUAT6M2_Tempi.ly"  % tempi

\include "MendelssohnQUAT6M2\MendelssohnQUAT6M2_music-Violino_I.ly"
\include "MendelssohnQUAT6M2\MendelssohnQUAT6M2_music-Violino_II.ly"
\include "MendelssohnQUAT6M2\MendelssohnQUAT6M2_music-Viola.ly"
\include "MendelssohnQUAT6M2\MendelssohnQUAT6M2_music-Violoncello.ly"

\include "MendelssohnQUAT6M2\MendelssohnQUAT6M2_Staves.ly"

\include "MendelssohnQUAT6M3\MendelssohnQUAT6M3_Tempi.ly"  % tempi

\include "MendelssohnQUAT6M3\MendelssohnQUAT6M3_music-Violino_I.ly"
\include "MendelssohnQUAT6M3\MendelssohnQUAT6M3_music-Violino_II.ly"
\include "MendelssohnQUAT6M3\MendelssohnQUAT6M3_music-Viola.ly"
\include "MendelssohnQUAT6M3\MendelssohnQUAT6M3_music-Violoncello.ly"

\include "MendelssohnQUAT6M3\MendelssohnQUAT6M3_Staves.ly"

\include "MendelssohnQUAT6M4\MendelssohnQUAT6M4_Tempi.ly"  % tempi

\include "MendelssohnQUAT6M4\MendelssohnQUAT6M4_music-Violino_I.ly"
\include "MendelssohnQUAT6M4\MendelssohnQUAT6M4_music-Violino_II.ly"
\include "MendelssohnQUAT6M4\MendelssohnQUAT6M4_music-Viola.ly"
\include "MendelssohnQUAT6M4\MendelssohnQUAT6M4_music-Violoncello.ly"

\include "MendelssohnQUAT6M4\MendelssohnQUAT6M4_Staves.ly"

\include "Common\Cover-conductor.ly"

Footer = \markup {
  \raise #3
  \fill-line {\abs-fontsize #8 \thisEdition }
}

\book {

  % Couverture

  \bookpart {
    \CouvertureA
  }

  % Page blanche

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Table des matières

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \PageToc
  }

  % Orchestration

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \PageOrch
  }

  % Remarques éditoriales

  \bookpart {
    \paper {
      print-page-number = ##t
    }
    \EditorialRemark
  }

  % Page blanche

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Mouvements

  \bookpart {
    % autoriser les headers et footers
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
    }

    \include "MendelssohnQUAT6M1\MendelssohnQUAT6M1_Titre_Pri.ly"  % titres

    \label #'MvmtI
    \markup {\fill-line {\fontsize #3 \lower#3 \bold "I"}}
    \noPageBreak
    \score {
      \keepWithTag #'conductorScore
      \new StaffGroup
      <<
        \new GrandStaff
        <<
          \staffQfMaViolinoI
          \staffQfMaViolinoII
        >>
        \staffQfMaViola
        \staffQfMaVioloncello
      >>

      \layout {
        \context {
          \Score
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          % Epaisseur des tracés
          \override Staff.StaffSymbol.thickness = 1.6
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = #4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = #4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = #4
          \override Hairpin.to-barline = ##f
          \override DynamicLineSpanner.style = #'none
          \override TupletBracket.bracket-visibility = ##f
        }
      }
    }

    \score {
      \unfoldRepeats \articulate <<
        \keepWithTag #'conductorScore
        \new StaffGroup
        <<
          \new GrandStaff
          <<
            \staffQfMaViolinoI
            \staffQfMaViolinoII
          >>
          \staffQfMaViola
          \staffQfMaVioloncello
        >>
      >>

      \midi {
        \tempo 4 = 172
      }
    }

    \header {
      opus = ##f
    }

    \label #'MvmtII
    \markup {\fill-line {\fontsize #3 \lower#3 \bold "II"}}
    \noPageBreak
    \score {
      \keepWithTag #'conductorScore
      \new StaffGroup
      <<
        \new GrandStaff
        <<
          \staffQfMbViolinoI
          \staffQfMbViolinoII
        >>
        \staffQfMbViola
        \staffQfMbVioloncello
      >>

      \layout {
        \context {
          \Score
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          % Epaisseur des tracés
          \override Staff.StaffSymbol.thickness = 1.6
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = #4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = #4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = #4
          \override Hairpin.to-barline = ##f
          \override DynamicLineSpanner.style = #'none
          \override TupletBracket.bracket-visibility = ##f
        }
      }
    }

    \score {
      \unfoldRepeats \articulate <<
        \keepWithTag #'conductorScore
        \new StaffGroup
        <<
          \new GrandStaff
          <<
            \staffQfMbViolinoI
            \staffQfMbViolinoII
          >>
          \staffQfMbViola
          \staffQfMbVioloncello
        >>
      >>

      \midi {
        \tempo 2. = 80
      }
    }

    \label #'MvmtIII
    \markup {\fill-line {\fontsize #3 \lower#3 \bold "III"}}
    \noPageBreak
    \score {
      \keepWithTag #'conductorScore
      \new StaffGroup
      <<
        \new GrandStaff
        <<
          \staffQfMcViolinoI
          \staffQfMcViolinoII
        >>
        \staffQfMcViola
        \staffQfMcVioloncello
      >>

      \layout {
        \context {
          \Score
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          % Epaisseur des tracés
          \override Staff.StaffSymbol.thickness = 1.6
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = #4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = #4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = #4
          \override Hairpin.to-barline = ##f
          \override DynamicLineSpanner.style = #'none
          \override TupletBracket.bracket-visibility = ##f
        }
      }
    }

    \score {
      \unfoldRepeats \articulate <<
        \keepWithTag #'conductorScore
        \new StaffGroup
        <<
          \new GrandStaff
          <<
            \staffQfMcViolinoI
            \staffQfMcViolinoII
          >>
          \staffQfMcViola
          \staffQfMcVioloncello
        >>
      >>

      \midi {
        \tempo 4 = 40
      }
    }

    \label #'MvmtIV
    \markup {\fill-line {\fontsize #3 \lower#3 \bold "IV"}}
    \noPageBreak
    \score {
      \keepWithTag #'conductorScore
      \new StaffGroup
      <<
        \new GrandStaff
        <<
          \staffQfMdViolinoI
          \staffQfMdViolinoII
        >>
        \staffQfMdViola
        \staffQfMdVioloncello
      >>

      \layout {
        \context {
          \Score
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          % Epaisseur des tracés
          \override Staff.StaffSymbol.thickness = 1.6
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = #4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = #4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = #4
          \override Hairpin.to-barline = ##f
          \override DynamicLineSpanner.style = #'none
          \override TupletBracket.bracket-visibility = ##f
        }
      }
    }
    \score {
      \unfoldRepeats \articulate <<
        \keepWithTag #'conductorScore
        \new StaffGroup
        <<
          \new GrandStaff
          <<
            \staffQfMdViolinoI
            \staffQfMdViolinoII
          >>
          \staffQfMdViola
          \staffQfMdVioloncello
        >>
      >>

      \midi {
        \tempo 4 = 144
      }
    }
  }

  % suppression de la \tagline, elle est comprise dans la couverture D
  \header {
    opus = ##f
    tagline = ##f
  }

  % Pages blanches éventuelle - il faut arriver à un multiple de 2
  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Couverture 3

  \bookpart {
    \paper {
      % Pas d'encadrement, cadrage constitué par les marges
      print-page-number = ##f
    }
    \CouvertureC
  }

  % Page blanche pour arriver à un nombre pair
  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Couverture 4

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \CouvertureD
  }
}
