%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  *                                                                     *
  * Quatuor     n°6 : parties séparées : Alti                           *
  *                                                                     *
  * ******************************                                      *
  * *   Fichier principal        *                                      *
  * ******************************                                      *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "articulate.ly"

Part = "Viola"
partShort = "Vla"

\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"
\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"  % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "MendelssohnQUAT6M1\MendelssohnQUAT6M1_Tempi_parts.ly"  % tempi
\include "MendelssohnQUAT6M1\MendelssohnQUAT6M1_music-Viola.ly"

staffQfMaViola = \new Staff \with { \consists "Page_turn_engraver" }{\voiceQfMaViola}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "MendelssohnQUAT6M2\MendelssohnQUAT6M2_Tempi_parts.ly"  % tempi
\include "MendelssohnQUAT6M2\MendelssohnQUAT6M2_music-Viola.ly"

staffQfMbViola = \new Staff \with { \consists "Page_turn_engraver" }{\voiceQfMbViola}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "MendelssohnQUAT6M3\MendelssohnQUAT6M3_Tempi_parts.ly"  % tempi
\include "MendelssohnQUAT6M3\MendelssohnQUAT6M3_music-Viola.ly"

staffQfMcViola = \new Staff \with { \consists "Page_turn_engraver" }{\voiceQfMcViola}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "MendelssohnQUAT6M4\MendelssohnQUAT6M4_Tempi_parts.ly"  % tempi
\include "MendelssohnQUAT6M4\MendelssohnQUAT6M4_music-Viola.ly"

staffQfMdViola = \new Staff \with { \consists "Page_turn_engraver" }{\voiceQfMdViola}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffQfMaViola
    \layout {
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override StaffSymbol.thickness = 1.6
        \override DynamicLineSpanner.staff-padding = 1  % Alignement (min) des nuances par rapport à la portée
      }
    }
  }
  \score {
    \unfoldRepeats \articulate <<
      \keepWithTag #'partScore
      \staffQfMaViola
    >>
    \midi {
      \tempo 4 = 172
    }
  }

  \label #'MvmtII

  \markup {\fill-line {\fontsize #3 \lower#3 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffQfMbViola
    \layout {
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override StaffSymbol.thickness = 1.6
        \override DynamicLineSpanner.staff-padding = 1  % Alignement (min) des nuances par rapport à la portée
      }
    }
  }

  \score {
    \unfoldRepeats \articulate <<
      \keepWithTag #'partScore
      \staffQfMbViola
    >>
    \midi {
      \tempo 2. = 80
    }
  }

  \label #'MvmtIII

  \markup {\fill-line {\fontsize #3 \lower#3 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffQfMcViola

    \layout {
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override StaffSymbol.thickness = 1.6
        \override DynamicLineSpanner.staff-padding = 1  % Alignement (min) des nuances par rapport à la portée
      }
    }
  }

  \score {
    \unfoldRepeats \articulate <<
      \keepWithTag #'partScore
      \staffQfMcViola
    >>
    \midi {
      \tempo 4 = 40
    }
  }

  \label #'MvmtIV

  \markup {\fill-line {\fontsize #3 \lower#3 \bold "IV"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffQfMdViola
    \layout {
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override StaffSymbol.thickness = 1.6
        \override DynamicLineSpanner.staff-padding = 1  % Alignement (min) des nuances par rapport à la portée
      }
    }
  }

  \score {
    \unfoldRepeats \articulate <<
      \keepWithTag #'partScore
      \staffQfMdViola
    >>
    \midi {
      \tempo 4 = 144
    }
  }
}
