%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  *                                                                     *
  * Quatuor     n°6 : parties séparées : Violons 1                      *
  *                                                                     *
  * ******************************                                      *
  * *   Fichier principal        *                                      *
  * ******************************                                      *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "articulate.ly"

Part = "1.Violin"
partShort = "Vl1"

\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"
\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"  % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "MendelssohnQUAT6M1\MendelssohnQUAT6M1_Tempi_parts.ly"  % tempi
\include "MendelssohnQUAT6M1\MendelssohnQUAT6M1_music-Violino_I.ly"

staffQfMaViolinoI = \new Staff \with { \consists "Page_turn_engraver" }{\voiceQfMaViolinoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "MendelssohnQUAT6M2\MendelssohnQUAT6M2_Tempi_parts.ly"  % tempi
\include "MendelssohnQUAT6M2\MendelssohnQUAT6M2_music-Violino_I.ly"

staffQfMbViolinoI = \new Staff \with { \consists "Page_turn_engraver" }{\voiceQfMbViolinoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "MendelssohnQUAT6M3\MendelssohnQUAT6M3_Tempi_parts.ly"  % tempi
\include "MendelssohnQUAT6M3\MendelssohnQUAT6M3_music-Violino_I.ly"

staffQfMcViolinoI = \new Staff \with { \consists "Page_turn_engraver" }{\voiceQfMcViolinoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "MendelssohnQUAT6M4\MendelssohnQUAT6M4_Tempi_parts.ly"  % tempi
\include "MendelssohnQUAT6M4\MendelssohnQUAT6M4_music-Violino_I.ly"

staffQfMdViolinoI = \new Staff \with { \consists "Page_turn_engraver" }{\voiceQfMdViolinoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  % Partition proprement dite

  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffQfMaViolinoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override StaffSymbol.thickness = 1.6
        \override DynamicLineSpanner.staff-padding = 1  % Alignement (min) des nuances par rapport à la portée
      }
    }
  }
  \score {
    \unfoldRepeats \articulate <<
      \keepWithTag #'partScore
      \staffQfMaViolinoI
    >>
    \midi {
      \tempo 4 = 172
    }
  }

  \label #'MvmtII

  \markup {\fill-line {\fontsize #3 \lower#3 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffQfMbViolinoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override StaffSymbol.thickness = 1.6
        \override DynamicLineSpanner.staff-padding = 1  % Alignement (min) des nuances par rapport à la portée
      }
    }
  }

  \score {
    \unfoldRepeats \articulate <<
      \keepWithTag #'partScore
      \staffQfMbViolinoI
    >>
    \midi {
      \tempo 2. = 80
    }
  }

  \label #'MvmtIII

  \markup {\fill-line {\fontsize #3 \lower#3 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffQfMcViolinoI

    \layout {
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
        \override DynamicLineSpanner.staff-padding = 1  % Alignement (min) des nuances par rapport à la portée
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override StaffSymbol.thickness = 1.6
      }
    }
  }

  \score {
    \unfoldRepeats \articulate <<
      \keepWithTag #'partScore
      \staffQfMcViolinoI
    >>
    \midi {
      \tempo 4 = 40
    }
  }

  \label #'MvmtIV

  \markup {\fill-line {\fontsize #3 \lower#3 \bold "IV"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffQfMdViolinoI
    \layout {
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override StaffSymbol.thickness = 1.6
        \override DynamicLineSpanner.staff-padding = 1  % Alignement (min) des nuances par rapport à la portée
      }
    }
  }

  \score {
    \unfoldRepeats \articulate <<
      \keepWithTag #'partScore
      \staffQfMdViolinoI
    >>
    \midi {
      \tempo 4 = 144
    }
  }
}
