%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  *                                                                     *
  * Quatuor     n°6 : parties séparées : Violons 2                      *
  *                                                                     *
  * ******************************                                      *
  * *   Fichier principal        *                                      *
  * ******************************                                      *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "articulate.ly"

Part = "2.Violin"
partShort = "Vl2"

\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"
\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"  % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "MendelssohnQUAT6M1\MendelssohnQUAT6M1_Tempi_parts.ly"  % tempi
\include "MendelssohnQUAT6M1\MendelssohnQUAT6M1_music-Violino_II.ly"

staffQfMaViolinoII = \new Staff \with { \consists "Page_turn_engraver" } {\voiceQfMaViolinoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "MendelssohnQUAT6M2\MendelssohnQUAT6M2_Tempi_parts.ly"  % tempi
\include "MendelssohnQUAT6M2\MendelssohnQUAT6M2_music-Violino_II.ly"

staffQfMbViolinoII = \new Staff \with { \consists "Page_turn_engraver" } {\voiceQfMbViolinoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "MendelssohnQUAT6M3\MendelssohnQUAT6M3_Tempi_parts.ly"  % tempi
\include "MendelssohnQUAT6M3\MendelssohnQUAT6M3_music-Violino_II.ly"

staffQfMcViolinoII = \new Staff \with { \consists "Page_turn_engraver" } {\voiceQfMcViolinoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "MendelssohnQUAT6M4\MendelssohnQUAT6M4_Tempi_parts.ly"  % tempi
\include "MendelssohnQUAT6M4\MendelssohnQUAT6M4_music-Violino_II.ly"

staffQfMdViolinoII = \new Staff \with { \consists "Page_turn_engraver" } {\voiceQfMdViolinoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  % Partition proprement dite

  \label #'MvmtI

  \markup {\fill-line {\fontsize #3 \lower#3 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffQfMaViolinoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override StaffSymbol.thickness = 1.6
        \override DynamicLineSpanner.staff-padding = 1  % Alignement (min) des nuances par rapport à la portée
      }
    }
  }
  \score {
    \unfoldRepeats \articulate <<
      \keepWithTag #'partScore
      \staffQfMaViolinoII
    >>
    \midi {
      \tempo 4 = 172
    }
  }

  \label #'MvmtII

  \markup {\fill-line {\fontsize #3 \lower#3 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffQfMbViolinoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override StaffSymbol.thickness = 1.6
        \override DynamicLineSpanner.staff-padding = 1  % Alignement (min) des nuances par rapport à la portée
      }
    }
  }

  \score {
    \unfoldRepeats \articulate <<
      \keepWithTag #'partScore
      \staffQfMbViolinoII
    >>
    \midi {
      \tempo 2. = 80
    }
  }

  \label #'MvmtIII

  \markup {\fill-line {\fontsize #3 \lower#3 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffQfMcViolinoII

    \layout {
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override StaffSymbol.thickness = 1.6
        \override DynamicLineSpanner.staff-padding = 1  % Alignement (min) des nuances par rapport à la portée
      }
    }
  }

  \score {
    \unfoldRepeats \articulate <<
      \keepWithTag #'partScore
      \staffQfMcViolinoII
    >>
    \midi {
      \tempo 4 = 40
    }
  }

  \label #'MvmtIV

  \markup {\fill-line {\fontsize #3 \lower#3 \bold "IV"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffQfMdViolinoII
    \layout {
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override StaffSymbol.thickness = 1.6
        \override DynamicLineSpanner.staff-padding = 1  % Alignement (min) des nuances par rapport à la portée
      }
    }
  }

  \score {
    \unfoldRepeats \articulate <<
      \keepWithTag #'partScore
      \staffQfMdViolinoII
    >>
    \midi {
      \tempo 4 = 144
    }
  }
}
