%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  *                                                                     *
  * Quatuor     n°6 : parties séparées : Violoncelle                    *
  *                                                                     *
  * ******************************                                      *
  * *   Fichier principal        *                                      *
  * ******************************                                      *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"
\include "articulate.ly"

Part = "Cello"
partShort = "Vcl"

\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"
\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"  % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "MendelssohnQUAT6M1\MendelssohnQUAT6M1_Tempi_parts.ly"  % tempi
\include "MendelssohnQUAT6M1\MendelssohnQUAT6M1_music-Violoncello.ly"

staffQfMaVioloncello = \new Staff \with { \consists "Page_turn_engraver" }{\voiceQfMaVioloncello}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "MendelssohnQUAT6M2\MendelssohnQUAT6M2_Tempi_parts.ly"  % tempi
\include "MendelssohnQUAT6M2\MendelssohnQUAT6M2_music-Violoncello.ly"

staffQfMbVioloncello = \new Staff \with { \consists "Page_turn_engraver" } {\voiceQfMbVioloncello}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "MendelssohnQUAT6M3\MendelssohnQUAT6M3_Tempi_parts.ly"  % tempi
\include "MendelssohnQUAT6M3\MendelssohnQUAT6M3_music-Violoncello.ly"

staffQfMcVioloncello = \new Staff \with { \consists "Page_turn_engraver" } {\voiceQfMcVioloncello}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "MendelssohnQUAT6M4\MendelssohnQUAT6M4_Tempi_parts.ly"  % tempi
\include "MendelssohnQUAT6M4\MendelssohnQUAT6M4_music-Violoncello.ly"

staffQfMdVioloncello = \new Staff \with { \consists "Page_turn_engraver" } {\voiceQfMdVioloncello}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffQfMaVioloncello
    \layout {
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override StaffSymbol.thickness = 1.6
        \override DynamicLineSpanner.staff-padding = 1  % Alignement (min) des nuances par rapport à la portée
      }
    }
  }
  \score {
    \unfoldRepeats \articulate <<
      \keepWithTag #'partScore
      \staffQfMaVioloncello
    >>
    \midi {
      \tempo 4 = 172
    }
  }

  \label #'MvmtII

  \markup {\fill-line {\fontsize #3 \lower#3 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffQfMbVioloncello
    \layout {
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override StaffSymbol.thickness = 1.6
        \override DynamicLineSpanner.staff-padding = 1  % Alignement (min) des nuances par rapport à la portée
      }
    }
  }

  \score {
    \unfoldRepeats \articulate <<
      \keepWithTag #'partScore
      \staffQfMbVioloncello
    >>
    \midi {
      \tempo 2. = 80
    }
  }

  \label #'MvmtIII

  \markup {\fill-line {\fontsize #3 \lower#3 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffQfMcVioloncello

    \layout {
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override StaffSymbol.thickness = 1.6
        \override DynamicLineSpanner.staff-padding = 1  % Alignement (min) des nuances par rapport à la portée
      }
    }
  }

  \score {
    \unfoldRepeats \articulate <<
      \keepWithTag #'partScore
      \staffQfMcVioloncello
    >>
    \midi {
      \tempo 4 = 40
    }
  }

  \label #'MvmtIV

  \markup {\fill-line {\fontsize #3 \lower#3 \bold "IV"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffQfMdVioloncello
    \layout {
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override StaffSymbol.thickness = 1.6
        \override DynamicLineSpanner.staff-padding = 1  % Alignement (min) des nuances par rapport à la portée
      }
    }
  }

  \score {
    \unfoldRepeats \articulate <<
      \keepWithTag #'partScore
      \staffQfMdVioloncello
    >>
    \midi {
      \tempo 4 = 144
    }
  }
}
